## GoodGG_313_GM_V1 History.dat - A console/handheld games database.
## (c) 2011 Matt McLemore, some rights reserved.
## All names used are trademarked by their respective trademark holders.
##
## Revision: 1.00 - 10-05-2011
## File size: 366752 bytes / Lines: 9455
##
## Created by:
##   Matt McLemore - AKA Tempest
##   Butter100fly - http://www.quickplayfrontend.com/index.php?showuser=6
##
## Credits:
##   MobyGames - http://www.mobygames.com/
##   AllGame - http://www.allgame.com/
##
## Available at http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/
##
## This work is licensed under a Creative Commons Attribution 3.0 License.
## You are free :
## to Share — to copy, distribute and transmit the work
## to Remix — to adapt the work
## Under the following conditions : Attribution.
## You must attribute the work in the manner specified by the author
## (but not in any way that suggests that they endorse you or your use of the work).
## For any reuse or distribution, you must make clear to others the license terms of this work.
## The best way to do this is with a link to:
## http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/

$info=5 in 1 Funpak,
$<a href="http://www.mobygames.com/game/game-gear/5-in-one-fun-pak"</a>
$bio
 
 
5 in 1 Funpak (c) 1994 Beam Software Pty., Ltd. / Interplay Productions, Inc. 
 
5 in One Fun Pak features four board games and one dice game. The featured games are Chess, Checkers, 
Backgammon, Reversi and Yacht (using Yahtzee's rules). You can select to plat one player against the 
computer or two players. You can select you skill levels for most games from 1 (easiest) to 3 
(hardest), although the Chess game has skills of 1 to 6 and Yacht has no skill selection. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/game-gear/5-in-one-fun-pak 
 
 
$end


$info=Addams Family, The,
$<a href="http://www.mobygames.com/game/game-gear/addams-family___"</a>
$bio
 
 
Addams Family, The (c) 1993 Arc Developments / Flying Edge, Inc. 
 
The Addams Family is a side-scrolling platformer based on the movie of the same name. The player 
takes the role of Gomez who searches for his missing family members. To find them he has to explore 
six different parts of the mansion, e.g. the woods, which are basic platform levels: the player moves 
from left to right while jumping a lot and avoiding enemies. Some of them can be dispatched of by a 
jump on their heads. 
 
The main difference to the other versions of this game is a unique level design. There is also a life 
meter which allows to get hit more often before dying. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.1 
Other Systems : NES,SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/addams-family___ 
 
 
$end


$info=Adventures of Batman & Robin, The,
$<a href="http://www.mobygames.com/game/game-gear/adventures-of-batman-robin___"</a>
$bio
 
 
Adventures of Batman & Robin, The (c) 1995 Novotrade International, Inc. / SEGA Enterprises Ltd. 
 
The game is based on the famous 1990s animated series of the same name. The player takes control 
solely of Batman, as the Joker has kidnapped Robin in order to lure Batman into a game. Furthermore, 
the Jokers lets Gotham's most feared criminals compete with one another in order to distract Batman. 
Naturally, Batman has to take care of the other master criminals, too, while trying to free Robin. 
 
The Adventures of Batman & Robin is 2D platformer/ beat'em up. The goal in each stage and level is to 
walk from left to right to reach the (sub)boss and the end of the stage. To beat his foes, Batman 
uses punches and kicks in close combat and several weapons for short distances. Batman has an 
unlimited supply of Batarangs with him from the beginning, and there are four more weapons available. 
Apart from simple jumping, Batman can also perform a double jump to reach higher places and can hold 
on to ledges. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/game-gear/adventures-of-batman-robin___ 
 
 
$end


$info=Aerial Assault,
$<a href="http://www.mobygames.com/game/game-gear/aerial-assault"</a>
$bio
 
 
Aerial Assault (c) 1992 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
In Aerial Assault, you play the Freedom Fighter who must destroy five targets, including the Vinsk, 
CB-53 Bomber, "El", and two cliff fortresses. During each of the five missions, you will encounter 
enemy jets, choppers, submarines, jeeps, parachute bombs, and several other enemies in which you must 
destroy. Shooting either the spinning fighters or the small flying helicopters will earn you a 
power-up that allows you to upgrade or downgrade your firepower. There are three difficult settings: 
"Easy", "Normal", and "Hard". You will not be able to complete the game if you select the "Easy" 
setting. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.2 
Other Systems : SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/aerial-assault 
 
 
$end


$info=Alien 3,
$<a href="http://www.mobygames.com/game/game-gear/alien_"</a>
$bio
 
 
Alien 3 (c) 1994 Probe Software Ltd. / Arena Entertainment 
 
Alien³ is a video game based on the movie sequel of the same name. The plot of the movie picks up 
directly after the end of Aliens. Ellen Ripley, the main character of the Alien series, is in 
cryo-sleep aboard the space ship Sulaco. Unfortunately, an alien or two has stowed away on the 
Sulaco, and wreaked havoc within the ship.  Thus, it crash lands on the prison colony planet Fiorina 
161.  Ripley and the unarmed prisoners have to figure out a way to survive the aliens terrorizing the 
colony until help arrives. 
 
The game play of the various Alien³ conversions varies from platform to platform. The Genesis Alien³ 
game is a side-scrolling action game with large maze-like levels. In each level, you have to rescue 
all the trapped prisoners and then make your way to the exit, all while surviving multiple alien 
attacks. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.2 
Other Systems : Amiga,Commodore 64,Genesis,SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/alien_ 
 
 
$end


$info=Alien Syndrome,
$<a href="http://www.mobygames.com/game/game-gear/alien-syndrome"</a>
$bio
 
 
Alien Syndrome (c) 1992 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Alien Syndrome is a scrolling shooter arcade conversion. 
 
Your job is to run around and rescue all the captives and make it to the escape hatch before the time 
bomb explodes. Then face the mother alien at the end of the level. 
 
You can play as a single player or two people, taking turns. (Player 2 starts the game after Player 1 
dies and vice versa.) 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.7 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,MSX,NES,SEGA Master System,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/game-gear/alien-syndrome 
 
 
$end


$info=Andre Agassi Tennis,
$<a href="http://www.mobygames.com/game/game-gear/andre-agassi-tennis"</a>
$bio
 
 
Andre Agassi Tennis (c) 1994 TecMagik Entertainment Ltd. / Lance Investments 
 
A game endorsed by the American player who stunned the tennis world in the early 90s with his "Image 
is everything" looks, sporting long hair, earrings and colorful shirts, Andre Agassi Tennis includes 
eight players (male and female and as as expected, only Agassi is a real player) rated according to 
movement speed and both accuracy and strength on serve, backhand and forehand. 
 
Gameplay features all the usual moves: smashes, passing shots, volleys and all kinds of backhand and 
forehand plays, but unlike other games, precise positioning and timing are crucial to avoid hitting 
the ball outside the court, swinging the racket into thin air or more embarrassing, let the ball hit 
you on the head. 
Three courts are available: Grass, Clay and Indoor (Sega versions  add a fourth, Hard), but the 
differences between them are minimal. Game modes change according to the version, with the 16-bit 
versions including a "Skins" game, where each point is worth a sum of money based on the number of 
times the ball was hit. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.2 
Other Systems : Genesis,SEGA Master System,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/andre-agassi-tennis 
 
 
$end


$info=Arcade Classics,
$<a href="http://www.mobygames.com/game/game-gear/arcade-classics_"</a>
$bio
 
 
Arcade Classics (c) 1996 Atari, Inc. / SEGA of America, Inc. 
 
Arcade Classics offers three classic Atari titles. It includes the following games: 
 
1. Missile CommandCentipedePong (Ultrapong: both Pong and Hockey) 
 
All games have selectable difficulty options. They contain a classic mode as well as a Genesis mode 
(SEGA mode in the Game Gear version), which enhances the graphics and adds new sound effects. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.5 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/game-gear/arcade-classics_ 
 
 
$end


$info=Arch Rivals,
$<a href="http://www.mobygames.com/game/game-gear/arch-rivals"</a>
$bio
 
 
Arch Rivals (c) 1992 Midway / Flying Edge, Inc. 
 
Arch Rivals is a conversion of the hit Midway arcade game.  It's a 2-on-2 basketball game that stands 
out from the crowd for its "no rules" approach.  Fouling out other players is more than accepted, 
it's encouraged.  Choose from twelve different teams and eight players, each with their own traits 
and personalities. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
Other Systems : Genesis,NES 
SOURCE : http://www.mobygames.com/game/game-gear/arch-rivals 
 
 
$end


$info=Arena - Maze of Death,
$<a href="http://www.mobygames.com/game/game-gear/arena-maze-of-death"</a>
$bio
 
 
Arena - Maze of Death (c) 1995 Eden Entertainment Software Ltd. / SEGA of America, Inc. 
 
In the year 2026, a corrupt government has used a television broadcasting company called Astralnet 
Broadcasting Company to secretly control the population and keep them brainwashed.  During these 
times a group of pro-democratic rebels, led by Guy Freelander, has obtained a secret taped meeting 
between top government officials and ABC directors discussing their diabolical plans.  Convinced that 
if they play the tape through ABC's broadcasting, they can convince the repressed population to rise 
up against the current regime.  The only problem that stands in their way is the way to the 
broadcasting center, a death trap nicknamed the maze. 
 
The player takes control of Guy Freelander and must transverse this maze, with 20 levels and 100 
different rooms in total, using a standard gun and a knife to take out security guards, androids, 
mutants and must avoid various pitfalls and traps scattered in these rooms.  The view of the game is 
isometric and has a password feature to allow players to pick up and return to the previous room they 
were in without having to replay the previous levels.  There are no life bars, instead the player can 
take four hits before their character dies with five lives.  After losing these five lives, the game 
will be over. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Score : 3.0 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/game-gear/arena-maze-of-death 
 
 
$end


$info=Asterix and the Great Rescue,
$<a href="http://www.mobygames.com/game/game-gear/astrix-and-the-great-rescue"</a>
$bio
 
 
Asterix and the Great Rescue (c) 1994 Core Design Ltd. / SEGA of America, Inc. 
 
The game is based on the popular French comics series Astérix. It is 50 B.C., and the entire Gaul 
(today's France) is conquered by the Romans. Only one village still remains independent, thanks to 
the incredible powers of its two great warriors, Asterix and Obelix. In the game, they must first of 
all liberate the village Orvio and rescue their friend Dogmatix. 
 
You can play as either Asterix or Obelix. You make your way through platform levels, fighting enemies 
by punching them, and jumping to access higher ares or to avoid falling down. There are also some 
items you can collect, such as bombs, with which you can overcome obstacles and advance in the game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.5 
Other Systems : Genesis,SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/astrix-and-the-great-rescue 
 
 
$end


$info=Astrix and the Secret Mission,
$<a href="http://www.mobygames.com/game/game-gear/astrix-and-the-secret-mission"</a>
$bio
 
 
Astrix and the Secret Mission (c) 1993 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
The druid Getafix is out of magic potion, and Astérix and Obelix are set out on a secret mission: to 
find the necessary herbs, so he can brew the potion again. 
 
In this side-scrolling action game, the player can choose to play either Astérix or Obelix at the 
start of each one of the six levels. Although the main setting of each level is the same to both 
characters (forests, caves, deserts, underwater stages, waterfalls and such) the level design for 
each one may vary. In two player mode (Master System version), players will take turns playing as 
Astérix and Obelix. Both characters jump (by pressing button 2), punch enemies and break blocks (by 
pressing button 1). Astérix can run can run (by pressing and holding button 1 while moving) and 
double jump (by pressing 2 in the middle of a jump). Obélix is stronger and can break several bricks 
in a row when jumping over them (pressing 1 while jumping), and can also slide down hills (by 
pressing down at them). 
 
Astérix can get some potions (thrown by pressing up and 1), which can break rocks, kill or shrink 
enemies. Obelix can get miniature menhirs which can be thrown (by pressing up and 1) against enemies. 
Both characters can also get bones throughout the game, granting access to bonus stages where the 
player controls Dogmatix. Some levels also involve minor puzzle solving, like pushing switches or 
moving rock blocks. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.3 
Other Systems : SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/astrix-and-the-secret-mission 
 
 
$end


$info=Ax Battler - A Legend of Golden Axe,
$<a href="http://www.mobygames.com/game/game-gear/ax-battler-a-legend-of-golden-axe"</a>
$bio
 
 
Ax Battler - A Legend of Golden Axe (c) 1992 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
The legendary Golden Axe has been stolen by an army of evil warriors. The king called a young warrior 
to take it back. His name was... Ax Battler! 
 
Ax Battler: A Legend of Golden Axe is an action/adventure RPG which puts the player in the role of Ax 
Battler, the Barbarian from previous Golden Axe games in search for the Golden Axe. The gameplay 
feels much like Zelda II: The Adventure of Link, with Ax moving around in a top-down perspective, 
changing to a side scrolling view when fighting enemies or entering caves. 
 
The battles are random and Ax won't see the enemies coming. If he's hit during a battle, the battle 
will end instantly and he'll be sent back to the overworld map. If he prevails, he gets magic vases 
from the enemies. Magic vases are the game's currency and are also used to cast spells, just like in 
the other Golden Axe games, but instead of having only the "Earth" magic, he also has the "Thunder" 
and "Fire" magics. Ax can also use special attacks to fight his enemies, learned at "dojos" found in 
each city. 
 
Instead of battery backed RAM, this game uses passwords as a mean to save games. At each town the 
player enters, he'll find a place to learn a new password which, when entered, allows him to continue 
from the very point it was learned. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.3 
SOURCE : http://www.mobygames.com/game/game-gear/ax-battler-a-legend-of-golden-axe 
 
 
$end


$info=Ayrton Senna's Super Monaco GP II,
$<a href="http://www.mobygames.com/game/game-gear/ayrton-sennas-super-monaco-gp-ii"</a>
$bio
 
 
Ayrton Senna's Super Monaco GP II (c) Aug 28, 1992 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
Ayrton Senna won the Monaco Grand Prix six times, as well as 3 Formula One world championships, so he 
was the perfect man to license a home sequel to the classic arcade racing game. As before, the action 
is viewed from within the cockpit, but depicted using sprites rather than polygons. 
 
There are three main modes: 
 
1. Senna GP: Features three non-championship circuits with a preliminary race followed by three 
   laps. 
 
2. World Championship: The full 16-race championship. There are two modes in the championship mode 
   that affect how the game is played. Beginner is a regular season, with the same difficulty level 
   as the remaining modes, and cars have roughly the same power. Each race has three laps. In Master 
   things get a twist. There are five groups of cars, and the player starts on the lowly competitive 
   SERGA team. To climb the ranks and get a chance of claim the title the player must challenge a 
   driver from other team and beat him to the top spot. The winner of this particular race gets (or 
   holds) the fastest car. Races are also longer in this mode, and pit-stops are activated, required 
   if the player knocks on too many objects or other cars frequently. 
 
3. Free Practice: This allows the player to drive on any race without caring for championship 
   positions. There are two options in Free Practice: Free Run is just the player against the clock 
   and Image Training is a race, but instead of having to quality and then run the three laps, the 
   player can set the number of laps (between one and six), starting position and the condition of 
   the track (dry or wet, only on some circuits). 
 
While each mode presents it's own variations, the core of each race is the same: Along controller 
setup options, the player can choose between an Automatic or Manual with 4 or 7 speeds gearbox, and 
races against 16 drivers. The car can be instantly wrecked if it goes on top speed against a roadside 
object. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 3.4 
Other Systems : Genesis,SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/ayrton-sennas-super-monaco-gp-ii 
 
 
$end


$info=Baku Baku Animal,
$<a href="http://www.mobygames.com/game/game-gear/baku-baku-animal"</a>
$bio
 
 
Baku Baku Animal (c) Jan 26, 1996 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
The Minister approaches the King to tell him that his only daughter, the Princess, wants a new pet. 
But the King says she already has too many, and she can't take care of so many animals. Thus the 
Minister purposes a contest of skill and daring to select the Royal Zookeeper. Master Piggy then 
sends his pupil, Polly, to participate in the contest. 
 
Baku Baku Animal is a variation on the very often copied Tetris type of game. The game has three 
different play modes: practice, normal and hard. It also can be played by two players against each 
other (except for the Master System version). 
 
The objective is to pair animal heads with their respective food. If a rabbit head comes falling, you 
must make it fall on a pile of carrot tiles, dog heads with bones, panda heads with bamboos and 
monkey heads with bananas. There is a bonus item, the "BB coin", which will appear from times to 
times, and remove piled tiles from the playfield. Removed tiles will be sent to the opponent's 
playfield all at once, increasing the difficulty of the task. Polly will face several contestants, 
and she'll win when her opponents get their playfield piled to the top. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 2.1 
Other Systems : SEGA Master System,SEGA Saturn,Windows 
SOURCE : http://www.mobygames.com/game/game-gear/baku-baku-animal 
 
 
$end


$info=Batman Forever,
$<a href="http://www.mobygames.com/game/game-gear/batman-forever"</a>
$bio
 
 
Batman Forever (c) 1995 Probe Entertainment Ltd. / Acclaim Entertainment, Inc. 
 
Batman Forever is the officially licensed game based on the 1995 movie. The bad guys this time around 
are the Riddler and Two-Face. 
 
This game is an usual hybrid of side-scrolling platformer and one-on-one fighter. The player makes 
way through levels that include some platform jumping elements, but take on opponents one at a time 
like in a fighting game. The player's arsenal includes a lot of nifty bat-gadgets and a collection of 
fighting moves that are unleashed with special button combinations. 
 
The graphics were rendered completely with digitized actors and objects, but none of the actors from 
the movie make an appearance in the game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.1 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/game-gear/batman-forever 
 
 
$end


$info=Batman Returns,
$<a href="http://www.mobygames.com/game/game-gear/batman-returns______"</a>
$bio
 
 
Batman Returns (c) 1992 Aspect Co. Ltd. / SEGA of America, Inc. 
 
From Sega 8-bit specialists Aspect comes one of many adaptations of Tim Burton's 1992 superhero 
sequel Batman Returns. Like other versions, it is a side-scrolling platformer. While very similar to 
the Master System version, the Game Gear version has slightly different levels and gameplay 
mechanics. 
 
Batman must move through five stages on his way to defeat the Penguin. These include the streets and 
rooftops of Gotham City, Max Shreck's department store, the sewers, and the Penguin's lair. For the 
first four levels, a route can be selected from two options, allowing for different paths through the 
game. 
 
Enemies standing in Batman's way can be defeated by throwing the Batarang at them, which will take 
out most baddies with one or just a few hits, even though the weapon's range is limited. Other tools 
Batman can use are a grappling hook to pull himself up to higher levels or swing across dangerous 
areas, and his cape, which can be used as a parachute, for more control during falls. 
 
Unlike in the Master System version, Batman can take more than one hit: he has a health bar, which 
can be refilled with powerups hidden in bat symbols. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/game-gear/batman-returns______ 
 
 
$end


$info=Battleship,
$<a href="http://www.mobygames.com/game/game-gear/battleship__"</a>
$bio
 
 
Battleship (c) 1993 Mindscape, Inc. / Mindscape, Inc. 
 
Battleship for the NES is like the pen and paper battleship game with a few notable differences. The 
changes include the grid size that is 12 by 8 instead of the standard 10 by 10, the 3-grid unit long 
submarine has been removed, and only one shot can be made per turn regardless of if it hits or not. 
The most notable difference is that multiple weapons can be used. Each ship carries a special weapon 
that can fire many missiles many points across a set grid, for instance in an X pattern. The bigger 
the ship, the larger the grid area. Each ship can only shoot the special missile once per game and if 
the ship carrying the weapon is destroyed then the weapon becomes unusable. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.6 
Other Systems : NES 
SOURCE : http://www.mobygames.com/game/game-gear/battleship__ 
 
 
$end


$info=Battletoads,
$<a href="http://www.mobygames.com/game/game-gear/battletoads"</a>
$bio
 
 
Battletoads (c) 1993 Rare, Ltd. / Tradewest, Inc. 
 
The Dark Queen has attacked and kidnapped (toadnapped?) your best buddy.. To make matters worse, she 
nabbed the best looking girl around! So, what will you do? Cry? Whimper? Hide? Call the Starcops? NO! 
Cause you're a Battletoad! Battletoads don't cry, hide or call for help! And they certainly don't 
whimper! They get MAD then they get EVEN! So grab your blaster, hop on the Toadster and go get 'em! 
 
You will control a battletoad through various levels. Some are side-scrolling beat-em-ups, other are 
vertical drops down a shaft, fighting as you go, others have you riding a rocket or surfboard, 
shooting or avoiding enemies. At the end of each area, there is a boss. In some areas, about half-way 
through, you may have a mini-boss. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 4.4 
Other Systems : Amiga,Amiga CD32,Genesis,NES 
SOURCE : http://www.mobygames.com/game/game-gear/battletoads 
 
 
$end


$info=Berenstain Bears', The - Camping Adventure,
$<a href="http://www.mobygames.com/game/game-gear/berenstain-bears-camping-adventure"</a>
$bio
 
 
Berenstain Bears', The - Camping Adventure (c) Jun, 1993 Realtime Associates Seattle Division / SEGA 
of America, Inc. 
 
A bear family - Father Bear, Mother Bear, Sister Bear, and Brother Bear - decide to go camping to the 
nearby forest. While they sit by the fire, the two cubs decide to explore the area. Visit dangerous 
places, avoid or destroy the enemies, and collect things that bears like most - such as honey or 
fresh fish! 
 
You can play as either Sister or Brother Bear. From the beginning, you can access four different 
levels. Once you complete them, you'll unlock the final stage. The bears can jump, throw rocks at 
enemies, or swing a net to hit them. In each area there are a lot of things to gather - mostly food. 
After a level is completed, you'll be shown how much valuable stuff you have managed to get. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 1.8 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/game-gear/berenstain-bears-camping-adventure 
 
 
$end


$info=Bishoujo Senshi Sailor Moon S,
$<a href="http://www.mobygames.com/game/game-gear/bishjo-senshi-sailor-moon-s"</a>
$bio
 
 
Bishoujo Senshi Sailor Moon S (c) Jan 27, 1995 Bandai Co., Ltd. / Bandai Co., Ltd. 
 
The game is based on the animé series of the same name. The heroine of the series is Tsukino Usagi, a 
schoolgirl who possesses unique powers as Sailor Moon, one of the fighters for the futuristic Moon 
Kingdom. Her mission is to protect the princess of the Moon Kingdom. She and her friends fight 
against the forces of darkness, led by the Queen Beryl and the Prince Diamond. 
 
This game is an action platformer in which you can play either as Usagi or as Chibiusa, the future 
princess of the Moon Kingdom. You can jump, kneel, crawl, and punch and kick the enemies who will 
bother you on your way. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.7 
SOURCE : http://www.mobygames.com/game/game-gear/bishjo-senshi-sailor-moon-s 
 
 
$end


$info=Soukoban,
$<a href="http://www.mobygames.com/game/game-gear/boxxle"</a>
$bio
 
 
Soukoban (c) Dec 15, 1990 Thinking Rabbit / Riverhill Software Inc. 
 
Just like in Soko-Ban, it is your goal to push a number of crates onto certain spots in order to 
finish a level. Finding the right way to move all the crates on the right spots becomes increasingly 
difficult and you have to plan numerous steps in advance in order not to block your own way. The game 
features over 25 levels with 10 sub-levels each one. You can always choose the order in which you 
want to complete the sub-levels, but you have to complete all sub-levels in order to advance to the 
next main-level. If you have finished the game or become hopelessly stuck, there is also an option to 
create your own levels. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.4 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/game-gear/boxxle 
 
 
$end


$info=Bram Stoker's Dracula,
$<a href="http://www.mobygames.com/game/game-gear/bram-stokers-dracula__"</a>
$bio
 
 
Bram Stoker's Dracula (c) 1993 Probe Software Ltd. / Sony Imagesoft 
 
Bram Stroker's Dracula is a side-scroller platform game loosely based on the 1992 film of the same 
name. Players take the role of Jonathan Harker whose mission to to destroy Count Dracula by first 
heading to Transylvania and then London. 
 
Jonathan Harker can move left and right, jump and attack with a weapon, the most basic of which is a 
knife. The status display on the screen shows Harker's health bar, countdown timer to complete the 
level and currently held weapon.  Throughout the levels question mark boxes (similar to the Mario 
games) can be found, attacking these will reveal power ups which include health restoration, timer 
increase and new weapons. Among these new weapons are axes, daggers and a shotgun. Question mark 
boxes can also be used as platforms to reach other areas and enemies. Each stage is divided into two 
sections: the "Daytime" and the "Nighttime". These are entirely different levels comparable to stage 
1-a and 1-b. Harker must jump to various platforms and obstacles and defeat minor enemies throughout 
the levels. The end of a Nighttime level is usually guarded by a boss creature who must be defeated 
to progress. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.4 
Other Systems : Game Boy,NES,SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/bram-stokers-dracula__ 
 
 
$end


$info=Bubble Bobble,
$<a href="http://www.mobygames.com/game/game-gear/bubble-bobble"</a>
$bio
 
 
Bubble Bobble (c) 1994 Taito Corporation / Taito America Corporation 
 
Bubble Bobble is the story of two humans, Bub and Bob who wander into the mysterious cave of monsters 
and magically turn into dinosaurs. The only way to transform back is to reach the end of the cave... 
 
Bubble Bobble is a platform game, with each level being a single screen. The enemies must be cleared 
from a level to go to the next one. With one player controlling Bub and the other controlling Bob, 
the player can jump and collect items for points (such as fruit). The real power Bub and Bob have 
however is the ability to blow bubbles. These bubbles can be as platforms to leap on, or to trap 
enemies. Enemies trapped in a bubble must be popped by jumping into them, wherein they'll turn to 
fruit. Additionally, power-ups sometimes float by in bubbles. They include lightning, which flies out 
horizontally at enemies, and water, which drags the player and enemies straight down flowing over 
platforms. Taking too long to complete any level will summon Baron Von Blubba, who will float around 
the screen trying to destroy the player. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.8 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari ST,Commodore 64,DOS,Game Boy,Game Boy 
Color,MSX,NES,SEGA Master System,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/game-gear/bubble-bobble 
 
 
$end


$info=Bugs Bunny in Double Trouble,
$<a href="http://www.mobygames.com/game/game-gear/bugs-bunny-in-double-trouble"</a>
$bio
 
 
Bugs Bunny in Double Trouble (c) 1996 Probe Entertainment Ltd.|Atod AB / SEGA Enterprises Ltd. 
 
The game is based on the Looney Tunes cartoon movies. Bugs Bunny falls asleep, and in his dream sees 
Yosemite Sam developing a robot called Gossamer. The robot disobeys the commands of his master and 
goes out of control. Now Bugs Bunny has to enter the TV world and to correct things, bringing order 
back to the lives of Looney Tunes inhabitants. 
 
The game consists of several platform-based stages, each one having a different goal (guiding another 
character to a safe place, defeating a big monster, etc.) Bugs Bunny can jump and run quickly, as 
well as collect items and throw them at enemies. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
Esrb : Kids to Adults 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/game-gear/bugs-bunny-in-double-trouble 
 
 
$end


$info=Bust-A-Move,
$<a href="http://www.mobygames.com/game/game-gear/bust-a-move"</a>
$bio
 
 
Bust-A-Move (c) 1996 Taito Corporation / SEGA of America, Inc. 
 
The classic game Bubble Bobble is the ancestor of Puzzle Bobble. Your aim in each stage is to break 
all the bubbles, by breaking 3 or more of the same color.  The game contains a two-player mode where 
each player tries to break all bubbles first. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.2 
Esrb : Kids to Adults 
Other Systems : 3DO,DOS,J2ME,N-Gage,Neo Geo CD,Neo Geo Pocket Color,PSP,SNES,Windows,WonderSwan 
SOURCE : http://www.mobygames.com/game/game-gear/bust-a-move 
 
 
$end


$info=Captain America and the Avengers,
$<a href="http://www.mobygames.com/game/game-gear/captain-america-and-the-avengers"</a>
$bio
 
 
Captain America and the Avengers (c) 1993 Data East Corporation / Mindscape, Inc. 
 
A conversion of the arcade game of the same name, Captain America and The Avengers is a one or two 
player (simultaneous) side-scrolling beat 'em up in which four Marvel Comics licensed heroes (Captain 
America, Iron Man, Hawkeye and Vision) take on the evil Red Skull (who "by assembling a team of 
super-villains seeks to conquer the world"). Isn't that always the way? 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.5 
Other Systems : Game Boy,Genesis,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/captain-america-and-the-avengers 
 
 
$end


$info=Casino FunPak,
$<a href="http://www.mobygames.com/game/game-gear/casino-funpak"</a>
$bio
 
 
Casino FunPak (c) 1995 Beam Software Pty., Ltd. / Interplay Productions, Inc. 
 
In Casino FunPak, you walk around in a casino, partaking in a multitude of games and competing in 
tournaments to earn as much money as you can. You can play Roulette, Video Poker, Slot Machines, 
Blackjack and Craps. The tournament mode contains a large tour of the five games. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.8 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/game-gear/casino-funpak 
 
 
$end


$info=Castle of Illusion starring Mickey Mouse,
$<a href="http://www.mobygames.com/game/game-gear/castle-of-illusion-starring-mickey-mouse_"</a>
$bio
 
 
Castle of Illusion starring Mickey Mouse (c) 1991 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Sega's 8-bit systems received their own version of the Genesis' popular Disney platformer. Story and 
themes remain the same, but the game has unique levels and slightly different gameplay mechanics. 
 
To save his girlfriend Minnie from the evil witch Mizrabel, Mickey Mouse must venture into the Castle 
of Illusion. Crossing six levels (including a magical forest, a toy land and a candy world), he must 
collect the gems of the rainbow in order to confront and defeat the witch. 
 
Each level features unique obstacles, enemies and a final boss. The enemies can be defeated by 
jumping on top of them. An alternative way is to pick up objects lying around (like rocks in the 
forest or blue balls in the toy level) and throwing them at the enemies. Mickey's ability to pick up 
things and carry them around also leads to puzzle-oriented gameplay. By placing objects in the right 
spot and jumping off of them, he can get to areas otherwise out of reach. In some levels, he also has 
to collect keys to open doors. A unique type of object is the treasure chest - by jumping on top of 
one or throwing it, Mickey gets access to its contents, which might include extra lives, a health 
power-up or coins to collect for points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
Other Systems : SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/castle-of-illusion-starring-mickey-mouse_ 
 
 
$end


$info=Chakan,
$<a href="http://www.mobygames.com/game/game-gear/chakan"</a>
$bio
 
 
Chakan (c) 1992 Extended Play / SEGA of America, Inc. 
 
Chakan is a fairly standard platform game in which you control a dead guy (Chakan has lost his soul) 
through many levels of hack and slash platforming. The ultimate goal is defeat all the bad-guys and 
so finally achieve inner-peace. 
 
The story-line (if you can call it that), does give this game an interesting image and it is much 
darker than most other titles available on the Genesis. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.4 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/game-gear/chakan 
 
 
$end


$info=Chase H.Q.,
$<a href="http://www.mobygames.com/game/game-gear/chase-hq"</a>
$bio
 
 
Chase H.Q. (c) 1991 Taito Corporation / Taito Corporation 
 
As an undercover agent of Chase Headquarters, your job is to patrol the streets and track down five 
criminals. You are given a mission briefing before you start which gives information on the suspect 
and what car they drive. Then you drive across the city without crashing into other cars, and catch 
up with the criminal's car. To arrest the suspects, you must keep bumping into their car until it is 
no longer functional. And you have to do this under a strict time limit. You can't afford to crash 
into cars or buildings or you waste time getting on the road again. 
 
However, once you've caught up with your suspect, you are given more time. Your car is also equipped 
with turbo boosts, which you can use to gain extra speed if you are way behind the criminal. Each 
arrest is based on a "suspicion". 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,Game Boy,MSX,NES,SEGA Master 
System,TurboGrafx-16,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/game-gear/chase-hq 
 
 
$end


$info=Cheese Cat-Astrophe starring Speedy Gonzales,
$<a href="http://www.mobygames.com/game/game-gear/cheese-cat-astrophe-starring-speedy-gonzales"</a>
$bio
 
 
Cheese Cat-Astrophe starring Speedy Gonzales (c) Feb, 1995 Time Warner Interactive, Inc. / SEGA 
Enterprises Ltd. 
 
Hola! Sylvester's alter-ego, Dr Cheesefinger, has captured Speedy's girlfriend Carmel and took the 
whole cheese supply with him. With the help of some other Looney Tunes characters, you can fight back 
through a large number of platform levels. 
 
Speedy can throw his hat or jump enemies to defeat them. To get an ally, you need to collect certain 
objects (e.g. carrots for Bugs Bunny) and in the meantime, you also have to free your captured 
friends. Ay, carumba! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.7 
Esrb : Kids to Adults 
Other Systems : Genesis,SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/cheese-cat-astrophe-starring-speedy-gonzales 
 
 
$end


$info=Chessmaster, The,
$<a href="http://www.mobygames.com/game/game-gear/chessmaster_"</a>
$bio
 
 
Chessmaster, The (c) 1991 Software Toolworks, Inc., The / SEGA of America, Inc. 
 
The Chessmaster is a game where the player has the chance to play against the CPU controlled 
Chessmaster at a standard game of chess. 
 
To play the game the player must pick up the chess pieces with there hand cursor and place it in the 
desired location, within the rules a standard chess game. There are 16 different difficulty levels 
that includes 2 beginner levels, 13 standard levels (ranging from an average of 5 seconds to 4.5 
minutes per shot depending on level), and a infinite level that will keep thinking of a shot until a 
perfect shot can be made or it is forced to move. There is also a teaching mode that shows the player 
all the possible moves with the selected piece. Two players can play each other with two controllers 
and there is also an option of letting the Chessmaster play itself. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 2.2 
Other Systems : Game Boy,NES,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/chessmaster_ 
 
 
$end


$info=Chicago Syndicate,
$<a href="http://www.mobygames.com/game/game-gear/chicago-syndicate"</a>
$bio
 
 
Chicago Syndicate (c) 1995 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Chicago Syndicate is a spin-off of the Eternal Champions universe, now in the form of an horizontal 
beat 'em up. In this game you will take the role of Larcen Tyler, the character known in the original 
game for working as a gangster in the Chicago of the 1920s, but who after the attempt on his life by 
his boss, will now be in the opposite side, that of an anti-Mafia crusader. 
 
Corruption and violence have taken hold of Chicago, six powerful gangster bosses control the streets. 
In your hands will be to turn Chicago into a peaceful place again. For this, you count with a varied 
selection of weapons and 60 different moves. The action takes place in several zones with different 
gang activity, and you can enter or leave any of them anytime, depending in your preferences. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.4 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/game-gear/chicago-syndicate 
 
 
$end


$info=Choplifter III,
$<a href="http://www.mobygames.com/game/game-gear/choplifter-iii"</a>
$bio
 
 
Choplifter III (c) 1993 Beam Software Pty., Ltd.|Teeny Weeny Games, Ltd. / Extreme Entertainment 
Group, Inc.|Melbourne House 
 
In this third installment of the Choplifter series, it is once again your job to fly your helicopter 
through enemy territory to rescue hostages. The helicopter does not only take damage from enemy fire, 
but also from contact with buildings, trees, walls etc., which makes some levels difficult to 
navigate. 
 
Enemies can be destroyed by either using the helicopter's standard weapon, or more powerful weapons 
that can be picked up throughout the levels. The main task of each level however, is picking up a 
certain number of hostages and taking them to your home base. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 2.8 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/game-gear/choplifter-iii 
 
 
$end


$info=Chuck Rock,
$<a href="http://www.mobygames.com/game/game-gear/chuck-rock"</a>
$bio
 
 
Chuck Rock (c) 1992 Core Design Ltd. / SEGA Europe Ltd. 
 
Chuck Rock is your typical average cave man.  He likes to spend his Sunday afternoons watching 
football and drinking beer.  Unfortunately, his peaceful existence is interrupted one day when his 
wife, Ophelia Rock, is kidnapped by the village wierdo, Gary Gritter.  So, Chuck is rather upset 
about this whole situation and you have to help him make things right. 
 
The game is a side-scrolling platformer.  Chuck fights of a variety of dinosaurs using his 
belly-buster attack and a jump kick.  Occasionally he has to pick up and throw rocks to defeat 
enemies and allow him to jump to greater heights. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
Other Systems : Amiga,Amiga CD32,Atari ST,Commodore 64,Game Boy,Genesis,SEGA CD,SEGA Master 
System,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/chuck-rock 
 
 
$end


$info=Chuck Rock II - Son of Chuck,
$<a href="http://www.mobygames.com/game/game-gear/chuck-rock-ii-son-of-chuck"</a>
$bio
 
 
Chuck Rock II - Son of Chuck (c) 1993 Core Design Ltd. / Virgin Games, Inc. 
 
The story in this Chuck Rock game takes up a little while after the end of the first game.  As you 
may remember, Chuck Rock had to rescue his girl, Ophelia from the bad dude Gary Gritter.  Well, he 
was successful in his efforts, and now Chuck and Ophelia are married.  Eventually, they have a son, 
named Junior. Chuck works in a factory, where he develops great skill at carving automobiles out of 
stone. A rival manufacturer becomes jealous of Chuck's abilities and kidnaps him.  Now it is up to 
Junior to rescue his dad! 
 
The gameplay in this sequel is similar to the first game, but with some minor differences since you 
are playing as Junior, rather than Chuck. This is a side-scrolling platform game with occasional 
rock-moving puzzles thrown in. Unlike Chuck, Junior carries a club that gives his attacks further 
reach. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.4 
Other Systems : Amiga,Amiga CD32,Genesis,SEGA CD,SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/chuck-rock-ii-son-of-chuck 
 
 
$end


$info=Clutch Hitter,
$<a href="http://www.mobygames.com/game/game-gear/clutch-hitter"</a>
$bio
 
 
Clutch Hitter (c) 1991 SEGA of America, Inc. / SEGA of America, Inc. 
 
Clutch Hitter is a typical baseball game based on the arcade version of the same name. It has all the 
Major League teams and their stats for the 1991 season. However, it does not have players names or 
team names. The game's look is similar to R.B.I. Baseball and it is based off on Sports Talk Baseball 
for the Genesis. You can also link to another Game Gear and play against a friend. The length of the 
innings can be determined to choose from five, to seven, to the full nine innings and when batting 
the screen splits up to see both first and third base to keep an eye on the baserunners. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.4 
SOURCE : http://www.mobygames.com/game/game-gear/clutch-hitter 
 
 
$end


$info=Coca Cola Kid,
$<a href="http://www.mobygames.com/game/game-gear/coca-cola-kid"</a>
$bio
 
 
Coca Cola Kid (c) Aug 05, 1994 Aspect Co. Ltd. / SEGA Corporation 
 
Coca Cola Kid is platformer starring the eponymous mascot of the Coca Cola company in the 90s. On his 
way through the levels, the kid can make use of a skateboard, but has to continue by foot if knocked 
off. Enemies can be defeated by kicks and flying kicks, energy is -not surprisingly- restored by 
collecting cans of a certain soft drink. 
 
The game was released in Japan only. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/game-gear/coca-cola-kid 
 
 
$end


$info=Columns,
$<a href="http://www.mobygames.com/game/game-gear/columns"</a>
$bio
 
 
Columns (c) 1991 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Columns is loosely derived from Tetris, as it involves arranging falling blocks in such a way as to 
clear them. However, in columns they are groups of 3 same-size but varying color blocks, which must 
be arranged into sequences of 3 or more, either horizontally, vertically or diagonally. Sequences of 
4 or 5 count for double or triple points, and diagonal sequences score the most. The real trick is to 
set up 'combos' - where one line causes other blocks to drop so as to create other lines. 
 
As well as the normal game mode, there is also a 'flash' mode, in which the aim is simply to remove a 
particular block from the base of the pre-formed pile of bricks. The difficulty of this can be 
determined by increasing the number of complete rows which are already in place. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 3.7 
Other Systems : Genesis,MSX,PC-98,SEGA Master System,SNES,TurboGrafx-16,Wii,Windows 
SOURCE : http://www.mobygames.com/game/game-gear/columns 
 
 
$end


$info=Cool Spot,
$<a href="http://www.mobygames.com/game/game-gear/cool-spot"</a>
$bio
 
 
Cool Spot (c) 1993 Virgin Games, Ltd. / Virgin Games, Ltd. 
 
Cool Spot is a solid, colorful platform game featuring the 7-up mascot in the hero position. The game 
objective is fairly simple 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.2 
Other Systems : Amiga,DOS,Game Boy,Genesis,SEGA Master System,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/cool-spot 
 
 
$end


$info=Cosmic Spacehead,
$<a href="http://www.mobygames.com/game/game-gear/cosmic-spacehead"</a>
$bio
 
 
Cosmic Spacehead (c) 1993 Codemasters / Codemasters 
 
Linus had crash landed on a distant planet called Earth, and made his way back home again. Trouble 
is, no one believes his tale of the planet he discovered! Your job is to help Linus make his way back 
to planet Earth so he can take some pictures to convince his friends. Gameplay consists of two parts, 
an adventure and arcade action. In adventure mode you can explore lands, find objects, and talk to 
people. Sentences can be constructed by using the pointer to select actions or objects on the screen 
(This is similar to the interface LucasArts used in games such as Maniac Mansion.) To reach many new 
locations involves the action mode, where you will need to cross treacherous landscapes and evade 
dangerous creatures. This portion resembles a side scrolling platform game. Once you've cleared an 
action sequence, you will not need to do so again if you decide to revisit a location. Whenever you 
wish you can receive a password allowing you to continue the game later from the same point. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
Score : 2.3 
Other Systems : Amiga,DOS,Genesis,NES,SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/cosmic-spacehead 
 
 
$end


$info=Crystal Warriors,
$<a href="http://www.mobygames.com/game/game-gear/crystal-warriors"</a>
$bio
 
 
Crystal Warriors (c) Dec 12, 1991 SEGA Corporation / SEGA Corporation 
 
The continent of Tyramus has lived in peace for almost a century, thanks to the four elemental 
crystals of the kingdom of Arliel. However, peace is threatened by the invading armies of the Jyn 
Empire, led by Emperor Grym, who wants to use the four crystals to rule over Tyramus. Fortunately, 
Princess Iris can escape with one of the crystals and now the player has to protect her and the 
crystal and somehow find a way to drive back the hordes of Jyn. 
 
Gameplay in Crystal Warriors is quite similar to Shining Force. The player fights in turn-based 
battles controlling different characters like fighters, healers, rangers and mages, all with 
different strengths and skills. Whenever two units engage in battle, they enter a duel mode lasting 
for up to two turns. In this mode the player can choose between four commands: "battle" (attack), 
"retreat", "spell" and "monster". While the first three commands are quite self-explanatory, the 
"monster" command is interesting. Whenever a non-human enemy is defeated, it can be tamed and be used 
in battles. While most monsters do not have many HP they can serve as good attackers for physically 
weak characters or take some hits in order to protect his master. 
In-between battles the player can visit towns to rest, buy weapons and spells or recruit new party 
   members. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/game-gear/crystal-warriors 
 
 
$end


$info=Cutthroat Island,
$<a href="http://www.mobygames.com/game/game-gear/cutthroat-island"</a>
$bio
 
 
Cutthroat Island (c) 1996 Software Creations Ltd. / Acclaim Entertainment, Inc. 
 
In this game you play the role of a pirate lady called Morgan who was given a piece of a map by her 
father before he died. In the game you set out to find more pieces of the map so that you can find 
the hidden treasure buried on Cutthroat Island. The gameplay involves you scrolling along the screen 
and sword fighting pirates and other scoundrels one on one with various different attacks. As you 
progress you unlock more combos. This game is based on the film by the same name. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.0 
Esrb : Kids to Adults 
Other Systems : Game Boy,Genesis,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/cutthroat-island 
 
 
$end


$info=Taisen-gata Daisenryaku G,
$<a href="http://www.mobygames.com/game/game-gear/daisenryaku-g"</a>
$bio
 
 
Taisen-gata Daisenryaku G (c) Sep 28, 1991 SystemSoft / SystemSoft 
 
The Game Gear version of the grand old lady of war simulations, Daisenryaku, arranges a war between 
the fictive Red and Blue countries. On one of thirty different maps, units are produced and moved out 
into combat, and the war is only over when the enemy capital has been conquered. 
 
Three basic phases make up each turn: production, movement and combat. Each city or airbase within a 
distance of five hexagons from your capital may produce one unit each turn, as long as your funds 
allow it. Each turn yields new funds, whose amount is proportional to the number of cities and 
airports you have occupied. 
 
Units are moved on the map, which is based on "fake hexagons" 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/game-gear/daisenryaku-g 
 
 
$end


$info=Deep Duck Trouble starring Donald Duck,
$<a href="http://www.mobygames.com/game/game-gear/deep-duck-trouble-starring-donald-duck"</a>
$bio
 
 
Deep Duck Trouble starring Donald Duck (c) 1993 Aspect Co. Ltd. / SEGA of America, Inc. 
 
Donald meets Hewey, Dewey and Louie, back from their latest adventure with Uncle Scrooge.  But Uncle 
Scrooge has been cursed by a pendant he found while adventuring, and is now floating in the air like 
a balloon!  He gives Donald his adventurer's diary and asks Donald to retrace his steps and return 
the pendant to its rightful place - this is the only thing that will return Scrooge to normal. 
 
Deep Duck Trouble is a platform game where you play as Donald Duck.  You must make your way through 
four different areas of the island - the jungle, an inlet, a volcano, and a valley - and defeat 
bosses at the end of each area.  Donald can defeat enemies by jumping on their heads.  He can also 
defeat them by kicking bricks which will may then hit his enemies.  Donald's trademark temper also 
comes into play: if he eats a chili pepper, he will become furious and plough through anything in his 
way, whether it be bricks or enemies! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.3 
Other Systems : SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/deep-duck-trouble-starring-donald-duck 
 
 
$end


$info=Defenders of Oasis,
$<a href="http://www.mobygames.com/game/game-gear/defenders-of-oasis"</a>
$bio
 
 
Defenders of Oasis (c) Sep 18, 1992 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
A long, long time ago, the legendary king Jamseed defeated the evil Ahriman, the spirit of darkness. 
But just before, Ahriman managed to send into the world his most horrifying servant: the dragon 
Zahhark. Years have passed, Zahhark was defeated by the descendants of Jamseed, but its own 
descendants continued menacing the kingdom of Shanadar. Many generations later, you, the young Prince 
of Shanadar, has to confront the evil. Zahhark's offsprings plan to destroy the kingdom, and the 
Prince must first seek aid in a neighboring country, accompanied by a beautiful Princess, by the 
Genie from a lamp, and other friends. 
 
This is a traditional Japanese-style RPG. You control the Prince and his party members, visiting 
various locations, buying and finding items, and fighting random enemies and bosses in a turn-based 
combat viewed from first-person perspective. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/game-gear/defenders-of-oasis 
 
 
$end


$info=Desert Speedtrap - Starring Road Runner and Wile E. Coyote,
$<a href="http://www.mobygames.com/game/game-gear/desert-speedtrap-starring-road-runner-and-wile-e-coyote"</a>
$bio
 
 
Desert Speedtrap - Starring Road Runner and Wile E. Coyote (c) 1994 Probe Software Ltd. / SEGA of 
America, Inc. 
 
This is a platform game starring Looney Tunes famous Road Runner(who you control) and nemesis Wile E. 
Coyote. Road Runner can jump,  eat birdseed to replenish life and run,  of course! Holding the D-pad 
down speeds him up. The clock is ticking and if you run out of time a try is lost,  collecting stars 
adds time to the clock 
 
There are various items/powerups and bonus areas 
 
3 difficulty settings,  choice to play with or without music and/or sound effects and an option to 
play the game music while not in game 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.6 
Other Systems : SEGA Master System 
SOURCE : 
http://www.mobygames.com/game/game-gear/desert-speedtrap-starring-road-runner-and-wile-e-coyote 
 
 
$end


$info=Desert Strike - Return to the Gulf,
$<a href="http://www.mobygames.com/game/game-gear/desert-strike-return-to-the-gulf"</a>
$bio
 
 
Desert Strike - Return to the Gulf (c) 1994 Electronic Arts, Inc. / Domark Software, Inc. 
 
The first game in the Strike series. A year after the Gulf War, a self styled General named Kilbaba 
(Muababa in the GBA version) takes over an Arab Emirate and threatens to start WWIII against its 
enemy in the West, the U.S. The whole world holds their breath as the President chooses you to 
destroy Kilbaba and his terrorist army before he launches a nuclear attack on the world! 
 
You must fly an specially designed AH-64A Apache on a series of missions from rescuing MIAs, 
destroying power plants, to blowing apart SCUD missles! Take out his defenses while trying to find 
out Kilbaba's plans. Take on the Madman and forever rid this threat....in the desert! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Score : 3.2 
Other Systems : Amiga,DOS,Game Boy,Game Boy Advance,Genesis,Lynx,SEGA Master System,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/desert-strike-return-to-the-gulf 
 
 
$end


$info=Devilish,
$<a href="http://www.mobygames.com/game/game-gear/devilish"</a>
$bio
 
 
Devilish (c) 1991 Opera House / Sage's Creation, Inc. 
 
Genki's first game is a paddle/pong game with a background story. Once upon a time there were a 
prince and a princess who loved each other. But the evil jealous demon named "Y" turn them both into 
stone paddles. Suddenly, a blue sphere fell from the sky, becoming the ball which the paddles can now 
push forwards, overcoming obstacles and defeating demons. 
 
"Devilish" is different from other paddle games by letting you play with two paddles. The lower one 
behaves just like a usual paddle - you use it to prevent the ball from dropping down. The upper one 
can move and turn, allowing you to hit the ball from different angles and from different parts of the 
screen. You advance through levels by destroying bricks and enemies, going up until the level boss 
enemy appears. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.4 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/game-gear/devilish 
 
 
$end


$info=Aladdin,
$<a href="http://www.mobygames.com/game/game-gear/disneys-aladdin_"</a>
$bio
 
 
Aladdin (c) 1994 SIMS Co., Ltd. / SEGA of America, Inc. 
 
Sega's 8-bit systems received a unique adaptation of Disney's 1992 animated film Aladdin. 
 
Like other versions, it is a side-scrolling action game. The player controls Aladdin, making his way 
through a variety of locations, including the streets of Agrabah, the Cave of Wonders, the Sultan's 
palace and more. Gameplay takes several different forms: some levels are chases, where Aladdin runs 
automatically, but must be made to jump over chasms or rolling rocks and barrels, evade falling 
objects and avoid getting caught by a guard. Other levels are platforming affairs: Aladdin must run, 
jump and climb, find keys or switches to open doors while searching for the exit. Rocks can be 
collected and be thrown to dispatch enemies or hit buttons otherwise out of reach. Finally, there are 
also several magic carpet rides in the game, in which the level scrolls automatically and the player 
must make sure to avoid any obstacles in the way. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.1 
Esrb : Everyone 
Other Systems : SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/disneys-aladdin_ 
 
 
$end


$info=Ariel - The Little Mermaid,
$<a href="http://www.mobygames.com/game/game-gear/disneys-ariel-the-little-mermaid"</a>
$bio
 
 
Ariel - The Little Mermaid (c) 1992 BlueSky Software, Inc. / SEGA of America, Inc. 
 
Help either Ariel, the gleeful little mermaid, or Triton, her father, foil the evil Ursula, who has 
transformed everyone into small, green worm-like creatures, including the character you dont 
initially choose. 
 
Rescuing requires you to simply swim into the unfortunate little victims as they hang about at fixed 
places in the watery world 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 4.2 
Other Systems : Genesis,SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/disneys-ariel-the-little-mermaid 
 
 
$end


$info=Bonkers Wax Up!,
$<a href="http://www.mobygames.com/game/game-gear/disneys-bonkers-wax-up"</a>
$bio
 
 
Bonkers Wax Up! (c) 1995 Al Baker & Associates / SEGA of America, Inc. 
 
Madame Who-Said has been coating famous Toons in wax to make statues for her Wax Museum, and the next 
victim will be Bonkers! Now he needs to stop her, free his pal Lucky and find the Toon Toaster to 
un-wax the Toons. 
 
In this platform game, the player controls Bonkers through several levels where he must find 7 pickle 
clues. By pressing the pause button, a compass is shown, with the number of remaining clues and the 
direction of the next one. Bonkers can run (by holding button 1), jump (button 2) , duck and slide 
(by running and pressing the opposite direction on the d-pad). 
 
Bonkers will find several items to restore his health (like cups of coffee, donuts, slices of pizza 
and badges) as well as some bonus items. He'll also find some of his friends, like Marylin, who'll 
show him the way to bonus levels, where he must find pieces of the Toon Toaster. In these bonus 
levels, Bonkers will ride a mine cart in a rail course, trying to collect items. 
 
After a row of sub-levels, Bonkers will have to fight a boss, usually villains from the TV show. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.9 
Other Systems : SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/disneys-bonkers-wax-up 
 
 
$end


$info=Tale Spin,
$<a href="http://www.mobygames.com/game/game-gear/disneys-talespin"</a>
$bio
 
 
Tale Spin (c) 1993 SEGA Interactive Development Division / SEGA of America, Inc. 
 
Baloo the Bear is the chief and only pilot at the always struggling air-frieght company of Higher for 
Hire. With his cargo plane, the Sea Duck and the young orphan, Kit Cloudkicker... Baloo is ready to 
take to the sky and face down air pirates, bad weather and the ruthless Shere Khan. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.3 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/game-gear/disneys-talespin 
 
 
$end


$info=Dizzy's Excellent Adventures,
$<a href="http://www.mobygames.com/game/game-gear/dizzys-excellent-adventures"</a>
$bio
 
 
Dizzy's Excellent Adventures (c) 1994 Codemasters Software Company Limited, The / Codemasters 
Software Company Limited, The 
 
A collection of five games starring the egg-shaped Dizzy character. All formats include:Kwik Snax 
2. Panic Dizzy 
3. Spellbound Dizzy 
4. Dizzy: Prince of the Yolkfolk 
Additionally, Amiga and ST versions feature Bubble Dizzy, while C64, Spectrum and Amstrad CPC 
versions feature the previously-unreleased Dizzy Down the Rapids 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.8 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/game-gear/dizzys-excellent-adventures 
 
 
$end


$info=Dragon Crystal,
$<a href="http://www.mobygames.com/game/game-gear/dragon-crystal"</a>
$bio
 
 
Dragon Crystal (c) Dec 22, 1992 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Dragon Crystal is a dungeon crawler with RPG elements, along the lines of classics such as Rogue or 
Nethack. Without relying on a story, the game throws you into a randomly generated world which you 
should explore carefully - and most importantly, where you must survive! The complex, maze-like 
levels reveal their structure only after you cover the corresponding map areas. Your goal in each 
level is to reach a teleporter which will take you to the next one. There are also a lot of random 
items scattered around - weapons, armor, money, and food. Money allows you to continue the game if 
you die, food prevents you from starving. The enemies are visible on screen, and you fight them in a 
fast-paced turn-based combat, moving around and pressing direction arrows to strike with the equipped 
weapon. You are always accompanied by an egg which will eventually grow up to be a dragon if you have 
leveled up enough. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.0 
Other Systems : SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/dragon-crystal 
 
 
$end


$info=Dragon - The Bruce Lee Story,
$<a href="http://www.mobygames.com/game/game-gear/dragon-the-bruce-lee-story_"</a>
$bio
 
 
Dragon - The Bruce Lee Story (c) 1993 Virgin Interactive Entertainment (Europe) Ltd. / Acclaim 
Entertainment, Inc. 
 
Based on the 1993 movie of the same name, Dragon: The Bruce Lee Story  has Bruce Lee learn that he 
was born in America and he sets off to explore this new land. However it is a dangerous place and 
must fight to survive. 
 
Dragon: The Bruce Lee Story is a side-scrolling action game. Bruce Lee travels through various 
locations and engages enemies in martial arts. As Bruce Lee, the player can jump and attack. The 
direction button being pressed at the time of the attack determines whether Bruce will Punch, 
Roundhouse Kick or Low Kick. Power-ups are scattered throughout the levels and can be activated by 
attacking them. Bruce has a health meter at the top of the screen, when it is depleted he loses a 
life. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.7 
Esrb : Teen 
Other Systems : SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/dragon-the-bruce-lee-story_ 
 
 
$end


$info=Drop Zone,
$<a href="http://www.mobygames.com/game/game-gear/dropzone"</a>
$bio
 
 
Drop Zone (c) 1994 Arena Graphics / Codemasters 
 
Dropzone was the first game to propel Archer Maclean to stardom. The game, originally written for the 
8-bit Ataris, is basically a Defender clone, but popular because it so closely recreates the gameplay 
of the original Defender, with its speedy scrolling and frantic gameplay. 
 
The player is a spaceman with a jet-pack, flying across a barren landscape whose skies are inhabited 
by a number of different aliens 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 3.2 
Other Systems : Atari 8-bit,Commodore 64,Game Boy,Game Boy Advance,Game Boy Color,NES,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/dropzone 
 
 
$end


$info=Dr. Robotnik's Mean Bean Machine,
$<a href="http://www.mobygames.com/game/game-gear/dr-robotniks-mean-bean-machine"</a>
$bio
 
 
Dr. Robotnik's Mean Bean Machine (c) 1993 Compile / SEGA of America, Inc. 
 
Okay, so this Dr. Robotnik guy, he decides to turn something else into robots.  This time, it's the 
citizens of Beanville!  It's up to you to save them from their doom.  You drop pairs of beans into 
the dungeons, trying to create groups of four in matching colors.  You must challenge Dr. Robotnik's 
robots to a battle and defeat them, and eventually face the Eggman himself. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 2.9 
Other Systems : Genesis,SEGA Master System,Wii,Windows 
SOURCE : http://www.mobygames.com/game/game-gear/dr-robotniks-mean-bean-machine 
 
 
$end


$info=Dynamite Headdy,
$<a href="http://www.mobygames.com/game/game-gear/dynamite-headdy"</a>
$bio
 
 
Dynamite Headdy (c) 1994 Treasure Co., Ltd. / SEGA Enterprises Ltd. 
 
Dynamite Headdy is a platformer... with a difference. You control a little character whose main 
attack comes from his disembodied head. Yes, years before Rayman appeared, we already had a hero who 
used detachable appendages to attack his enemies. 
 
Rather than the traditional power-ups, Dynamite Headdy enables you to swap your head for different 
kinds – such as heads that heal you or heads that stick on to walls. You use your head in order to 
climb up on platforms as well, as you can grab hold of things with it, and on certain stages of the 
Mega Drive/Genesis version it is used to turn the game into a side-scrolling shooter, as you gain a 
propeller, jet, or bird head. Basically, Dynamite Headdy is just a traditional platformer at heart. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
Other Systems : Genesis,SEGA Master System,Wii 
SOURCE : http://www.mobygames.com/game/game-gear/dynamite-headdy 
 
 
$end


$info=Earthworm Jim,
$<a href="http://www.mobygames.com/game/game-gear/earthworm-jim"</a>
$bio
 
 
Earthworm Jim (c) 1995 Shiny Entertainment, Inc. / Playmates Interactive Entertainment, Inc. 
 
A crow is chasing a worm named Jim while in outer space Psy-Crow is chasing a renegade ship. The 
ship's captain has stolen an ultra-high-tech-indestructible-super-space-cyber-suit and Queen 
Slug-for-a-Butt has ordered Psy-Crow to get it, since it can make her more beautiful than 
Princess-What's-Her-Name. Psy-Crow blasts the captain and the suit falls to Planet Earth. 
 
Back on earth Jim wonders if he is finally safe when an 
ultra-high-tech-indestructible-super-space-cyber-suit lands on him. Luckily Jim rests in the neck 
ring of the suit. Then the space particles begin interacting with Jim, causing a light-speed 
evolution. Jim soon realizes he is in control of the suit. 
 
Jim overhears the Queen's plans for the suit and decides to meet this Princess... 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.6 
Esrb : Kids to Adults 
Other Systems : DOS,Game Boy,Game Boy Advance,Genesis,SEGA Master System,SNES,Wii 
SOURCE : http://www.mobygames.com/game/game-gear/earthworm-jim 
 
 
$end


$info=Ecco the Dolphin,
$<a href="http://www.mobygames.com/game/game-gear/ecco-the-dolphin"</a>
$bio
 
 
Ecco the Dolphin (c) 1993 Novotrade International, Inc. / SEGA of America, Inc. 
 
Travel through time along with Ecco the dolphin, in the only game that could call itself a "dolphin 
simulator". Indeed, you can do pretty much everything a typical dolphin does, including eating fish, 
surfacing in order to breathe, using your biological sonar and of course, jumping out of the water to 
amaze your friends. 
 
The storyline is actually deeper that one may think by looking at the box illustration. As Ecco, you 
are the only dolphin who managed to escape from a giant whirlpool which sucked down your entire pod. 
The five shining stars on your forehead show that you are the chosen one to save them. But that task 
will be not be an easy one, as you will have to travel through time and space with the Atlantean time 
machine, and meet the mystical Asterite in order to defeat the Vortex Queen. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
Other Systems : Genesis,SEGA CD,SEGA Master System,Wii,Windows,Xbox 360 
SOURCE : http://www.mobygames.com/game/game-gear/ecco-the-dolphin 
 
 
$end


$info=Ecco - The Tides of Time,
$<a href="http://www.mobygames.com/game/game-gear/ecco-the-tides-of-time"</a>
$bio
 
 
Ecco - The Tides of Time (c) 1994 Novotrade International, Inc. / SEGA Enterprises Ltd. 
 
The followup to Ecco the Dolphin, in which Ecco successfully destroyed the Vortex. Unfortunately, it 
turns out that the Vortex Queen followed it to the Earth and eventually destroyed the Asterite. All 
the world's oceans are threatened, and actually already doomed. 
 
In order to restore the Asterite and finally defeat the Vortex Queen, Ecco will have to confront once 
again the tides of time, which have split into two possible futures, the regular one and the dark one 
dominated by the Vortex Queen. 
 
Ecco: The Tides of Time features even better graphics than its predecessor, and introduces a new 
gameplay mode in which the camera follows the dolphin from behind instead of from the side. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.6 
Other Systems : Genesis,SEGA CD,SEGA Master System,Wii 
SOURCE : http://www.mobygames.com/game/game-gear/ecco-the-tides-of-time 
 
 
$end


$info=Evander Holyfield's 'Real Deal' Boxing,
$<a href="http://www.mobygames.com/game/game-gear/evander-holyfields-real-deal-boxing"</a>
$bio
 
 
Evander Holyfield's 'Real Deal' Boxing (c) 1992 Novotrade International, Inc. / SEGA of America, Inc. 
 
Evander Holyfield's "Real Deal" Boxing is a boxing simulation.  Holyfield is the only licensed boxer, 
the rest are fictitious. Rather than a fanciful approach like Mike Tyson's Punch-Out!!, the 
developers went for a more strategic sim. Differently from its Genesis counterpart, the game is 
played from a first or third person point of view, with the fighters facing each other directly. The 
player can choose to see the fight from his or from the opponent's point of view ("through his 
eyes"). 
 
Players can either play a quick exhibition match or fight their way through the Career mode, using a 
created boxer to work their way up the 15-boxer ranking list until they fight Holyfield himself. 
During character creation, players can choose the fighter's head, color of skin, trunks and hair, 
physical and mental attributes. The physical attributes are dominant hand, power, speed, recovery and 
stamina. The mental attributes are style (brawler, dancer, boxer and dodger), killer instinct (low, 
medium or high) and favorite punches (jabs, straights or hooks aimed at head or torso, one for each 
hand). Between matches, career mode offers various exercises to assign the boxer to improve his 
stats. 
 
The players can choose the view mode (normal or reverse), three kinds of control schemes, round 
length (up to four minutes) and fight length (up to 12 rounds). 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 2.4 
SOURCE : http://www.mobygames.com/game/game-gear/evander-holyfields-real-deal-boxing 
 
 
$end


$info=F-15 Strike Eagle,
$<a href="http://www.mobygames.com/game/game-gear/f-15-strike-eagle"</a>
$bio
 
 
F-15 Strike Eagle (c) 1992 NMS Software Ltd. / MicroProse Software, Inc. 
 
The seven missions featured in this simulation of F-15 flight are all real-life missions the plane 
was originally used in. They take in the Middle East and Asia in the 1970s and early 1980s, and have 
air and ground targets to destroy. You have machine guns, guided missiles and bombs at your disposal. 
There is an arcade mode and 3 further difficulty levels. The game features 3 enemy aircraft and 3 
types of enemy SAMs. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 2.5 
Other Systems : Amstrad CPC,Apple II,Atari 8-bit,Atari ST,Commodore 64,Game Boy,MSX,NES,PC-98,PC 
Booter,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/game-gear/f-15-strike-eagle 
 
 
$end


$info=Faceball 2000,
$<a href="http://www.mobygames.com/game/game-gear/faceball-2000"</a>
$bio
 
 
Faceball 2000 (c) Dec 17, 1993 Xanth Software F,X, Inc. / Riverhill Software Inc. 
 
Faceball 2000 is a first-person shooter.  You control a H.A.P.P.Y.F.A.C.E., or Holographically 
Assisted Physical Pattern Yielded For Active Computerized Embarkation. The graphics consist of flat 
shaded corridors. Enemies are all simple geometric shapes with smiley faces on them. Although the 
graphics are simple, they allow for full freedom of movement, not unlike Wolfenstein 3-D. 
 
There are two modes of play. First there is a single player mode in which your goal is to find the 
exit to each level.  There are 70 mazes in this mode. The second mode is the multiplayer arena. For 
the Game Boy: up to 4 Game Boys can be linked together in this mode. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 2.4 
Other Systems : Game Boy,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/faceball-2000 
 
 
$end


$info=Factory Panic,
$<a href="http://www.mobygames.com/game/game-gear/factory-panic"</a>
$bio
 
 
Factory Panic (c) 1991 JSH / SEGA Enterprises Ltd. 
 
Mister Greede, a corrupt tycoon and factory owner, deprives the local citizens of the goods they need 
and deserve. That’s why you have infiltrated his factory. Now you must manipulate the conveyor belts 
skillfully to deliver the correct product to the right person waiting outside, but you have only a 
limited amount of time. Unfortunately, thugs with bats or even guns patrol the factory. Your only 
weapon against these security guards is a battle cry that temporarily stuns them, but not for too 
long. 
 
Factory Panic consists of four rounds, and each round consists of eight stages. Before a stage 
starts, the game tells you how many people are waiting in line and what product they are waiting for. 
Rounds one and three are played in “Switch Mode”: step on different switches to rotate associated 
sections of the conveyor belt. If you get off the switch, the section rotates back to its initial 
position. One switch may affect more than one section. Since you can only step on one switch at a 
time, you have to bustle quite a bit in later stages. Rounds two and four are played in “Bridge 
Mode”: remove and install small bridges between the belts to control the flow of products. 
 
If a person gets an unwanted product, the time remaining on the timer will decrease. Sometimes, the 
belt carries special items, e.g. a megaphone that makes your scream attack more powerful, or a weight 
that can be placed on a switch. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/game-gear/factory-panic 
 
 
$end


$info=Fantastic Dizzy,
$<a href="http://www.mobygames.com/game/game-gear/fantastic-adventures-of-dizzy"</a>
$bio
 
 
Fantastic Dizzy (c) 1993 Chameleon / Codemasters Software Company Limited, The 
 
The evil wizard Zaks has cast a spell on the peaceful Yolkfolk, and while many fell under his spell, 
others have other problems to deal with, including Dizzy, who saw his girlfriend Daisy kidnapped and 
taken hostage by Zaks, and it's up to him to restore the Yolkfolk to normal and rescue Daisy from the 
top of the Cloud Castle's tower. 
 
The most technically-advanced of Dizzy's adventure games in many ways, it was the only one to feature 
actual scrolling rather than a flick-screen system, the only one not to be released for the 8 bit 
computers the character originated on, the only one to originate on a console, as well as featuring 
many mini-games, such as Bubble Dizzy and an Operation Wolf clone. 
 
Gameplay involves walking Dizzy through the levels, picking up objects and using them to solve simple 
puzzles. There are plenty of tests of arcade skill along the way as well, as gaps must be jumped and 
baddies avoided - starting with a limited number of lives, the player can earn more by completing 
Theodore's puzzle. Before rescuing Daisy the player must capture all stars that unlock the gates of 
the tower. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
Score : 3.8 
Other Systems : Amiga,DOS,Genesis,NES,SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/fantastic-adventures-of-dizzy 
 
 
$end


$info=Fatal Fury Special,
$<a href="http://www.mobygames.com/game/game-gear/fatal-fury-special"</a>
$bio
 
 
Fatal Fury Special (c) 1994 SNK Corporation / TAKARA Co., Ltd. 
 
Fatal Fury Special is an improved version of SNK's 2D one-on-one fighter Fatal Fury 2. It's a 
conversion of the 1993 arcade game of the same name. The objective is still to win the tournament by 
defeating all other fighters including end boss Wolfgang Krauser. Fatal Fury Special features a 
fairly large selection of fighters that includes: 
 
1. The eight regular fighters from Fatal Fury 2: Terry Bogard, Andy Bogard, Joe Higashi, Kim 
   Kaphwan, Jubei Yamada, Cheng Sinzan, Mai Shiranui and Big Bear.The four bosses from Fatal Fury 2: 
   Billy Kane, Axel Hawk, Lawrence Blood and Wolfgang Krauser (this time they're all immediately 
   playable).Three characters returning from the first Fatal Fury: Duck King, Tung Fu Rue and Geese 
   Howard (the end boss from Fatal Fury). 
Other improvements include: 
 
1. A new Count Down mode (defeat as many opponents as possible in 3 minutes).Extra color schemes 
   for every character.New & improved background graphics.Dolby Surround Sound support. 
Fatal Fury Special still features the series' trademark pseudo-3D movement along two planes. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.4 
Esrb : Kids to Adults 
Other Systems : Neo Geo,Neo Geo CD,SEGA CD,SNES,TurboGrafx CD,Wii,Xbox 360 
SOURCE : http://www.mobygames.com/game/game-gear/fatal-fury-special 
 
 
$end


$info=FIFA International Soccer,
$<a href="http://www.mobygames.com/game/game-gear/fifa-international-soccer"</a>
$bio
 
 
FIFA International Soccer (c) 1994 Extended Play Productions / Electronic Arts, Inc. 
 
The game that started the best-selling series licensed by football's world governing body, this first 
installment in the long running series used a dimetric (colloquially known as "isometric") viewpoint, 
previously unusual in football games but quickly imitated by several titles. The televisual 
presentation, one of the unique points of the early EA Sports titles, with hosts introducing the 
matches, was another thing making the game stand out from a market dominated by Sensible Soccer and 
Kick Off games. 
 
Based on international teams (with fictional player names), their abilities in each skill area rated 
out of 10 to give the player an overall impression of how good they are. The options available follow 
the standard set: fouls and offsides can be toggled on and off, the match length can be set, and if 
the timer operates  continuously, or only while the ball is in play. Gameplay privileges quick runs, 
short passes and blistering shots outside the penalty box, and set pieces are controlled by moving a 
box into the target area for the ball, and then passed, lobbed or kicked directly. On the tactical 
side, formations can be selected, with 5 different strategies also available (although not all of 
these combinations make sense) as can the team Coverage - the areas which defenders, midfielders and 
strikers cover. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 0.2 
Other Systems : 3DO,Amiga,DOS,Game Boy,Genesis,SEGA CD,SEGA Master System,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/fifa-international-soccer 
 
 
$end


$info=FIFA Soccer 96,
$<a href="http://www.mobygames.com/game/game-gear/fifa-soccer-96"</a>
$bio
 
 
FIFA Soccer 96 (c) 1995 Probe Entertainment Ltd. / THQ Inc. 
 
"Aiming to be the first football simulation that is realistic in the true sense of the word, FIFA 
Soccer 96 was extremely popular at the time of release. It was hailed as the first really successful 
FIFA release, and opened the way for yearly revisions of the concept. 
 
There were a number of factors that made FIFA96 stand out from the crowd of other football sims. 
Firstly, the game's commentary was revolutionary at the time -- the renowned British commentator John 
Motson comments all the incidents and happenings on the pitch in real-time. The ambient commentary is 
varied, and systems with more than the minimum memory level get extra commentary phrases. 
 
The Virtual Stadium technology has numerous pre-defined camera angles. The game even has a SVGA mode 
for better-than-minimum system 
 
FIFA96 boasts eleven leagues from all around the world, ranging from the unknown players of the 
Malaysian league to the celebrated stars of the English and Italian leagues. 59 International teams 
are also featured, and it's possible to match the teams you want to against each other through 
friendlies, or you can also choose to play domestic tournaments or International ones such as the 
World Cup. If you're not satisfied with the composition of the various teams, you can create your own 
dream team through the custom team creator. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 0.8 
Esrb : Kids to Adults 
Other Systems : DOS,Genesis,PlayStation,SEGA 32X,SEGA Saturn,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/fifa-soccer-96 
 
 
$end


$info=Foreman for Real,
$<a href="http://www.mobygames.com/game/game-gear/foreman-for-real"</a>
$bio
 
 
Foreman for Real (c) Oct 27, 1995 Acclaim Entertainment, Inc. / Acclaim Japan, Ltd. 
 
Before marketing fat-reducing grills, boxing legend George Foreman endorsed this boxing game with a 
3rd-person view similar to Punch Out. A full range of punches and jabs are available, with full 
round-by-round scoring from the judges. You can choose from 3-12 rounds, and there are 2 camera views 
as well as an automatic switch option. 
 
You can play simple exhibition matches or tournaments, or launch into a career mode. In this you 
start at the bottom of the world rankings, and must reach the top by beating the game's players, who 
other than George are all fictitious boxers with varying strengths and weaknesses. The coach gives 
advice before each fight to help highlight weaknesses in your play. There are passwords for each 
round. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.6 
Esrb : Kids to Adults 
Other Systems : Game Boy,Genesis,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/foreman-for-real 
 
 
$end


$info=Formula One,
$<a href="http://www.mobygames.com/game/game-gear/formula-one_"</a>
$bio
 
 
Formula One (c) 1993 Lankhor / Domark Software, Inc. 
 
F1 is an Official Formula One Racing Game. There are two modes of play available: "Arcade", "Grand 
Prix". In both of these modes you complete a certain number of laps (4, 8, or 12) and select which 
circuit that you want to race on. The circuits include San Marino, France, Britain, Germany, Italy, 
Portugal, Japan, and Australia. Some circuits are easy, while some are difficult. 
 
There are slight differences between the two modes. For instance, "Arcade" allows you to select the 
circuit in any order that you like, whereas "Grand Prix" only allows you to fine-tune your car before 
starting a race. You also need to race a circuit in the order that they appear on the circuit 
selection screen, but you can skip a track if you want. 
 
F1 is a 1-2 player game, meaning that if you have another player handy, you can compete against each 
other. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.2 
Other Systems : Amiga,DOS,Genesis,SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/formula-one_ 
 
 
$end


$info=Frank Thomas Big Hurt Baseball,
$<a href="http://www.mobygames.com/game/game-gear/frank-thomas-big-hurt-baseball"</a>
$bio
 
 
Frank Thomas Big Hurt Baseball (c) May 06, 1995 Iguana UK / Acclaim Entertainment, Inc. 
 
Baseball player Frank Thomas licensed one of the first baseball games to use motion-captured 3D 
graphics and multiple camera angles. 28 stadia have been rendered in 3D, and each has its own visible 
and significant differences. 
 
There are 6 distinct game modes, allowing for single exhibition matches as well as full seasons on 
the playoffs. There is also a Home Run Derby mode, allowing the player to pelt the ball out of the 
ground for points. 
 
You can choose pitchers and batters, based on their statistics and form. Bowling options are set to 
define the delivery, with fastballs and curveballs as well as more precise setting of pace and 
height. Fielding is optional - it's best to leave this to the computer at first You can always alter 
the infield and outfield depth and shift. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.3 
Esrb : Kids to Adults 
Other Systems : DOS,Game Boy,Genesis,PlayStation,SEGA Saturn,SNES,Windows 
SOURCE : http://www.mobygames.com/game/game-gear/frank-thomas-big-hurt-baseball 
 
 
$end


$info=Fred Couples Golf,
$<a href="http://www.mobygames.com/game/game-gear/fred-couples-golf"</a>
$bio
 
 
Fred Couples Golf (c) 1995 SIMS Co., Ltd. / SEGA of America, Inc. 
 
In Fred Couples Golf the player chooses from one of four generic golf courses and compete in either a 
Tournament, Stroke Play or in Match Play, selecting from four different pre-set golfers, each with 
their own unique stats.  They can change their name and as well as their shirt color and select from 
four different difficulty levels.  Stroke Play can support up to four-players using Gear-to-Gear 
links.  Fred Couples himself is not a selectable character, instead the player competes against him. 
 
Before hitting the player is show an overhead view of the course and using the d-pad to plot the 
course of the ball, after this they can then choose which club they wish to hit with as well as the 
stance of their player.  After choosing their location they are then presented with an image of a 
golf ball and a power meter.  After pressing the "B" button to start the power meter and pressing 
again to stop, a dot will start to move left to right on the golf ball.  The player then presses the 
"B" button again when the dot is in the desired location to hit the ball. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.2 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/game-gear/fred-couples-golf 
 
 
$end


$info=Galaga '90,
$<a href="http://www.mobygames.com/game/game-gear/galaga-90"</a>
$bio
 
 
Galaga '90 (c) Oct 25, 1991 Namco Limited / Namco Limited 
 
Galaga '90 is a port of the arcade game Galaga '88. 
 
Galaga '90 takes the basic gameplay of Galaga and adds nicer graphics, triple ship abilities, parsec 
progression, power-ups, asteroids, bosses and other enhancements. 
 
Periodically the player encounters Challenging Stages, which are set to music and feature "dancing" 
enemies.  The objective is to shoot all 40 enemies before they disappear, for a bonus of at least 
10,000 points. 
 
There are a total of 29 stages.  You can begin with 1 ship with 2 in reserve or start right out with 
a dual ship (but only one in reserve). 
 
Some enemies now have the ability to combine into a much larger single enemy that takes multiple 
shots to destroy. 
Some enemies explode in a brilliant shower of fireworks when destroyed, and occasionally these 
enemies drop a small formation of much smaller enemies that "wiggle" their way down the screen.  Some 
enemies arrive in spherical "eggs" and emit a loud, high-pitched noise when hit. These creatures take 
multiple hits to destroy in flight (just one hit in formation), and their main attack pattern is to 
move about halfway down the screen, stop, fire multiple shots at once, and then fly straight down off 
the bottom of the screen.  Another type of enemy takes at least five hits to destroy, and it grows 
larger with each consecutive hit, making it both a larger target and allowing it to act as a shield 
to other enemies. 
 
Later in the game some enemies are equipped with armor that renders them invincible while in 
formation. When one of these enemies starts its dive, it will flip over and expose its vulnerable 
side, then flip over again and become invincible while it moves back up the screen, then flip one 
more time and finish its dive. While vulnerable, this enemy can be destroyed in one hit, scoring 
bonus points. 
 
In addition, many different kinds of obstacles appear throughout the game, including blue crystals, 
boulders and green blobs. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.0 
Other Systems : TurboGrafx-16,Wii 
SOURCE : http://www.mobygames.com/game/game-gear/galaga-90 
 
 
$end


$info=Garfield - Caught in the Act,
$<a href="http://www.mobygames.com/game/game-gear/garfield-caught-in-the-act"</a>
$bio
 
 
Garfield - Caught in the Act (c) 1995 SEGA Corporation / SEGA Corporation 
 
As lazy cartoon cat Garfield, you're somehow trapped in your TV, that's what happens with too much TV 
watching. Go and find all remote-control pieces to get out of that box, and check the fridge for a 
change. The player advances through levels and bonus rounds in his attempt to escape. 
 
Unlike most other platform games of its time, Garfield boasted completely unique art on each of its 
six levels, both for tile art and character costumes. The levels are inspired by classic movies, but 
given a Garfield twist, like "Catsablanca" and "The Curse of Cleofartra. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.8 
Esrb : Kids to Adults 
Other Systems : Genesis,Windows 
SOURCE : http://www.mobygames.com/game/game-gear/garfield-caught-in-the-act 
 
 
$end


$info=Gear Works,
$<a href="http://www.mobygames.com/game/game-gear/gear-works"</a>
$bio
 
 
Gear Works (c) 1994 Teque London Ltd. / Sony Imagesoft 
 
This top-down puzzle game starts with a screen featuring a number of red cogs at different parts of 
the screen, and a grid of pegs (which become less complete on later levels). Your task on each level 
is to use a number of gears of one of 3 different sizes to ensure that all the pegs are linked 
together. All this has to be completed before the engine overheats. 
 
Making life harder are two creatures with the peculiar name ‘Poffins’. One of these goes around 
removing pegs, and the other causes the engine to overheat further. They can be shot out of the way, 
or have gears placed over them to stop them. 
 
There’s also a bonus round, which is a fruit machine, only with cogs and other things from the game 
rather than fruit. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 4.0 
Other Systems : Amiga,Commodore 64,DOS 
SOURCE : http://www.mobygames.com/game/game-gear/gear-works 
 
 
$end


$info=George Foreman's KO Boxing,
$<a href="http://www.mobygames.com/game/game-gear/george-foremans-ko-boxing"</a>
$bio
 
 
George Foreman's KO Boxing (c) 1992 SIMS Co., Ltd. / Flying Edge, Inc. 
 
The Master System and Game Gear versions of George Foreman's KO Boxing are fairly identical to the 
other versions in concept, but there are a few notable changes. The game is a reworking of the Master 
System title James 'Buster' Douglas Knockout Boxing, not to be confused with the Genesis title with 
the same name, which is entirely different. 
 
Just like the other versions players are cast as George Foreman to go through a series of boxing 
matches against different opponents to win the championship title belt. Compared to the other titles, 
these versions have new opponents and show the boxers from the side. Players can move left or right 
in the ring to avoid punches. Other moves including blocking, and left and right punches that can be 
varied into jabs and crosses. Matches can last up to ten rounds and when no regular or technical 
knock-out occurs, the winner is based on the jury's points, provided between the rounds. During 
knock-out phases, no buttons need to be pressed to get the boxer back to his feet. At the start of 
the game, a slow or fast speed for the gameplay can be selected. 
 
Each match the player's boxer can use three super punches. These need to be charged and then 
unleashed when near an opponent. It sends them straight to the back of the ring, a dangerous area as 
it is easy to keep punching them into the ropes. Health is slightly restored during the intermission 
and after each won match the player is awarded skill points to be distributed over three 
characteristics. Matches for two players are supported. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 1.5 
Other Systems : SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/george-foremans-ko-boxing 
 
 
$end


$info=GG Aleste,
$<a href="http://www.mobygames.com/game/game-gear/gg-aleste"</a>
$bio
 
 
GG Aleste (c) Dec 29, 1991 Compile / Compile 
 
In the first installment of the Aleste series for the GG, you play as Ellinor Waisen, the daughter of 
the original Aleste pilot Ray Waisen. 
As usual, your task is to exterminate level upon level of nasties with your space ship. The usual 
Aleste powerup systems remains fairly intact. You still have powerup pods which release P capsules 
for upgrading your main weapon. On the other hand, secondary weapon upgrades are no longer released 
from ground bases, but from another type of flying pods. When you start out, your secondary weapon is 
a laser, which can later be replaced with powerups ranging from split fire to napalm rockets and 
target seeking power balls. Both primary and secondary weapons are in constant use, since only button 
2 is used for firing both weapons at once. Due to the smaller screen estate of the Game Gear, the 
sprites are larger and the playfield more constrained, for which the game compensates somewhat by 
introducing multidirectionally scrolling sections. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.2 
SOURCE : http://www.mobygames.com/game/game-gear/gg-aleste 
 
 
$end


$info=Mick & Mack as the Global Gladiators,
$<a href="http://www.mobygames.com/game/game-gear/global-gladiators"</a>
$bio
 
 
Mick & Mack as the Global Gladiators (c) 1993 Virgin Games, Inc. / Virgin Games, Ltd. 
 
Global Gladiators is a fairly standard platform game with the most notable fact being that the 
characters were created and licensed from McDonalds (yes, THE McDonalds). 
 
While playing through the game's 12 levels you'll notice McDonalds logos, burgers and all sorts of 
family restaurant type stuff as you take Mick and Mack (the game's protagonists) on a journey to 
clean up "Monsters of Slime World", "Toxi-Town" and more. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.6 
Other Systems : Amiga,Genesis,SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/global-gladiators 
 
 
$end


$info=G-Loc Air Battle,
$<a href="http://www.mobygames.com/game/game-gear/g-loc-air-battle"</a>
$bio
 
 
G-Loc Air Battle (c) 1991 AM R&D Dept. #2 / SEGA Enterprises Ltd. 
 
The Citizens Defence Force does not trust the United Nations to keep a troubled 21st century world at 
peace. It confiscates a horde of planes and warships, and as a UN loyalist, it is your job to shoot 
them down. Solving starvation and disease can wait, apparently. 
 
The game is split into 8 stages, which are split into sub-stages over land and sea, each of which has 
a strict time limit, and a target number of planes to shoot down. They take place from behind your 
plane, which can be controlled with ‘up’ referring to ‘climb’ or ‘dive’, depending on player 
preference. You are armed with 10 missiles as well as standard weapons. The plane can survive a few 
hits, so watch the damage report as it goes from red to black. 
 
Fail to complete a section in the time limit and you use up a continue, but the amount of planes 
previously shot down is not reset, making the second attempt easier Chase HQ style. As you destroy 
enemies you gain access to better planes, and the rank reported at the end of the game improves – 
this is also dependent on the skill level you play at. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 2.6 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,Genesis,SEGA Master System,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/game-gear/g-loc-air-battle 
 
 
$end


$info=GP Rider,
$<a href="http://www.mobygames.com/game/game-gear/gp-rider_"</a>
$bio
 
 
GP Rider (c) 1994 SEGA-AM2 Co., LTD. / SEGA of America, Inc. 
 
This portable version is different from other console versions in terms of graphics while the 
gameplay is still the same.  The player takes control of a professional motorcycle rider in 15 
different courses around the world, go up against over a dozen different opponents in an attempt to 
win the race and advance to the next level. 
 
Players must avoid from hitting other riders to keep from wrecking their bike.  If a player bumps 
another racer from behind, they can run off to the side of the road or lose control and send their 
rider flying through the air.  There are four different game modes to choose from such as Exhibition 
and Grand Prix. 
 
Two friends can also go head-to-head using the Link Cable. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/game-gear/gp-rider_ 
 
 
$end


$info=Greendog,
$<a href="http://www.mobygames.com/game/game-gear/greendog-the-beached-surfer-dude"</a>
$bio
 
 
Greendog (c) 1993 Interactive Designs / SEGA Enterprises Ltd. 
 
In this game you play the role of a surfer called Greendog who discovers a gold pendant while out 
surfing. Unwittingly he puts the pendant on and discovers it wont come off. A bikini clad girl tells 
him that the pendant was made by the Aztecs long ago, and that they cursed it so that whoever wears 
it will be attacked by any animal that comes near them. Worst of all the person wearing it is unable 
to surf. The only way Greendog can lift the curse and remove the pendant is to find the six pieces of 
Aztec treasure and put them all together and the only knowledge of the whereabouts of the treasure is 
stamped on the back of the pendant. 
 
The gameplay involves you getting from the left end of the level to the right while fighting off wild 
animals with your trusty Frisbee and using your athletic skills to jump over platforms. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.4 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/game-gear/greendog-the-beached-surfer-dude 
 
 
$end


$info=Gunstar Heroes,
$<a href="http://www.mobygames.com/game/game-gear/gunstar-heroes"</a>
$bio
 
 
Gunstar Heroes (c) Mar 24, 1995 Treasure Co., Ltd. / SEGA Enterprises Ltd. 
 
Chaos has broken out on the planet Gunstar-9!! 
 
The mad Colonel Red has discovered four crystals that imprison a deadly being known as GoldenSilver, 
and plans on unleashing it onto the population of the planet! He must be stopped! Enter...the Gunstar 
Heroes, Red and Blue! 
 
Unleash some mad blasting action onto the Colonel's army and don't let him bring GoldenSilver to 
life!! The fate of Gunstar-9 is in your hands! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.2 
Other Systems : Genesis,PlayStation 3,Wii,Xbox 360 
SOURCE : http://www.mobygames.com/game/game-gear/gunstar-heroes 
 
 
$end


$info=Halley Wars,
$<a href="http://www.mobygames.com/game/game-gear/halley-wars"</a>
$bio
 
 
Halley Wars (c) 1991 Taito Corporation / Taito Corporation 
 
It’s the middle of the 21st century. The armies of Lord Halley are launching attacks on planet Earth. 
You are the last chance for Earth, piloting a craft specially developed to engage these hordes. You 
must fight your way through their defenses to the final goal, the alien base. The final battle is 
about to commence! 
 
Halley Wars is a vertical scrolling shooter. The game has 6 stages set in locations in space such as, 
above planets or in asteroid fields. There are end of levels bosses at the end of each stage each 
with their own weaknesses. There are power-ups, which can be picked up along the way when you shoot 
particular asteroids or satellites. These upgrade your weapon strength, speed, add explosive pods and 
shields. 
 
Where the game stood out was, there are comets that need to be destroyed on your journey. Each comet 
and ship that you don’t shoot makes it to earth and does some damage there. Comets do more damage 
than the enemy ships do. If Earths damage level reaches 100% the game is over. For every 2000 points 
you score, 1% of Earths damage is repaired. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 4.1 
Other Systems : NES 
SOURCE : http://www.mobygames.com/game/game-gear/halley-wars 
 
 
$end


$info=Head Buster,
$<a href="http://www.mobygames.com/game/game-gear/head-buster"</a>
$bio
 
 
Head Buster (c) Mar 15, 1991 NCS Corporation|Winds Co., Ltd. / Masaya 
 
Head Buster is a so-called ”future sports” game about robots. On a top-down, horizontally scrolling 
playfield, armed robots are moved around in a manner similar to Super Robot Taisen strategy games, 
albeit without many of the refinements of that series. 
 
Each game starts at the shop, where robots on your team are bought and equipped according to your 
tastes and finances. After that, the game begins in the robot arena, blue team against red team in 
one corner each. The goal is not explicitly to destroy the robots of the opposing team, but to 
destroy their base. In order to reach their base, and to prevent them from reaching yours, a certain 
amount of fighting is required. Each turn is split into a movement phase and a combat phase, and 
since actions of both sides are only executed when a phase is over, you cannot know when moving how 
close you will get to your opponents. 
 
Robots are available in three basic classes, from light to heavy, but can be modified with new 
movement units (different terrain squares have different movement properties), better armour and new 
weapons. Different weapons have both different strength and different ranges, as well as a limited 
supply of bullets. Reloading is done during the combat phase, but requires that your robot stays out 
of combat during that turn. Different sensors and command units can also be added, giving the robots 
better aim or particular abilities such as dodging, shielding and healing. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 2.9 
SOURCE : http://www.mobygames.com/game/game-gear/head-buster 
 
 
$end


$info=Home Alone,
$<a href="http://www.mobygames.com/game/game-gear/home-alone_"</a>
$bio
 
 
Home Alone (c) 1992 Brian A. Rice, Inc. / SEGA of America, Inc. 
 
Macaulay Culkin briefly became a child star following the film Home Alone, in which he played Kevin 
McCallister, who is accidentally left behind by his family when they go off on holiday. During this 
time, burglars attempt to break in, and Kevin must foil them. 
 
Playing as Kevin, you start off on his trusty sled, but the main job is to get to the house and make 
it burglar-proof. This involves setting traps throughout the house. Useful objects such as a 
Crossbow, Wire and Pepper can be combined to make fiendish weaponry. You must also lock up any 
valuables you find, to avoid the family losing them. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.4 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/game-gear/home-alone_ 
 
 
$end


$info=Hook,
$<a href="http://www.mobygames.com/game/game-gear/hook"</a>
$bio
 
 
Hook (c) 1992 Ukiyotei Company, Ltd. / Sony Imagesoft 
 
In this video game adaption of the Steven Spielberg film Hook, the player takes the role of a 
grown-up Peter Pan, whose kids have been kidnapped by Captain Hook. Tinker Bell takes Peter back to 
Neverland where he must again become Pan and reclaim his children. 
 
This particular interpretation is a side-scrolling action game, in which players must hack their way 
past Hook's denizens through 11 levels.  These include forests, icy regions, and towns which Peter 
will have to jump, climb, and swim through. Magic items such as apples and pixie dust can be 
collected for special powers. When enemies are attacked, they simply put their hands up in surrender 
rather than dying, so as to make the game more child-friendly. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
Other Systems : Commodore 64,Game Boy,Genesis,NES,SEGA CD,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/hook 
 
 
$end


$info=Incredible Crash Dummies, The,
$<a href="http://www.mobygames.com/game/game-gear/incredible-crash-dummies"</a>
$bio
 
 
Incredible Crash Dummies, The (c) Sep 30, 1994 Software Creations Ltd. / Acclaim Entertainment, Inc. 
 
At a time when computer games were being blamed for violence, bad language, epilepsy and everything 
else the ‘moral majority’ needed a scapegoat for, Virgin gave us: The Road Safety Game. Or not, as 
this is a standard platform game with a twist of questionable taste and purpose. 
 
You play a crash test dummy, trying to progress through levels filled with hazards such as cars and 
fireballs, within the time limits. Contact with each of these loses you a limb, and once you have 
none left, contact means game over. Since the character isn’t handicapped by missing limbs in any 
way, in practical terms you can think of these as hit points  especially as there are screwdrivers to 
pick up which restore one limb. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.8 
Other Systems : Amiga,Game Boy,Genesis,SEGA Master System,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/incredible-crash-dummies 
 
 
$end


$info=Incredible Hulk, The,
$<a href="http://www.mobygames.com/game/game-gear/incredible-hulk_"</a>
$bio
 
 
Incredible Hulk, The (c) 1995 Probe Software Ltd. / U.S. Gold Ltd. 
 
In this side-scrolling action game you fight against your arch-enemy The Leader and his forces 
(Rhino, Absorbing Man, Abomination and Tyrannus) 
 
Take control of the Hulk/Dr. Banner through five levels of action. City and Construction Site, 
Tyrannus' Labyrinth, Leader's Fortress, Leader's Interior, and the Final Confrontation. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
Other Systems : Genesis,SEGA Master System,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/incredible-hulk_ 
 
 
$end


$info=Indiana Jones and the Last Crusade,
$<a href="http://www.mobygames.com/game/game-gear/indiana-jones-and-the-last-crusade-the-action-game"</a>
$bio
 
 
Indiana Jones and the Last Crusade (c) 1991 Tiertex Ltd. / U.S. Gold Ltd. 
 
As in the movie (and the more famous graphic adventure), your task is to find the Holy Grail. Before 
this can be done you must find the Cross of Coronado, a shield and a diary. 
 
This makes for a four-level arcade adventure combining climbs, exploration (with several routes 
through each level, and some traps) and puzzles. Indy is armed with his trusty whip to fight off 
foes, but can also get involved in hand-to-hand combat. The first level takes place in caves 
underneath Colorado, before you reach a moving circus train strewn with traps, a Zeppelin which is 
full of guards and ladders, and then Castle Grunwald in Austria. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 1.4 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,Game Boy,Genesis,MSX,NES,SEGA Master 
System,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/game-gear/indiana-jones-and-the-last-crusade-the-action-game 
 
 
$end


$info=Iron Man X-O Manowar in Heavy Metal,
$<a href="http://www.mobygames.com/game/game-gear/iron-man-x-o-manowar-in-heavy-metal"</a>
$bio
 
 
Iron Man X-O Manowar in Heavy Metal (c) Oct 14, 1996 Realtime Associates Seattle Division / Acclaim 
Entertainment, Inc. 
 
This game is a linear beat 'em up Final Fight type game with the choice to play as one of two comic 
book heroes: Iron Man or X-O Manowar.  The game follows the pattern of sidescrolling action in each 
level with a comic book boss at the end of each. 
 
Levels are as follows:Nuclear Plant Siege with bosses Mr. Hyde and the Melter. 
2. Stark Enterprises with bosses Titania, Yellowjacket and Goliath. 
3. Retake New York City with bosses Vizier and Mistress Crescendo. 
4. Dromak Base Assault with bosses Absorbing Man and Dromak Gladiator. 
5. Assault on Zola's Castle with bosses Arnim Zola and Mistress Crescendo. 
6. Alien Dig: The Cosmic Cube with bosses Baron Zemo and Mistress Crescendo. 
7. Board Dromak Ship with Final Boss General Krytos. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.3 
Esrb : Kids to Adults 
Other Systems : DOS,Game Boy,PlayStation,SEGA Saturn 
SOURCE : http://www.mobygames.com/game/game-gear/iron-man-x-o-manowar-in-heavy-metal 
 
 
$end


$info=Itchy & Scratchy Game, The,
$<a href="http://www.mobygames.com/game/game-gear/itchy-scratchy-game"</a>
$bio
 
 
Itchy & Scratchy Game, The (c) 1995 Bits Corporation / Acclaim Entertainment, Inc. 
 
They fight! and fight! and fight, and fight, and fight!... Itchy & Scratchy, from The Simpsons, are a 
cat and mouse cartoon duo. Itchy the mouse and Scratchy the cat exist only to find new and creative 
ways to attack and kill one another. As the latest cartoon adventures appear on the television, the 
violence spreads to brand new places. 
 
Itchy & Scratchy is a single player platform side-scroller. The player controls Itchy, the mouse, and 
must defeat Scratchy, the cat, with a variety of weapons. Itchy caries a default mallet, but can pick 
up additional weapons on particular levels. Each of the seven levels takes place in a different 
fictional location and is designed as a maze of doors and platforms. After defeating Scratchy, he 
usually will return with a special contraption to attack Itchy, and must therefore be defeated again. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.4 
Esrb : Kids to Adults 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/game-gear/itchy-scratchy-game 
 
 
$end


$info=Super Off-Road,
$<a href="http://www.mobygames.com/game/game-gear/ivan-iron-man-stewarts-super-off-road"</a>
$bio
 
 
Super Off-Road (c) 1992 Leland Corporation / Virgin Games, Inc. 
 
Enter the world of off-road racing as 4 vehicles will face each other, on a series of tracks which 
are based around flipped and reversed versions of a core selection. Fame, glory and bikini clad women 
await your victories and the taste of dirt awaits if you fail. Let a computer car beat you and you 
lose one of your 3 credits. 
 
Successful races bring more money, which can be used to soup up their machine. Boosts to top speed, 
grip and acceleration can be purchased, and your nitro boost must be kept topped up. If you are 
desperate for upgrades, you can buy into your spare credits 
 
Only your off-road driving abilities will be enough to pull you to first place in these races. Play 
alone or with up to 3 other players (depending on the version)  in this conversion of a classic 
arcade game. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.8 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,Game Boy,Genesis,Lynx,NES,SEGA Master 
System,SNES,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/game-gear/ivan-iron-man-stewarts-super-off-road 
 
 
$end


$info=James Bond 007 - The Duel,
$<a href="http://www.mobygames.com/game/game-gear/james-bond-007-the-duel"</a>
$bio
 
 
James Bond 007 - The Duel (c) 1993 Kremlin, The / Domark Software, Inc. 
 
Play James Bond 007 and stop a crazy professor who has the same old dream as everyone else. World 
domination. The player will have the trusty Walther PPK and must go through a few levels with a 
villain at the end of every level. Such as in the first level, at the end the player will get to 
fight Jaws. To put it simply this game is basically a side-scrolling shoot-em-up. The player may find 
women who will give the player an extra life and many other things. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
Other Systems : Genesis,SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/james-bond-007-the-duel 
 
 
$end


$info=James Pond II - Codename RoboCod,
$<a href="http://www.mobygames.com/game/game-gear/james-pond-2-codename-robocod"</a>
$bio
 
 
James Pond II - Codename RoboCod (c) 1993 Vectordean Ltd. / U.S. Gold Ltd. 
 
In his second adventure James Pond must retrieve the toys Dr Maybe has stolen. Pond has been armed 
with an Inspector Gadget-style stretch device, which he can use to view higher areas or claw onto 
ceilings so as to slide across them. 
 
The gameplay takes place across worlds themed around particular types of toys, such as sporting 
goods, candy and aircraft. The levels scroll sideways, although a small amount of vertical movement 
is included. On each level Pond must collect 2 penguins and reach the exit, although there are 
usually multiple exits and lots of secret areas to explore. After completing each pair of two worlds 
(each of which has three sub levels), a boss must be faced. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.8 
Other Systems : Amiga,Amiga CD32,Atari ST,Commodore 64,DOS,Game Boy,Game Boy Advance,Genesis,Nintendo 
DS,PlayStation,PlayStation 2,SEGA Master System,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/james-pond-2-codename-robocod 
 
 
$end


$info=Jeopardy! - Sports Edition,
$<a href="http://www.mobygames.com/game/game-gear/jeopardy-sports-edition_"</a>
$bio
 
 
Jeopardy! - Sports Edition (c) 1994 GameTek, Inc. / GameTek, Inc. 
 
The handheld version of the console versions is along the same lines.  It does feature sports-related 
questions as the main bulk of the game where the player answers questions in three rounds using the 
D-Pad to spell out answers.  However, it does not feature digitized contestants, studio or the host 
Alex Trebek, though it does feature a photo likeness of him for intros.  Instead it features a more 
cartoonish look without sports-themed contestants and less questions than the console versions.  It 
does feature a two-player option utilizing the link cable allowing friends to compete head-to-head, 
but only allows the player to compete against one computer opponent as opposed to two as in other 
versions. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.2 
SOURCE : http://www.mobygames.com/game/game-gear/jeopardy-sports-edition_ 
 
 
$end


$info=Judge Dredd,
$<a href="http://www.mobygames.com/game/game-gear/judge-dredd"</a>
$bio
 
 
Judge Dredd (c) 1995 Probe Entertainment Ltd. / Acclaim Entertainment, Inc. 
 
Judge Dredd is a platform action game based on the British comic book character of the same name and 
the 1995 movie that tarnished that name.  The game was a multi system release so it fits the standard 
console jump/shoot/duck formula although it does add some unique twists such as wounding enemies so 
that they surrender and can be arrested. 
 
The initial levels follow the plot of the movie with futuristic lawman Judge Dredd framed and sent to 
the Aspen penal colony from which he must escape and prove his innocence.  Following the fight at the 
top of the Statue of Liberty that ended the film, the game continues on with levels and characters 
inspired by the comic book culminating with a battle against the Dark Judges on Deadworld. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.3 
Esrb : Teen 
Other Systems : DOS,Game Boy,Genesis,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/judge-dredd 
 
 
$end


$info=Junction,
$<a href="http://www.mobygames.com/game/game-gear/junction_"</a>
$bio
 
 
Junction (c) 1991 Konami Industry Co. Ltd. / Konami, Inc. 
 
Junction on the Game Gear plays much like its Genesis equivalent but the view is top-down rather than 
isometric. The object is still to guide the ball along a path to the exit, shifting tiles as needed. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/game-gear/junction_ 
 
 
$end


$info=Jungle Book, The,
$<a href="http://www.mobygames.com/game/game-gear/jungle-book_"</a>
$bio
 
 
Jungle Book, The (c) 1994 Syrox Developments, Ltd. / Virgin Interactive Entertainment, Inc. 
 
This 8-bit adaptation of Disney's 1967 animated film Jungle Book is slightly different from the other 
versions. Although most of the main elements remain the same, the most noticeable differences are in 
level design and some missing items. 
 
The player controls Mowgli in his journey to the human village. Mowgli will swing on and climb vines, 
run and jump while facing enemies such as coconut-throwing monkeys, snakes and vampire bats. To fight 
them, Mowgli can throw bananas in eight directions. He'll also find upgrades and weapons such as 
boomerangs inside banana bunches. There are some boss fights with main characters of the movie, such 
as the snake Kaa. 
 
The objective of each of the 10 time-limited levels (or "scenes") is to collect gems scattered around 
them. Collecting certain amounts of gems grant access to bonus levels. The player starts the game 
with 4 lives and 1 continue. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.4 
Esrb : Everyone 
Other Systems : SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/jungle-book_ 
 
 
$end


$info=Jurassic Park,
$<a href="http://www.mobygames.com/game/game-gear/jurassic-park__"</a>
$bio
 
 
Jurassic Park (c) 1993 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
One of many games based on the 1993 blockbuster Jurassic Park, the version for Sega's 8-bit systems 
combines side-scrolling shooting action and platforming levels. 
 
In each of the five stages of the game, one escaped dinosaur species must be recaptured. Each level 
begins with a side-scrolling driving section. Dinosaurs attack the car and must be fend off by firing 
at them with a crosshair. If the player survives long enough, a boss battle against an especially 
powerful dinosaur follows. 
 
After the completion of the driving section the level continues with a platform section. The player 
must jump, duck and climb to survive moving lifts, floors that will crumble under his feet, 
environmental hazards like acid drops, steam leaks or giant boulders and more. Dinosaurs will of 
course also stand in the way, but can be defeated by using several weapons: a rifle, a grenade 
launcher and hand grenades. Navigating the often maze-like levels will lead to the dinosaur that must 
be captured and a corresponding boss fight. 
 
The first four levels (featuring a Velociraptor, Pteranodon, Triceratops and Brachiosaurus) can be 
tackled in any order, but the final level, featuring the Tyrannosaurus Rex, is only unlocked when the 
others have been completed. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.2 
Other Systems : SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/jurassic-park__ 
 
 
$end


$info=Kawasaki Superbike Challenge,
$<a href="http://www.mobygames.com/game/game-gear/kawasaki-superbike-challenge_"</a>
$bio
 
 
Kawasaki Superbike Challenge (c) 1994 Lankhor / Time Warner Interactive, Inc. 
 
This handheld version differs from its platform brethren.  This version features ten International 
tracks as well as 11 different options to customize and tune their bikes as well as upgrading them 
through race winnings.  Players must also adjust their equipment according to weather conditions such 
as have rain tires for stormy weather. 
 
There are three different game modes: Practice, Arcade and Superbike which is essentially a season 
mode, letting the player compete in all ten races in order to become champion.  It also has two 
player capabilities utilizing the Gear-to-Gear link cable and a password feature for players to pick 
up and play at their own leisure. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/game-gear/kawasaki-superbike-challenge_ 
 
 
$end


$info=Kinetic Connection,
$<a href="http://www.mobygames.com/game/game-gear/kinetic-connection_"</a>
$bio
 
 
Kinetic Connection (c) Mar 29, 1991 
 
The Game Gear version of Kinetic Connection has been rearranged a lot from the original version 
released 5 years earlier to cope with a smaller screen and Sega's taste in motifs. 
 
As the original version, Kinetic Connection is a jigsaw puzzle game, where the pieces are animated. 
This makes putting the pieces together to form the overall picture both more interesting and more 
difficult, since the player can not analyse each piece at his own pace when the entire puzzle is 
moving about. Pieces also need to be flipped around both on the X and Y axis in order to fit 
together. 
 
The game has 7 puzzles, some of which are carried over from the earlier versions but mostly new ones 
designed with Sega characters. Due to the small screen, the pieces are not kept in a box at the 
bottom of the screen as in the original Kinetic 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.5 
SOURCE : http://www.mobygames.com/game/game-gear/kinetic-connection_ 
 
 
$end


$info=Klax,
$<a href="http://www.mobygames.com/game/game-gear/klax"</a>
$bio
 
 
Klax (c) 1991 Atari Games Corporation / Tengen Inc. 
 
An action/puzzle game, the object is to catch assorted color falling tiles and create rows, columns, 
or diagonals of a single color. Each level requires a different pattern to be made, and the tiles 
fall faster, more at a time, and in an increasing number of colors as the game progresses. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.6 
Other Systems : Amiga,Amstrad CPC,Atari 2600,Atari 5200,Atari 7800,Atari ST,BBC Micro,Commodore 
64,DOS,Game Boy,Game Boy Color,Genesis,Lynx,MSX,NES,PC-88,PC-98,SEGA Master System,TurboGrafx-16,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/game-gear/klax 
 
 
$end


$info=Simpsons, The - Krusty's Fun House,
$<a href="http://www.mobygames.com/game/game-gear/krustys-fun-house"</a>
$bio
 
 
Simpsons, The - Krusty's Fun House (c) 1992 Audiogenic Software Ltd. / Acclaim Entertainment, Inc. 
 
Krusty the Clown's Fun House has been overrun by rats.  You must help him to herd the rats into trap 
machines to clear them out.  In order to do so, Krusty must manipulate his environment to set up 
pathways so that the rats are headed in the right direction.  Objects that Krusty move around include 
blocks, fans, and pipe pieces. 
 
The trap machines are operated by other recognizable Simpson's characters:  Bart, Homer, Sideshow 
Mel, and Corporal Punishment. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.6 
Other Systems : Amiga,DOS,Game Boy,Genesis,NES,SEGA Master System,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/krustys-fun-house 
 
 
$end


$info=Land of Illusion starring Mickey Mouse,
$<a href="http://www.mobygames.com/game/game-gear/land-of-illusion-starring-mickey-mouse"</a>
$bio
 
 
Land of Illusion starring Mickey Mouse (c) Mar 26, 1993 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
Mickey Mouse is reading an interesting book and suddenly find himself in a strange, dreamy village. 
he is told that a curse has been placed on the village, turning its good magic into bad one. The evil 
Phantom, who lives in the castle in the clouds, is responsible for that! Mickey decides to help the 
villagers and to defeat the evil Phantom. 
 
This is a platform jump-and-run game. There is a time limit to each level. Mickey can jump, duck, 
climb, and defeat enemies by jumping on them and pressing the down arrow at the same time. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.0 
Other Systems : SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/land-of-illusion-starring-mickey-mouse 
 
 
$end


$info=Last Action Hero,
$<a href="http://www.mobygames.com/game/game-gear/last-action-hero"</a>
$bio
 
 
Last Action Hero (c) 1992 Bits Studios Ltd. / Sony Imagesoft 
 
Danny Madigan is watching a sneak preview of the latest film of his favourite hero, Jack Slater, when 
he is mysteriously catapulted inside the screen 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 2.5 
Other Systems : Amiga,DOS,Game Boy,Genesis,NES,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/last-action-hero 
 
 
$end


$info=Legend of Illusion starring Mickey Mouse,
$<a href="http://www.mobygames.com/game/game-gear/legend-of-illusion-starring-mickey-mouse"</a>
$bio
 
 
Legend of Illusion starring Mickey Mouse (c) Jan 13, 1995 Aspect Co. Ltd.|SEGA Enterprises Ltd. / 
SEGA Enterprises Ltd. 
 
Once upon a mouse, there was a kingdom that was ruled by the selfish king Pete. One day, a terrible 
shadow crept over the kingdom, threatening the lives of its inhabitants. The king's adviser said the 
only way to stop the shadow would be for the king himself to travel out and to seek the cure. But the 
cowardly king Pete preferred to stay in the castle, and sent a simple laundry boy named Mickey 
instead! 
 
As Mickey Mouse, you will travel through various levels in this platform game. Mickey shoots an 
unlimited amount of little balls on the enemies, can jump, climb on stairs, hang on ropes, and 
perform other tricks. Mickey can also pick up items and put them in another place, for example to 
access a higher level or to break a treasure chest open. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
Other Systems : SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/legend-of-illusion-starring-mickey-mouse 
 
 
$end


$info=Lemmings,
$<a href="http://www.mobygames.com/game/game-gear/lemmings"</a>
$bio
 
 
Lemmings (c) Dec 06, 1994 Psygnosis Limited / SEGA of America, Inc. 
 
Your task is to rescue the Lemmings across 120 levels of fast-paced puzzling. These creatures simply 
walk blindly through the world in the hope of reaching safety at the end of the level - unfortunately 
these levels include steep drops, gaps in the ground, barriers and rivers amongst other hazards. 
 
You are in control not of any individual Lemming, but of a cross-hair, which can be moved over any of 
the Lemmings. Along the bottom are a selection of functions which can be assigned to a Lemming, 
including climbing, floating and bashing. You must click to select the appropriate function, then 
click on the Lemming to activate it. Each level has a different range of skills on offer, a different 
amount of Lemmings, and a different percentage target in order to progress. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.6 
Other Systems : 3DO,Amiga,Amiga CD32,Amstrad CPC,Atari ST,CD-i,Commodore 64,DOS,Game Boy,Game Boy 
Color,Genesis,J2ME,Lynx,Macintosh,NES,PC-98,SEGA Master System,SNES,Windows 3.x,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/game-gear/lemmings 
 
 
$end


$info=Lion King, The,
$<a href="http://www.mobygames.com/game/game-gear/lion-king"</a>
$bio
 
 
Lion King, The (c) 1994 Syrox Developments, Ltd. / SEGA of America, Inc. 
 
Young Simba just can't wait to be king. His father is the current King of the Savannah and the young 
prince is able to frolic the lands at will 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
Other Systems : Amiga,DOS,Game Boy,Genesis,SEGA Master System,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/lion-king 
 
 
$end


$info=Lucky Dime Caper, The Starring Donald Duck,
$<a href="http://www.mobygames.com/game/game-gear/lucky-dime-caper-starring-donald-duck"</a>
$bio
 
 
Lucky Dime Caper, The Starring Donald Duck (c) 1991 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
The Lucky Dime Caper is a 2D platform game featuring Donald Duck in search of Uncle Scrooge's lucky 
dime, stolen by Magica De Spell. 
 
The game is the 8-bit counterpart for Quack Shot (released only for Sega Genesis), which also 
features Donald Duck, but the story and gameplay are totally different. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.2 
Other Systems : SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/lucky-dime-caper-starring-donald-duck 
 
 
$end


$info=Lunar - Sanposuru Gakuen,
$<a href="http://www.mobygames.com/game/game-gear/lunar-sanpo-suru-gakuen"</a>
$bio
 
 
Lunar - Sanposuru Gakuen (c) Jan 12, 1996 Ehrgeiz|Studio Alex d.o.o. / Game Arts Co., Ltd. 
 
This is a side-story, set in the same world as the famous Lunar RPGs:  Silver Star and  Eternal Blue. 
The town of Burg is populated by harvesters, and you take control of two girls, Ellie and Lena. One 
day, they are sent to the island of Ien where they should study magic, and there begins their 
adventure. 
 
The game is a traditional Japanese-style RPG. You navigate your party through a top-down world, 
visiting towns and hostile areas. Enemy encounters are random, the battles are turn-based and are 
viewed from first-person perspective. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.2 
Other Systems : SEGA Saturn 
SOURCE : http://www.mobygames.com/game/game-gear/lunar-sanpo-suru-gakuen 
 
 
$end


$info=Madden NFL '95,
$<a href="http://www.mobygames.com/game/game-gear/madden-nfl-95"</a>
$bio
 
 
Madden NFL '95 (c) 1994 Tiertex Design Studios / Electronic Arts, Inc. 
 
John Madden's back in the 1995 version of Madden NFL. 
 
Play exhibition, Super Bowl, playoffs or full season with any of the 1994 teams or all Madden teams. 
 
This time around, you can select whether or not to include weather conditions, new player animations 
(high steppin', QB slides), a bigger field and over 100 injuries. 
 
Also includes windowless passing, all new Madden-designed strategies and team match-up that shows how 
your players stack up to the other team in their position. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 1.7 
Other Systems : Game Boy,Genesis,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/madden-nfl-95 
 
 
$end


$info=Madden NFL '96,
$<a href="http://www.mobygames.com/game/game-gear/madden-nfl-96"</a>
$bio
 
 
Madden NFL '96 (c) 1995 Tiertex Design Studios / Black Pearl Software 
 
John Madden returns for the '96 season of Madden NFL. 
 
Play exhibition, Super Bowl, playoffs or full season with any of the 1995 teams or all Madden teams. 
 
While you can still select weather and there are over 100 injuries, this version adds voice-overs and 
the ability to draft and create players and see if they get drafted. 
 
Still includes windowless passing, all new Madden-designed strategies and team match-up that shows 
how your players stack up to the other team in their position. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 1.8 
Esrb : Kids to Adults 
Other Systems : Game Boy,Genesis,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/madden-nfl-96 
 
 
$end


$info=Madou Monogatari A - Doki Doki - Bake Shon,
$<a href="http://www.mobygames.com/game/game-gear/mad-monogatari-a-dokidoki-vacation"</a>
$bio
 
 
Madou Monogatari A - Doki Doki - Bake Shon (c) Nov 24, 1995 Compile / Compile 
 
The story of Mado Monogatari A takes place at a time between  Mado Monogatari I and  Mado Monogatari 
II. Arle, the heroine of the series, is a little girl who studies magic. One day, she goes into a 
forest, only to notice that something terrible happened to it and its inhabitants, the fairies. Is 
this the work of the archenemy, Satan-sama? That's what Arle has to find out! 
 
Like most other Mado Monogatari games, it takes place in 3D maze-like dungeons, which you should 
explore, find treasures, and fight enemies. The turn-based, random battles are viewed from the same 
first-person perspective as the dungeon exploration. You fight using a variety of magic spells. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/game-gear/mad-monogatari-a-dokidoki-vacation 
 
 
$end


$info=Madou Monogatari I,
$<a href="http://www.mobygames.com/game/game-gear/mad-monogatari-i"</a>
$bio
 
 
Madou Monogatari I (c) Dec 03, 1993 Compile / SEGA Enterprises Ltd. 
 
In this game, you play a young apprentice sorceress named Arle. She studies at a magic school, and is 
about to take her most important examination: go to the Tower of Satan, defeat the enemies and 
overcome all the obstacles on the way using her magic power! 
 
Mado Monogatari I is a puzzle/RPG mixture. Featuring characters and puzzles from Puyo Puyo games, it 
is set in a 3D dungeon which you explore from first-person perspective. Combat takes place on a 
platform, and is a mixture of turn-based and real time styles. Enemies attack you even if you wait, 
but you have time to perform your moves. You should hold down buttons and press direction arrows to 
execute various magic spells. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.3 
Other Systems : Genesis,TurboGrafx CD 
SOURCE : http://www.mobygames.com/game/game-gear/mad-monogatari-i 
 
 
$end


$info=Madou Monogatari II - Aruru 16-sai,
$<a href="http://www.mobygames.com/game/game-gear/mad-monogatari-ii-arle-16-sai"</a>
$bio
 
 
Madou Monogatari II - Aruru 16-sai (c) May 20, 1994 Compile / SEGA Enterprises Ltd. 
 
Eleven years have passed since Arle Nadja, magician girl extraordinaire, has defeated the evil as 
part of her examination in the magical school. Now she is sixteen and she can still remember the 
spells she has learned long time ago. One day she meets a fresh young man who without any apparent 
reason casts a powerful spell on her. Arle finds herself locked in a prison cell. Grabbing the key, 
she runs out of the cell, only to find out she is imprisoned in a huge dungeon populated by vicious 
monsters... 
 
Mado Monogatari II retains the gameplay system of the previous game. You navigate Arle through 
first-person 3D dungeons. Enemy encounters are random. During the turn-based battles, you can attack 
only with various types of magic. Since you don't see your own hit points, the key to winning the 
battles is to choose appropriate spells against various types of monsters. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.7 
SOURCE : http://www.mobygames.com/game/game-gear/mad-monogatari-ii-arle-16-sai 
 
 
$end


$info=Madou Monogatari III - Kyukyoku Joo-sama,
$<a href="http://www.mobygames.com/game/game-gear/mad-monogatari-iii-kykyoku-jo-sama"</a>
$bio
 
 
Madou Monogatari III - Kyukyoku Joo-sama (c) Dec 30, 1994 Compile / SEGA Enterprises Ltd. 
 
You play as the young magician Arle Nadja. One day Arle goes out for a walk and meets a mysterious 
woman. The woman tells her that she will avenge the death of Satan, whom Arle has defeated in the end 
of her first adventure. The woman then summons the awful monster Minotaur. Arle has no choice but to 
run away, and she falls down through a trap into a dungeon. It appears she is now alone there, 
because the first creature she meets in this dungeon is a frosh king. He asks Arle to use her magical 
powers to defeat the monsters in the dungeon and to find a way to escape from Minotaur and the 
mysterious woman. 
 
The gameplay of Mado Monogatari III is similar to the two previous games. The entire game is viewed 
from first person perspective. You navigate Arle through maze-like 3D dungeons, encountering randomly 
appearing monsters and fighting them in turn-based combat. In battles you can't attack physically, 
only use various kinds of magic or items. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.7 
SOURCE : http://www.mobygames.com/game/game-gear/mad-monogatari-iii-kykyoku-jo-sama 
 
 
$end


$info=Magic Knight Rayearth,
$<a href="http://www.mobygames.com/game/game-gear/magic-knight-rayearth"</a>
$bio
 
 
Magic Knight Rayearth (c) Dec 16, 1994 CKYDT / SEGA Enterprises Ltd. 
 
This game is based on the anime and manga by manga artist CLAMP. 
 
In the land of Cephiro, the world was kept in peace and harmony by the wishes of Princess Emauraude, 
the Pillar of Balance. But the evil priest, Lord Zagato, has kidnapped Emauraude, and Cephiro is 
being invaded by deadly beasts. If this continues, Zagato will gain complete control of Cephiro! The 
only ones who can stop him are the legendary Magic Knights... 
 
And those Magic Knights are three young girls from Earth. Hikaru Shidou, Umi Ryuuzaki, and Fuu 
Hououjii have been plucked from modern-day Tokyo and brought to Cephiro by Emauraude, and they're the 
only ones who can defeat Zagato...as the Magic Knights! 
 
This interpretation of the manga story is a traditional Japanese-style RPG. The player controls the 
three main heroines as a party 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Score : 1.8 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/game-gear/magic-knight-rayearth 
 
 
$end


$info=Mappy,
$<a href="http://www.mobygames.com/game/game-gear/mappy"</a>
$bio
 
 
Mappy (c) May 24, 1991 Namco Limited / Namco Limited 
 
You control Mappy a police-mouse whose job is to collect valuables (consumer electronics)from a cat's 
house. You are being pursued by a gang of five pink cats. Doors are your only defense against the 
cats. You get from floor to floor by jumping on one of the trampolines. 
Points are earned by recovering stolen goods. Other ways of earning points are bouncing on a 
trampoline, putting cats in the microwave, striking a cat with a door, striking cats with a bell, 
retrieving a treasures from the Boss cat Goro or dropping cats through a hole in the floor. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 1.5 
Other Systems : Game Boy Advance,MSX,NES,Palm OS,PC-88,Wii,Windows Mobile 
SOURCE : http://www.mobygames.com/game/game-gear/mappy 
 
 
$end


$info=Marble Madness,
$<a href="http://www.mobygames.com/game/game-gear/marble-madness"</a>
$bio
 
 
Marble Madness (c) 1992 Atari Games Corporation / Domark Software Ltd.|Tengen Inc. 
 
A port of the arcade game. The idea is deceptively simple: Guide a marble down a path without hitting 
any obstacles or straying off the course. The game is viewed from an isometric perspective, which 
makes it harder to stay focused on the direction the ball is to follow. There are tight corridors to 
follow and enemies to avoid. There is a 2-player mode in which players must race to the finish 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Score : 3.8 
Other Systems : Amiga,Apple II,Apple IIgs,Atari ST,BlackBerry,Commodore 64,Game Boy,Game Boy 
Color,Genesis,NES,PC Booter,SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/marble-madness 
 
 
$end


$info=Marko's Magic Football,
$<a href="http://www.mobygames.com/game/game-gear/markos-magic-football_"</a>
$bio
 
 
Marko's Magic Football (c) 1994 Domark Software, Inc. / Domark Software, Inc. 
 
With the help of a mad scientist, Colonel Brown, the owner of a toy factory, has created a substance 
that can turn people and animals into mutant sludge monsters. After Marko's football comes in touch 
with the substance, it gets magical powers and Marko sets out to stop Colonel Brown. 
 
The gameplay is similar to the SNES and Genesis versions, meaning Marko can shoot his football to 
kill enemies or use it as a trampoline, but this version features less moves and a different level 
design. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 4.2 
SOURCE : http://www.mobygames.com/game/game-gear/markos-magic-football_ 
 
 
$end


$info=Vampire - Master of Darkness,
$<a href="http://www.mobygames.com/game/game-gear/master-of-darkness"</a>
$bio
 
 
Vampire - Master of Darkness (c) Oct 23, 1992 SIMS Co., Ltd. / SIMS Co., Ltd. 
 
Master of Darkness is a Platformer very similar to Castlevania. 
 
You play as a psychologist trying to defeat Dracula. This requires you to fight your way through 
several spooky locations such as cemeteries, laboratories, castles or a house of wax dolls. To defeat 
your enemies, you can use several primary and secondary weapons. Primary weapons are close combat 
weapons ranging from knifes to rapiers and axes, that differ in range and efficiency. Secondary 
weapons are long-range weapons (pistols, bombs etc.) with limited ammunition. The game features 5 
Rounds divided into 3 stages. At the end of each stage, a boss must be defeated. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 4.2 
Other Systems : SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/master-of-darkness 
 
 
$end


$info=Megaman,
$<a href="http://www.mobygames.com/game/game-gear/mega-man_"</a>
$bio
 
 
Megaman (c) 1994 Freestyle / U.S. Gold, Inc. 
 
The insane scientist, Dr. Wily, has created an army of evil robots, and is using them to take over 
the world!  A robot called Rock volunteers to be converted into a fighting robot, Mega Man.  As Mega 
Man, he takes on Dr. Wily and his powerful robots. 
 
The Game Gear version of Mega Man is an original game created by developer Freestyle, using Mega Man 
4 and Mega Man 5 for the NES as its basis.  Mega Man is able to perform his slide that was introduced 
in Mega Man 3, as well as call his dog, Rush, for assistance.  He can also charge up his buster for a 
more powerful shot. 
 
Players can initially select any stage from a choice of four: Stone Man, Napalm Man, Bright Man and 
Star Man.  After defeating these four bosses, players progress to Dr. Cossack's fortress, which 
contains Wave Man and Toad Man as its bosses.  After they are defeated, it's off to the final 
confrontation with Dr. Wily himself. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.5 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/game-gear/mega-man_ 
 
 
$end


$info=Megami Tensei Gaiden - Last Bible Special,
$<a href="http://www.mobygames.com/game/game-gear/megami-tensei-gaiden-last-bible-special"</a>
$bio
 
 
Megami Tensei Gaiden - Last Bible Special (c) Mar 24, 1995 Atlus Co., Ltd.|SIMS Co., Ltd. / SEGA 
Corporation 
 
"Last Bible Special" is a part of Last Bible series, which are a sub-series within the  Megaten 
universe. The events of "Last Bible Special" take place in an alternate Middle East in the beginning 
of the Christian era. You play as Materu, a young warrior who gets an assignment from the bishop of 
Jerusalem to travel to four dungeons. The demon king Graias is controlling other demons who found 
their hideout in those dungeons, and it's your task to defeat them. 
 
Unlike the three previous Last Bible games, "Last Bible Special" features 3D first-person dungeons, 
like in mainstream  Shin Megami Tensei games. The game is heavier on dungeon crawling: you cannot 
travel on the world map, but are taken automatically to the huge dungeons which you should complete 
in a specific order. In the town, you can buy items, as well as recruit party members. The battles 
are random and turn-based. Like in all Megaten games, you can communicate with the demons you 
encounter and convince them to join your party. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.7 
SOURCE : http://www.mobygames.com/game/game-gear/megami-tensei-gaiden-last-bible-special 
 
 
$end


$info=Mickey's Ultimate Challenge,
$<a href="http://www.mobygames.com/game/game-gear/mickeys-ultimate-challenge"</a>
$bio
 
 
Mickey's Ultimate Challenge (c) 1994 Designer Software|WayForward Technologies / Hi-Tech Expressions, 
Inc. 
 
One night, as Mickey (or Minnie) lay in bed reading a book of fairy tales, he started to wonder how 
it would be to live in a far off land, in a magic castle. As he fell asleep, he woke up in the 
Kingdom of Beanwick, which is constantly tormented by earthquakes. Then, he offers his help to solve 
the mystery behind those earthquakes. 
 
Mickey's Ultimate Challenge is a puzzle game in which the player chooses either Mickey or Minnie to 
play with. They'll find five characters from the Disney's universe in the kingdom, and will be 
prompted to help them in several tasks. 
 
Each task is a different puzzle, given by a specific character. Daisy, for instance, will ask help to 
clean the castle's paintings hanging on a wall. The task is in fact a memory game, where Mickey or 
Minnie must clean the pictures matching pairs. After completing one task, they'll receive a gift. 
 
After completing all tasks, Mickey or Minnie must trade the gifts they won with the right characters. 
For instance, after finishing Goofy's task, they will receive his hammer. The player must then guess 
who among the other characters would like to receive that hammer. 
 
Giving the right items to the right characters will allow Mickey or Minnie access to the last puzzle 
and character. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.1 
Other Systems : Game Boy,Genesis,SEGA Master System,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/mickeys-ultimate-challenge 
 
 
$end


$info=Micro Machines,
$<a href="http://www.mobygames.com/game/game-gear/micro-machines"</a>
$bio
 
 
Micro Machines (c) 1993 Codemasters Software Company Limited, The / Codemasters Software Company 
Limited, The 
 
If you're bored of racing Formula 1 cars, rally cars or MotoGP bikes in their natural habitats, the 
Micro Machines series could be for you. It involves racing miniatures representing particular vehicle 
types across a particular terrain found around the house. The Sports Cars race on the desktop, 4x4s 
in the sandpit, Formula 1 cars on a snooker table, and so on. 
 
These levels were packed with variation. The Snooker tables has the track painted on, although this 
is open to deviation (as are most levels), and had you racing through the pockets and across the rim 
of the table. Tanks raced as well, with the chance of shooting out your opponent if they got directly 
in front of you. The desktop levels include binders to jump across, pencil-sharpeners to avoid, and 
lots of visual jokes in the open homework. 
 
Viewed from overhead with small graphics, the races include up to 4 cars. In one player challenge 
mode you race through the 21 tracks in a set order, selecting your 3 opponents as you go along 
(adding a fair amount of strategy - ideally you should aim to eliminate the better CPU cars early 
on), eliminating one after every third race (assuming that you can finish in the top 2 of a race 
within your 3 lives). If you win 3 races in a row without using a continue you get a time-trial race 
which can earn you an extra life. 
 
The real innovation of the game was in the multiplayer modes. You started with 4 points each, and 
when one car gets far enough ahead to force the other car off-screen, the slider moves in their 
favour. Once it reached the end (which involved beating them 4 times more than they beat you) you win 
the level, although if 3 laps were completed, the person leading at that point is declared the winner 
- with a sudden death play off if scores are level. 9 of the tracks are available in this mode, 
although you can also play this Head to Head system as a 1-player game across all the tracks. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.8 
Other Systems : Amiga,CD-i,DOS,Game Boy,Genesis,NES,SEGA Master System,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/micro-machines 
 
 
$end


$info=Micro Machines 2 - Turbo Tournament,
$<a href="http://www.mobygames.com/game/game-gear/micro-machines-2-turbo-tournament"</a>
$bio
 
 
Micro Machines 2 - Turbo Tournament (c) 1995 Codemasters Software Company Limited, The / Codemasters 
Software Company Limited, The 
 
The second game of the Micro Machines series. Like in its predecessor, you behind the steering wheel 
of an extremely small car. You race around on interesting places, like a table, a treehouse and many 
more. The control of the cars is sometimes quite difficult, especially if you don't know the tracks 
(the top-down view is not very clear). The CD-ROM version additionally features CD-Audio music and a 
track editor. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 4.0 
Other Systems : DOS,Game Boy,Genesis,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/micro-machines-2-turbo-tournament 
 
 
$end


$info=Mighty Morphin Power Rangers,
$<a href="http://www.mobygames.com/game/game-gear/mighty-morphin-power-rangers"</a>
$bio
 
 
Mighty Morphin Power Rangers (c) 1994 SIMS Co., Ltd. / SEGA of America, Inc. 
 
This is a one-on-one fighting game for one or two players. 
 
Single players pick a Ranger (Red, Pink, Blue, Yellow, Black, or the unlockable Green) and take him 
or her through a series of battles against Rita's monsters. After one normal battle, the monster 
grows very large, and then it is time to take out the MegaZord. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.7 
Other Systems : Genesis,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/mighty-morphin-power-rangers 
 
 
$end


$info=Mighty Morphin Power Rangers - The Movie,
$<a href="http://www.mobygames.com/game/game-gear/mighty-morphin-power-rangers-the-movie_"</a>
$bio
 
 
Mighty Morphin Power Rangers - The Movie (c) 1995 SIMS Co., Ltd. / Banpresto Co., Ltd.|SEGA of 
America, Inc. 
 
This version of Power Rangers is different from its other versions.  While still based upon the 
movie, this version is a one-on-one fighting game like its predecessor on the same platform instead 
of a 2D brawler. 
 
There are three modes of play to choose from: Story where the player chooses from one of six Power 
Rangers to fight against Ivan Ooze's minions in an attempt to force a showdown with Ooze himself.  
Versus modes lets the player not only choose from the Power Rangers, but they can also use the bad 
guys as well and face off against randomly picked opponents.  Link allows to players to face off 
against each other using the Gear-to-Gear link cable. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 2.8 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/game-gear/mighty-morphin-power-rangers-the-movie_ 
 
 
$end


$info=Mortal Kombat,
$<a href="http://www.mobygames.com/game/game-gear/mortal-kombat"</a>
$bio
 
 
Mortal Kombat (c) 1993 Midway Games, Inc. / Arena Entertainment 
 
Five Hundred years ago, an ancient and well respected Shaolin fighting tournament, held every 50 
years, was corrupted by an evil and elderly sorcerer by the name of Shang Tsung.  Shang was 
accompanied by Prince Goro, a warrior of the Shokan race (a four armed half-human/half-dragon). 
Knowing that if ten tournaments in a row were won by the Outworld champion, the Earth Realm would be 
conquered by evil and fall into darkness, Shang entered Goro in the tournament and had him defeat the 
great Kung Lao. Goro has been  reigning supreme as the undefeated fighting champion for five hundred 
years now. As the last tournament required draws near, Raiden, Thunder God and protector of the Earth 
Realm, enacts a plan to tip the scales in the humans favor, Seven fighters step into the arena on 
Shang Tsung's mysterious island: Shaolin warrior Liu Kang, Special Forces operative Sonya Blade, the 
mercenary thug Kano, fame-seeking actor Johnny Cage, the ice wielding Lin Kuei warrior Sub-Zero and 
his undead adversary Scorpion, and Raiden himself. 
 
Mortal Kombat is a side-scrolling 1 on 1 fighting game. Fighting is set as one on one kombat, 
allowing each player to perform a variety of punches, kicks, and special moves in order to defeat 
their opponent.  When the opponent faces their second round loss, the winner can perform a finishing 
move called a "Fatality" on the loser.  The Fatality is a move unique to each fighter that 
graphically kills the loser in a blood-soaked finale. 
 
Mortal Kombat began its life as a 2-player arcade title. It is notable for its use of digitized 
actors to represent the game's fighters, as well as its use of copious amounts of blood during 
gameplay. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 3.7 
Other Systems : Amiga,DOS,Game Boy,Genesis,SEGA CD,SEGA Master System,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/mortal-kombat 
 
 
$end


$info=Mortal Kombat 3,
$<a href="http://www.mobygames.com/game/game-gear/mortal-kombat-3"</a>
$bio
 
 
Mortal Kombat 3 (c) 1995 Midway Games, Inc. / Tec Toy Indústria de Brinquedos S.A. 
 
Shao Kahn has won. The Earthrealm is no more. In order to revive his Queen Sindel, the emperor Shao 
Kahn used the Outworld Tournament from Mortal Kombat 2 as a diversion while his Shadow Priests revive 
his fallen Queen on Earth. Once enacted, the dimensional bridge between the two realms connects, 
allowing Kahn's extermination squads to invade and destroy Earth, and enslave the population's souls. 
 
A small team of Raiden's "Chosen Warriors" survives the attack: Mortal Kombat champion Liu Kang and 
his ally Kung Lao, Special Forces agents Sonya Blade and Jax, the shaman Nightwolf, the riot cop 
Stryker, the nomadic Kabal, and former Lin Kuei warrior Sub-Zero, who has gone rogue from his clan. 
Facing the warriors are the mercenary Kano, cyber-ninjas Smoke, Sektor and Cyrax, Sheeva, a female 
Shokan, the sorcerer Shang Tsung, and Queen Sindel herself. 
 
Mortal Kombat 3 brings new elements to the 2D fighting series: multi-level playfields, "Dial-A-Combo" 
attacks, a "Run" button to speed up the battles, and "Vs." codes, which unlock new powers and 
abilities once both players enter a code sequence in pre-match-up screens. Also included are more 
stage fatalities and finishing moves as each warrior attempts to go one-on-one with the Centaurian 
enforcer Motaro, and Shao Kahn himself. 
 
Mortal Kombat 3 is the last traditional one-on-one fighting game game in the series to feature 
motion-captured digitized graphics for its kombatants, and introduces online network play to the PC 
version. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.6 
Esrb : Mature 
Other Systems : DOS,Game Boy,Genesis,PlayStation,SEGA Master System,SNES,Windows 
SOURCE : http://www.mobygames.com/game/game-gear/mortal-kombat-3 
 
 
$end


$info=Mortal Kombat II,
$<a href="http://www.mobygames.com/game/game-gear/mortal-kombat-ii"</a>
$bio
 
 
Mortal Kombat II (c) 1994 Midway Games, Inc. / Acclaim Entertainment, Inc. 
 
The Mortal Kombat fighters, plus several new ones, return for a tournament held by the evil Shang 
Tsung of the Outworld. The action is one-on-one as before, and famed for its high level of violence 
and blood (other than the sanitised Nintendo version). There are 5 difficulty levels and optional 
credits, as well as the usual two player mode including same character duels. 
 
To win the main tournament, the player must beat each of the other human players, before taking on 
Shang Tsung, Kintaro and finally Shao Kahn. Players have a range of punches and kicks available, as 
well as flying kicks, uppercuts, roundhouses, and the special moves, which vary for each player. 
These include throws, uppercuts, long-distance bullets, bicycle kicks and a teleport feature. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.1 
Other Systems : Amiga,DOS,Game Boy,Genesis,PlayStation,PlayStation 3,SEGA 32X,SEGA Master System,SEGA 
Saturn,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/mortal-kombat-ii 
 
 
$end


$info=Ms. Pac-Man,
$<a href="http://www.mobygames.com/game/game-gear/ms-pac-man"</a>
$bio
 
 
Ms. Pac-Man (c) 1995 General Computer Corporation|Midway / Namco Hometek Inc. 
 
In 1982, a sequel to the  incredibly popular Pac-Man was introduced in the form of his girlfriend, 
Ms. Pac-Man.  This sequel continued on the "eat the dots/avoid the ghosts" gameplay of the original 
game, but added new features to keep the title fresh. 
 
Like her boyfriend, Ms. Pac-Man attempts to clear four various and challenging mazes filled with dots 
and ever-moving bouncing fruit  while avoiding Inky, Blinky, Pinky and Sue, each with their own 
personalities and tactics.  One touch from any of these ghosts means a loss of life for Ms. Pac-Man. 
 
Ms. Pac-Man can turn the tables on her pursuers by eating one of the four Energizers located 
    within the maze. During this time, the ghosts turn blue, and Ms. Pac-Man can eat them for bonus 
    points (ranging from 200, 400, 800 and 1600, progressively). The Energizer power only lasts for a 
    limited amount of time, as the ghost's eyes float back to their center box, and regenerate to 
    chase after Ms. Pac-Man again. 
 
Survive a few rounds of gameplay, and the player will be treated to humorous intermissions showing 
the growing romantic relationship between Pac-Man and Ms. Pac-Man, leading all the way up to the 
arrival of "Junior". 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.4 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 7800,Atari 8-bit,BlackBerry,Commodore 64,Game 
Boy,Genesis,iPhone,iPod Classic,Lynx,NES,PC Booter,SEGA Master System,SNES,TI-99/4A,VIC-20,Xbox 
360,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/game-gear/ms-pac-man 
 
 
$end


$info=Nazo Puyo,
$<a href="http://www.mobygames.com/game/game-gear/nazo-puyo"</a>
$bio
 
 
Nazo Puyo (c) Jul 23, 1993 Compile / SEGA Enterprises Ltd. 
 
Nazo Puyo (Secret Puyo) takes the "Quest mode" found in many Puyo Puyo games and breaks it off into a 
game of its own. Whereas the usual Puyo Puyo gameplay is centred around beating an opponent by having 
a more skillful play technique, the puzzle mode (and all Nazo Puyo) games is a leisurly puzzle game 
where you have to fulfill a set goal on a screen already filled with a certain arrangement of Puyos. 
 
These goals may be to simply eliminate all Puyos on-screen, to eliminate all Puyos of a certain 
colour, or to eliminate a certain number of Puyos at once. You may also be asked to do a "rensa", or 
chain reaction, in a certain number of steps. A "rensa" is arranged by making so that if one set of 
four or more Puyos is eliminated, it will make neighbouring Puyos fall so that new combinations 
arise, and are eliminated. The fulfillment of the goals may be complicated by the fact that you are 
given only Puyos of a certain colour to work with. 
 
The game has also an edit mode, where you can make your own puzzles given all the options described 
above. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 3.1 
SOURCE : http://www.mobygames.com/game/game-gear/nazo-puyo 
 
 
$end


$info=Nazo Puyo 2,
$<a href="http://www.mobygames.com/game/game-gear/nazo-puyo-2"</a>
$bio
 
 
Nazo Puyo 2 (c) Dec 10, 1993 Compile / SEGA Enterprises Ltd. 
 
Nazo Puyo 2 continues where the original left off. We have here 200 new puzzles to solve, compared to 
the 100 of the predecessor. Each puzzle is played Puyo Puyo-style, but with a certain goal to 
complete using a preset set of puyos, e.g. "destroy all puyos", "eliminate 9 puyos at once", "make a 
triple combo" and so on, thereby taxing your Puyo Puyo skills and strategies. 
 
Another new addition is a battery backup, allowing you not only to save your current position, but 
also to save all puzzles you may create in the edit mode. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 2.4 
SOURCE : http://www.mobygames.com/game/game-gear/nazo-puyo-2 
 
 
$end


$info=Nazo Puyo Aruru no Ru,
$<a href="http://www.mobygames.com/game/game-gear/nazo-puyo-aruru-no-ruuu"</a>
$bio
 
 
Nazo Puyo Aruru no Ru (c) Jul 29, 1994 Compile / SEGA Enterprises Ltd. 
 
One day, Arle (Aruru), the cute girl who is also the protagonist of the Puyo Puyo and Mado Monogatari 
games, decides that she shall have curry rice for dinner. She heads for the market, but all the 
market stalls are run by the usual crowd of baddies from Puyo Puyo. And they won't take cash! 
Instead, before they give her the necessary ingredients, she must solve the Puyo puzzles they have on 
offer. 
 
The game starts out as a normal top-down RPG, where Arle can go from stand to stand and choose in 
which turn to clear the merchants' puzzles. The puzzles are played in the typical Nazo Puyo style, 
with a set field of existing Puyos which Arle must tackle given only a limited number of new Puyos. 
In order to clear a puzzle, Arle must fulfill a certain goal, such as clearing all Puyos of a certain 
colour, make chain reactions of a certain length, or eliminate only a certain number of Puyos (no 
more, no less). Luckily, she can see what Puyos are available for several drop in advance. If she 
fails to solve a puzzle, Arle can retry, but for each failure, she will lose health. Solving a puzzle 
makes her level up through the same system used in Mado Monogatari, with a ring of lights around the 
screen. Raising a level restores health. Will Arle ever be able to cook her curry? 
 
The game also contains a "Toko Puyo" mode, which is the endless mode known from most regular Puyo 
Puyo games. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.9 
SOURCE : http://www.mobygames.com/game/game-gear/nazo-puyo-aruru-no-ruuu 
 
 
$end


$info=NBA Action,
$<a href="http://www.mobygames.com/game/game-gear/nba-action-starring-david-robinson"</a>
$bio
 
 
NBA Action (c) 1994 SEGA Interactive Development Division / SEGA of America, Inc. 
 
NBA Action Starring David Robinson is a take on the Genesis version of NBA Action '94 which features 
the standard five-on-five formations and has an entire 82 game season or, if you want, a 26 game 
season instead, not including the play-off games. It also features all 27 NBA teams at the time and 
requires a good bit of basketball strategy and know-how. It is endorsed by and features then San 
Antonio Spurs superstar David Robinson. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 2.4 
SOURCE : http://www.mobygames.com/game/game-gear/nba-action-starring-david-robinson 
 
 
$end


$info=NBA Jam,
$<a href="http://www.mobygames.com/game/game-gear/nba-jam"</a>
$bio
 
 
NBA Jam (c) Apr 29, 1994 Midway Games, Inc. / Acclaim Japan, Ltd. 
 
NBA Jam is a two-on-two basketball game You can play any NBA team, and you can play as players like 
Barkley, Starks, Pippen, and Grant. Each human player controls a single player, so choose your squad 
wisely to take team-mate skill into account. The game is action-oriented, and players can perform 
unrealistic slam-dunks. Full performance statistics are automatically recorded. The play clock and 
3-point line apply, but other rules are largely overlooked. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.6 
Other Systems : Game Boy,Genesis,SEGA CD,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/nba-jam 
 
 
$end


$info=NBA Jam Tournament Edition,
$<a href="http://www.mobygames.com/game/game-gear/nba-jam-tournament-edition"</a>
$bio
 
 
NBA Jam Tournament Edition (c) 1994 Midway Games, Inc. / Acclaim Entertainment, Inc. 
 
This game lets you play two-on-two arcade basketball with players from all the NBA teams. Gameplay is 
fast and action-packed, with few rules, no fouls, and deliberately unrealistic jamming. Players are 
rated on eight ability categories, from steals and blocks, to dunks and 3-pointers. 
 
Up to four human players can take part, each always controlling a single player for their team, and 
AI for missing players. This allows for four players to face each other in teams of two, or for two 
players to team up against a third player with a CPU team-mate. 
 
The Tournament Edition ups each team's roster to three players, and allows for substitutions between 
quarters. Shoving players now results in injuries, which lower a player's stats 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 2.9 
Other Systems : DOS,Game Boy,Genesis,Jaguar,PlayStation,SEGA 32X,SEGA Saturn,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/nba-jam-tournament-edition 
 
 
$end


$info=NFL '95,
$<a href="http://www.mobygames.com/game/game-gear/nfl-95"</a>
$bio
 
 
NFL '95 (c) Aug, 1994 BlueSky Software, Inc. / SEGA of America, Inc. 
 
This is an official NFL-licensed football game for the Game Gear. It has several features that were 
pretty new for that time: An announcer comments on the events on the field, the viewpoint changes as 
you play the game, multiplayer action, and the roster includes 1500 players that were taken from the 
up-to-date 1994 NFL team roster with all 28 teams. You're not only in control of the quarterback - 
you can also be the receiver. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.0 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/game-gear/nfl-95 
 
 
$end


$info=NFL Quarterback Club '95,
$<a href="http://www.mobygames.com/game/game-gear/nfl-quarterback-club-95"</a>
$bio
 
 
NFL Quarterback Club '95 (c) 1995 Condor, Inc. / Acclaim Entertainment, Inc. 
 
NFL Quarterback Club '95 for the Game Gear is a take of Acclaim's other 16-bit versions, with the 
same amount of teams, 28 in all, and has preseason, playoffs and a season mode as well, but is 
missing the simulation mode, QB challenge and the "Build you own" QB mode that the console versions 
feature.  It also has only 20 different running and passing plays per team. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1 Player 
Score : 1.6 
Esrb : Kids to Adults 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/game-gear/nfl-quarterback-club-95 
 
 
$end


$info=NFL Quarterback Club '96,
$<a href="http://www.mobygames.com/game/game-gear/nfl-quarterback-club-96_"</a>
$bio
 
 
NFL Quarterback Club '96 (c) Oct, 1995 Condor, Inc. / Acclaim Entertainment, Inc. 
 
The handheld version of NFL Quarterback Club 96 differs from it's console versions not only in terms 
of graphics, but also gameplay.  While this version does still feature a full NFL license and a full 
season mode, the number of plays that can be called have been reduced compared to it's console 
cousins and there are only seven players per team on the field as well as the absence of Practice 
mode. 
 
Additionally, there are only actual players numbers instead of their names and the QB challenge, 
which is a staple of the series is absent as well. There is also a password feature that allows the 
player to pick up and play at their leisure. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.0 
Esrb : Kids to Adults 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/game-gear/nfl-quarterback-club-96_ 
 
 
$end


$info=NHL 95,
$<a href="http://www.mobygames.com/game/game-gear/nhl-95"</a>
$bio
 
 
NHL 95 (c) 1995 Park Place Productions / Electronic Arts, Inc. 
 
NHL '95 was EA Sports' third licensed ice hockey game, promising the fastest action in the series to 
date. The action is viewed top-down, and can be played with or without realistic penalties. There is 
a full season mode, allowing you to guide a team through all 84 matches, with the option of injuries 
potentially putting players out of a sequence of matches. You have full control over trading and 
creating players for your squad. New in-game moves include dummy shots and lie-down blocks. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 2.7 
Esrb : Kids to Adults 
Other Systems : DOS,Game Boy,Genesis,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/nhl-95 
 
 
$end


$info=NHL All-Star Hockey,
$<a href="http://www.mobygames.com/game/game-gear/nhl-all-star-hockey_"</a>
$bio
 
 
NHL All-Star Hockey (c) 1995 Gray Matter / SEGA of America, Inc. 
 
This version of NHL All-Star Hockey features all 26 NHL hockey teams along with their respective 
colors and logos along with big time players such as Wayne Gretzky and Jeremy Roenick among many 
others.  The game features a season mode along with a best-of-seven playoffs that can be resumed 
during anytime using a password feature and features many real-life NHL situations and rules such as 
penalties for checking, high-sticking, etc. along with player fatigue, line changes, injuries and 
substitutions.  Players can either manual change lines or let the computer automatically shift them 
when players start to become fatigued. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1 Player 
Score : 1.6 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/game-gear/nhl-all-star-hockey_ 
 
 
$end


$info=Ninja Gaiden,
$<a href="http://www.mobygames.com/game/game-gear/ninja-gaiden__"</a>
$bio
 
 
Ninja Gaiden (c) Nov 01, 1991 Tecmo, Ltd. / SEGA Enterprises Ltd. 
 
Ninja Gaiden begins with a cinematic animation in which 2 ninjas duel to the death 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/game-gear/ninja-gaiden__ 
 
 
$end


$info=Olympic Gold - Barcelona '92,
$<a href="http://www.mobygames.com/game/game-gear/olympic-gold-barcelona-92"</a>
$bio
 
 
Olympic Gold - Barcelona '92 (c) 1992 Tiertex Ltd. / U.S. Gold Ltd. 
 
The official game of the Games of the XXV Olympiad, held in Barcelona in 1992, featuring seven 
different events: 100M Sprint, Hammer Throw, Archery, 110M Hurdles, Pole Vault, Springboard diving 
and 200M Freestyle Swimming. 
 
Gameplay features the typical button mashing formula used by Epyx during the 80s. 100M Sprint, 110M 
Hurdles and 200M Freestyle Swimming feature a button mashing sequence with just some changes: in the 
hurdles the player must hit the action key to jump over a hurdle (the timing sets the loss of speed) 
and in swimming, the sequence takes over one and an half minutes and the action button touches the 
edge for the return swim. In these events, the player initially faces a semi-final round and only 
qualifies for the final if ends in the top half. It's possible to watch the other semi-final. 
Hammer Throw combines a strong mashing sequence, along an accurate press of the action button to 
release the hammer, while Pole Vault combines an initial mashing sequence, a first tap on down to set 
the bar, then pressing up and the action button to release the pole and jump over the bar. Archery is 
a technical event where the player has three rounds with six arrows each, the winner being the one 
with the highest score on all three rounds. 
 
The player can choose to compete for eight nations: Great Britain, France, Germany, Italy, hosts 
Spain, United Stats, Japan and the CIS (formerly the Soviet Union). Each nation has it's own sample 
of the anthem and a set of athletes to compete against the player. Each athlete is unique, and will 
perform differently according the the event: in some they are capable of braking World Records, in 
others, lucky enough to get to a final or a top-6 spot. The competition is split in two tables: 
sorted by medals and by total score (the gold medalist gets 24 points, the 12th only 13). 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 1.9 
Other Systems : Genesis,SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/olympic-gold-barcelona-92 
 
 
$end


$info=Ottifants, The,
$<a href="http://www.mobygames.com/game/game-gear/ottifants"</a>
$bio
 
 
Ottifants, The (c) 1993 Graftgold Ltd. / SEGA Enterprises Ltd. 
 
Bruno is a baby Ottifant. It's an ordinary evening, and Bruno's dad is working late at office. Reason 
enough for Bruno's vivid imagination to run riot, thinking that his dad has been kidnapped by aliens! 
Jelly babies, that fell from his father's pocket on the way to work, blaze a trail to the office. Now 
it's up to Bruno to fight his way through hordes of terrorizing toys, Ottifant-eating plants, tear 
through gloomy caverns of doom and cut across a perilous jungle - workaday objects and boringly 
normal settings as seen through kids' eyes - and rescue his dad! 
 
The Ottifants for the SEGA Game Gear is a 2D side-scrolling platformer where the player controls 
Bruno through five worlds: starting with the house and the basement, through to the building site, 
the office and finally the jungle, whereas each world is in turn divided into three stages. Bruno's 
primary weapon is his trunk, which gives him the ability to blast enemies by firing sweets at them, 
or suck in objects like out-of-reach platforms or boxes by holding down the Fire-button. Furthermore, 
yellow, green and red lollies are spread throughout the stages. Gathering three of them activate one 
of Bruno's special skills and can - depending on the colour combination - transform the baby Ottifant 
into Superfant with the ability to fly, boost his speed with Speedy Shoes, give an extra Continue and 
more. 
 
Picking up jelly babies, blasting enemies and collecting papers gives points and raises Bruno's score 
up to a fixed value of 9,999 pts. There are several entrances to secret rooms hidden in the five 
worlds. But, unlike the Genesis-version, the rooms are quite small and basic and there is no 1,000 
point reward by completing them. On the whole there are two different tunes backing your journey 
through the game: one for the stages and one for the boss enemies. The varied background music and 
sound effects of the Genesis-game are completely missing, as is one entire world: The Garden. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.5 
Other Systems : Genesis,SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/ottifants 
 
 
$end


$info=OutRun,
$<a href="http://www.mobygames.com/game/game-gear/outrun"</a>
$bio
 
 
OutRun (c) 1991 SEGA-AM2 Co., LTD. / Tec Toy Indústria de Brinquedos S.A. 
 
Race across varied terrain in this conversion of one of the most famous arcade racing games. Your 
Ferrari is at the ready, complete with female passenger, over a series of short tracks. 
 
Gameplay is viewed form just above and behind the car, so you can see it. The roads are full of sharp 
bends and hazards, contact with which can cause the car to roll and lose you time. On each section of 
track there is a fork in the road, allowing you to choose which direction you go in. You have to 
complete 5 track sections in total, out of the 15 in the game. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.8 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,Genesis,J2ME,MSX,SEGA Master System,SEGA 
Saturn,TurboGrafx-16,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/game-gear/outrun 
 
 
$end


$info=OutRun Europa,
$<a href="http://www.mobygames.com/game/game-gear/outrun-europa"</a>
$bio
 
 
OutRun Europa (c) 1991 Probe Software Ltd. / U.S. Gold Ltd. 
 
The third game in the OutRun series, which revolutionised the third-person perspective style of 
racing games. The levels are set across Europe, as you bid to escape from the police. Unlike in the 
predecessors, you use a different vehicle on each level, with motorbikes and jet-skis adding variety 
and taking different skill to use. You must complete each level within the strict time limits, and 
the roads are dogged with other cars to avoid and overtake. You can choose between sound effects or 
music. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,SEGA Master System,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/game-gear/outrun-europa 
 
 
$end


$info=Pac-Attack,
$<a href="http://www.mobygames.com/game/game-gear/pac-attack"</a>
$bio
 
 
Pac-Attack (c) 1994 Namco Limited / Namco Hometek Inc. 
 
Based on Namco's Japanese-only arcade puzzler Cosmo Gang the Puzzle, Pac-Attack is similar to many 
block-dropping puzzle games from the time, such as Puyo Puyo. 
 
The objective of the game is to place ghosts and then, after three pieces (which can include one or 
two blocks as well), make Pac-Man eat as many ghosts as possible to try and clear up the game area. 
Pac-Man's directions are chosen at random between left or right, but as he goes moving on the game 
area (after you place him, of course), if he bumps against a block or a "wall" on the game area, he 
will change his direction. As with many block-dropping puzzlers, if a line of blocks and/or ghosts 
reaches the top, the game ends. However, by filling up a meter on the left of the game area, a fairy 
may appear that can clear approximately 6 or 7 lines with ghosts, but it only clears the ghosts, 
although the blocks that were on top of them will drop. 
 
Also, like many puzzlers, it contains a versus mode against another human player. It's similar to the 
many versus modes of puzzle games: eat plenty of ghosts and your opponent will recieve many ghosts on 
his area. 
 
The game also includes a Puzzle mode. It features 100 levels, in which you have to eat all ghosts 
with no more than 4 Pac-Men at least (the number reduces in certain levels), and, unlike the other 
modes, you can change Pac-Man's direction with the press of a button. 
 
All of the handheld versions (including the one on Pac-Man Collection) lack the versus mode. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 3.2 
Other Systems : CD-i,Game Boy,Genesis,SNES,Wii 
SOURCE : http://www.mobygames.com/game/game-gear/pac-attack 
 
 
$end


$info=Pac-Man,
$<a href="http://www.mobygames.com/game/game-gear/pac-man"</a>
$bio
 
 
Pac-Man (c) 1991 Namco Limited / Namco Limited 
 
One of the most popular and influential games of the 1980's, Pac-Man stars a little, yellow 
dot-muncher who works his way around to clear a maze of the various dots and fruit which inhabit the 
board. 
 
Pac-Man's goal is continually challenged by four ghosts: The shy blue ghost Bashful (Inky), the 
   trailing red ghost Shadow (Blinky), the fast pink ghost Speedy (Pinky), and the forgetful orange 
   ghost Pokey (Clyde).  One touch from any of these ghosts means a loss of life for Pac-Man. 
 
Pac-Man can turn the tables on his pursuers by eating of the four Energizers located within the 
   maze.  During this time, the ghosts turn blue, and Pac-Man can eat them for bonus points.  This 
   only lasts for a limited amount of time, as the ghost's eyes float back to their center box, and 
   regenerate to chase after Pac-Man again. 
 
Survive a few rounds of gameplay, and be treated to humorous intermissions between Pac-Man and the 
ghosts. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.4 
Other Systems : Android,Apple II,Atari 2600,Atari 5200,Atari 8-bit,BlackBerry,Commodore 64,Game 
Boy,Game Boy Advance,Intellivision,iPhone,MSX,Neo Geo Pocket Color,NES,PC-88,PC-98,PC 
Booter,TI-99/4A,VIC-20,Wii,Xbox 360,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/game-gear/pac-man 
 
 
$end


$info=Panzer Dragoon Mini,
$<a href="http://www.mobygames.com/game/game-gear/panzer-dragoon-mini"</a>
$bio
 
 
Panzer Dragoon Mini (c) 1996 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
Panzer Dragoon Mini is the Japan-only 8-bit version of Sega's popular 32-bit rail shooter, but due to 
(massive) hardware limitations, the game has more in common with other classic Sega game, Space 
Harrier. Taking further away from the original games, there is no rider and the game lacks any 
plotline. 
The player starts by choosing one of three dragons, and from there must shoot at incoming enemies 
(although for most time, just avoiding incoming fire is an easier way to progress in the game). At 
the end of the level (each with two bosses), a password appears and allows the game to be resumed 
later. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/game-gear/panzer-dragoon-mini 
 
 
$end


$info=Paperboy,
$<a href="http://www.mobygames.com/game/game-gear/paperboy"</a>
$bio
 
 
Paperboy (c) 1991 Atari, Inc. / Tengen Inc. 
 
Based on the arcade game, the object of Paperboy is to deliver papers to your customers while 
inflicting as much damage as possible to the houses of your non-customers. To make things more 
difficult, numerous obstacles get in your way including construction workers, rogue tires, 
skateboarders, dogs and cats, cars, and even the occasional tornado. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Score : 3.0 
Other Systems : Amiga,Amstrad CPC,Apple IIgs,Atari ST,BBC Micro,BlackBerry,Commodore 
64,DOS,Electron,Game Boy,Game Boy Color,Genesis,J2ME,Lynx,NES,SEGA Master System,Xbox 360,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/game-gear/paperboy 
 
 
$end


$info=Paperboy 2,
$<a href="http://www.mobygames.com/game/game-gear/paperboy-2"</a>
$bio
 
 
Paperboy 2 (c) Dec, 1993 Atari Games Corporation / Tengen Inc. 
 
You're a paper boy. Get on your bicycle. Avoid obstacles on the road, such as dogs, cars, and 
basically everything you can imagine. Hell, some people shoot cannon balls at you! And you'd better 
be very sure to only throw papers at the right houses! (and at people, that's fun :) 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 1.8 
Other Systems : Amiga,Amstrad CPC,Atari ST,DOS,Game Boy,Genesis,NES,SNES,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/game-gear/paperboy-2 
 
 
$end


$info=Pengo,
$<a href="http://www.mobygames.com/game/game-gear/pengo"</a>
$bio
 
 
Pengo (c) May 08, 1992 Coreland / SEGA of America, Inc. 
 
In this translation of the classic arcade-game "Pengo", you must defeat the enemy by pushing ice 
blocks together to crush them. You also can capture one if they are shocked and dizzy. There is also 
a time limit to make it a bit more difficult (you must do it in one minute). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.3 
Other Systems : Atari 2600,Atari 5200,Atari 8-bit,BlackBerry,Commodore 64,DOS 
SOURCE : http://www.mobygames.com/game/game-gear/pengo 
 
 
$end


$info=Pete Sampras Tennis,
$<a href="http://www.mobygames.com/game/game-gear/pete-sampras-tennis"</a>
$bio
 
 
Pete Sampras Tennis (c) 1994 Codemasters Software Company Limited, The / Codemasters Software Company 
Limited, The 
 
Play singles and doubles exhibiting games, knockout tournaments or go on a world tour, it's all here 
in this tennis sim. You can choose to play as the (then) world seed 1, Pete Sampras himself or from 
29 other players. 
 
The actions is viewed from the traditional third-person viewpoint. A tutorial mode is provided to 
help you get used to the forehand, lob and drop shots on offer. Several venues from all over the 
world can be played on, on Hard, Grass and Clay courts. 
 
This was the first and one of the very few Genesis games to be released with a J-Cart, which meant 
that four-way gameplay was possible without the need of special adapters – the cartridge had two 
built-in joypad connectors. The Game Gear version was equally inventive, allowing two players to 
share one Game Gear, or four players to play doubles by linking two machines. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.0 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/game-gear/pete-sampras-tennis 
 
 
$end


$info=PGA Tour Golf,
$<a href="http://www.mobygames.com/game/game-gear/pga-tour-golf"</a>
$bio
 
 
PGA Tour Golf (c) 1993 Sterling Silver Software / Tengen Inc. 
 
PGA Tour Golf introduced many of the conventions commonly seen in the genre since. The three-click 
control method (the first to start the swing, the second setting power and over-swing, the third 
setting draw or fade) allowed for a multitude of different shots, and required a sense of timing. 
 
Four courses are included, one of them a fantasy 'links' course designed by the programmers. Some of 
the holes are fiendish, with bunkers, water hazards and trees, and the need to plan strategies to get 
the best approach to the green. 
 
When playing a tournament there are 60 opponents, each representing top US golfers - ten of these 
appear with tactical advice for each hole. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 2.2 
Other Systems : Amiga,DOS,Genesis,Macintosh,SEGA Master System,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/pga-tour-golf 
 
 
$end


$info=PGA Tour Golf II,
$<a href="http://www.mobygames.com/game/game-gear/pga-tour-golf-ii_"</a>
$bio
 
 
PGA Tour Golf II (c) 1995 Polygames / Time Warner Interactive, Inc. 
 
A follow-up to PGA Tour Golf and a reduced version of it's Genesis counterpart where the player can 
choose play as a generic pro golfer or as an amateur and compete against four real-life pros 
including Fred Couples, Paul Azinger, Craig Stadler & Fuzzy Zoeller with six different locations to 
choose from.  Players can choose to either play in Tournament mode, Skins Play or learn the basics of 
the game in Practice mode. 
 
Players use a cursor on a top-down view of a map to determine the location as well as another view 
from behind the golfer to avoid various obstacles such as trees.  After selecting their location they 
can then use a meter to the bottom left to determine how much draw or fade will be put into the shot. 
 To hit the ball, the players presses the "B" button to start the power meter and hitting it again to 
stop. 
 
Players must also adjust to changing wind and weather conditions during game play which will 
drastically change the outcome of their shot.  It features four-player capabilities using 
Gear-to-Gear links as well as a password feature. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 1.8 
SOURCE : http://www.mobygames.com/game/game-gear/pga-tour-golf-ii_ 
 
 
$end


$info=Phantasy Star Adventure,
$<a href="http://www.mobygames.com/game/game-gear/phantasy-star-adventure"</a>
$bio
 
 
Phantasy Star Adventure (c) Mar 13, 1992 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
You are an agent of Paseo on Motavia. One day, in December 1268 A.W, you received a letter at base. 
The sender was Ken Miller. He was a scientist as well as an old friend of yours. He had immigrated to 
Dezolis to conduct his research years ago.  These were the contents of the letter: "How are you?  I 
have succeeded in the discovery of the century. You must come and see it." 
 
You travel to the planet Dezolis and visit a town called Carsonville. There, you find out that Dr. 
Miller has invented a machine that can make human beings immensely powerful. The problem is, Dr. 
Miller is kidnapped, along with his invention. With the help of his sister Laila you have to solve 
this mystery. 
 
This game is a Japanese-style adventure game set in the Phantasy Star universe. You interact with the 
game world by choosing available options such as "See", "Talk", "Move", etc. There are a few puzzles 
to solve, but the largest part of the game is dedicated to exploration and dialogue with the 
characters. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 3.4 
SOURCE : http://www.mobygames.com/game/game-gear/phantasy-star-adventure 
 
 
$end


$info=Phantasy Star Gaiden,
$<a href="http://www.mobygames.com/game/game-gear/phantasy-star-gaiden"</a>
$bio
 
 
Phantasy Star Gaiden (c) Oct 16, 1992 Japan System Supply / SEGA Enterprises Ltd. 
 
Long ago, the evil Cablon ravaged the Copto planet, a light year away of the Algol system. When he 
was defeated, he was sealed on a planet discovered by Alis, the heroine of the first "Phantasy Star", 
a planet that was also known as Alisland. In this gaiden (side-story) set in Phantasy Star universe, 
you play the role of two young people from the village Tedo - Alec and Mina. One day, Mina finds an 
old artifact. While wondering what that could be, the young people learn that Alec' father was 
attacked and kidnapped by bandits. Determined to find him, the two heroes embark on a dangerous 
journey that will eventually lead them much further than they suspect. 
 
Phantasy Star Gaiden plays pretty much like any other Phantasy Star starting with the second game: 
both towns and dungeons are in top-down view, the turn-based battles are viewed from first-person 
perspective. The gameplay is standard console-style RPG: you should fight random enemies, gain 
experience and gold, buy better equipment, visit many towns and dungeons, etc. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/game-gear/phantasy-star-gaiden 
 
 
$end


$info=Pinball Dreams,
$<a href="http://www.mobygames.com/game/game-gear/pinball-dreams"</a>
$bio
 
 
Pinball Dreams (c) 1994 Digital Illusions CE AB / GameTek, Inc. 
 
The first in a line of pinball games from 21st Century and Digital Illusions, with four tables 
covering themes such as the wild west for Steel Wheel, space rockets for Ignition, a haunted 
graveyard for Nightmare and pop music for Beat Box. 
 
The portable versions for the Game Boy and Game Gear only have 3 of the 4 original tables with the 
removal of Beat Box. 
 
The iPhone version includes updated graphics (optional) and gameplay in both portrait and landscape 
orientation. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-4 Players 
Score : 2.5 
Other Systems : Amiga,Atari ST,DOS,Game Boy,iPhone,PSP,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/pinball-dreams 
 
 
$end


$info=Poker Faced Paul's Blackjack,
$<a href="http://www.mobygames.com/game/game-gear/poker-face-pauls-blackjack"</a>
$bio
 
 
Poker Faced Paul's Blackjack (c) 1993 Spidersoft Limited / Adrenalin Entertainment 
 
Poker Face Paul's Blackjack is a card game where the player starts out with a certain amount of money 
on the Las Vegas Strip and play in a series of blackjacks games to either win big or bust.  The 
player can choose to play in four different casinos and can select options on how they play including 
how much bets are worth and how many decks are used.  The game will also help the player out with the 
rules and regulations of blackjack. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Strategy 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 2.0 
SOURCE : http://www.mobygames.com/game/game-gear/poker-face-pauls-blackjack 
 
 
$end


$info=Poker Faced Paul's Gin,
$<a href="http://www.mobygames.com/game/game-gear/poker-face-pauls-gin"</a>
$bio
 
 
Poker Faced Paul's Gin (c) 1994 Adrenalin Entertainment / SEGA of America, Inc. 
 
Another entry in the Poker Face Paul series this one focuses on the game of Gin. The player can 
choose from three different players with each being a level of difficulty: Jack is the easiest and 
has the player learn the basics, Jane is a medium setting and a little harder while Ming is the 
hardest setting. Players can also customize a variety of options including rule settings and can 
learn the basics of Gin through a built in strategy that teaches the player. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 1.8 
SOURCE : http://www.mobygames.com/game/game-gear/poker-face-pauls-gin 
 
 
$end


$info=Poker Faced Paul's Poker,
$<a href="http://www.mobygames.com/game/game-gear/poker-face-pauls-poker"</a>
$bio
 
 
Poker Faced Paul's Poker (c) 1994 Adrenalin Entertainment / SEGA of America, Inc. 
 
Another game released in the Poker Face Paul series, this version centering around Poker instead.  
There are two versions of Poker to choose from: the standard 5 Card Stud where the player competes 
against computer opponents in an attempt to get a good hand such as a straight, flush, etc. 
 
Video poker is the second option where the player goes at it alone, but still with the same objective 
as 5 Card Stud, trying to assemble a winning hand, however since the player is alone they receive a 
certain amount of money according to the hand they assemble.  There are also instructions that help 
the player out. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 1.4 
SOURCE : http://www.mobygames.com/game/game-gear/poker-face-pauls-poker 
 
 
$end


$info=Poker Faced Paul's Solitaire,
$<a href="http://www.mobygames.com/game/game-gear/poker-face-pauls-solitaire"</a>
$bio
 
 
Poker Faced Paul's Solitaire (c) 1994 Adrenalin Entertainment / SEGA of America, Inc. 
 
Another in the Poker Face Paul series, this one centering around the game of solitaire.  There are 
four different versions of solitaire to play (Klondike, Monte Carlo, Eleven and Calculation) each 
with their own look and set of rules.  There are in-game instructions that can help out the player 
during these games in case they get confused as well as hints that will help out the player as the 
progress.  Players can also choose to turn these hints on or off as well as change time limit (10, 8, 
7, 6 or off). 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 1.5 
SOURCE : http://www.mobygames.com/game/game-gear/poker-face-pauls-solitaire 
 
 
$end


$info=Magical Puzzle Popils,
$<a href="http://www.mobygames.com/game/game-gear/popils"</a>
$bio
 
 
Magical Puzzle Popils (c) Jul 12, 1991 MTJ / Tengen Inc. 
 
Magical Puzzle Popils is a single screen platform puzzle game. The object in each round is to go 
through the labyrinth until the player reaches the princess (or the princess reaches the player). The 
player can break blocks, climb ladders, go through portals. There are also hazards to avoid, like red 
spikes and enemies. 
 
Breaking blocks is the most important gameplay element. Breaking a block causes the column of blocks 
above it to fall one place down. The player must use this block breaking ability to change the 
labyrinth and create a way to the princess. 
 
The short introduction sequence shows the back story: A beautiful princess fell in love with you! And 
you fell in love with her too... The wizard of forest "Popil" shut her in his labyrinth. Please save 
her! 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Platform 
Players : 1-4 Players 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/game-gear/popils 
 
 
$end


$info=Power Drive,
$<a href="http://www.mobygames.com/game/game-gear/power-drive"</a>
$bio
 
 
Power Drive (c) 1994 Rage Software Ltd. 
 
Power Drive is an arcade racing game based around rally driving. Handbrake turns and lurid 
powerslides are both possible, and the steering is suitably loose. 
 
There are 3 types of stages - individual time-trials, head-to-head races against the computer, and 
some skill tests. There are 8 rounds of gameplay, set across countries ranging from Sweden to Kenya.  
You get prize money for winning races, and it costs money to repair damage. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Top-Down 
Players : 1-4 Players 
Other Systems : Amiga,Amiga CD32,DOS,Genesis 
SOURCE : http://www.mobygames.com/game/game-gear/power-drive 
 
 
$end


$info=Power Strike II,
$<a href="http://www.mobygames.com/game/game-gear/powerstrike-ii"</a>
$bio
 
 
Power Strike II (c) 1993 Compile / SEGA Enterprises Ltd. 
 
Though it shares its Western title with the Master System shooter, GG Aleste II takes place in the 
far future, and not the steam-punk 1930s of Powerstrike II for the Master System. As in GG Aleste, 
you're the woman pilot of a space fighter faced with the task of saving the world by destroying a lot 
of alien spaceships and technological plantlife. 
The gameplay in GG Aleste II has been further refined since its predecessor. Before starting out, 
you're given the choice between all the secondary weapons, with suggestive names such as Hammer Hawk 
or Rising Masher. These are upgraded in the same vein as in GG Aleste until you reach a frightening 
potential, covering the screen in bullets and napalm explosions. As a last resort, you're also given 
the ultimate weapon 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/game-gear/powerstrike-ii 
 
 
$end


$info=Predator 2,
$<a href="http://www.mobygames.com/game/game-gear/predator-2__"</a>
$bio
 
 
Predator 2 (c) 1992 Teeny Weeny Games, Ltd. / Arena Entertainment 
 
Predator 2 is similar to its 16-bit counterpart. The player controls Lt. Mike Harrigan in a side 
scrolling view (instead of an isometric one) through 7 levels. 
 
Mike has to fight drug dealers and must rescue a certain number of hostages at each level. The 
Predator's three-dotted laser aim is a menace to avoid, which can kill either the hostages or Mike 
himself. Gang members killed drop drugs which can be picked up for points (and sent to the drugs 
squad). At the end of each level a boss must be defeated. 
 
Mike can move and shoot in all 8 directions, but can only stop and shoot up, down, left and right. 
Besides his pistol, Mike can also collect new weapons such as grenades, shotguns, machine-guns and 
rifles. Body armor can be collected for health and med kits for extra lives. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.6 
Other Systems : SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/predator-2__ 
 
 
$end


$info=Primal Rage,
$<a href="http://www.mobygames.com/game/game-gear/primal-rage"</a>
$bio
 
 
Primal Rage (c) 1995 Atari Games Corporation / Time Warner Interactive, Inc. 
 
A meteor struck the Earth, and caused great chaos. Seven gods from ancient times awoke, and are now 
attempting to take control of the post-apocalyptic world. 
 
Primal Rage is a one-on-one fighting game featuring dinosaurs and giant apes as the fighters. The 
graphics are done with digitized stop-motion animation. Gameplay is similar to Mortal Kombat in that 
it is viewed from a side perspective, and features deadly finishing moves at the end of the match. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 2.6 
Esrb : Teen 
Other Systems : 3DO,Amiga,DOS,Game Boy,Genesis,Jaguar,PlayStation,SEGA 32X,SEGA Saturn,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/primal-rage 
 
 
$end


$info=Prince of Persia,
$<a href="http://www.mobygames.com/game/game-gear/prince-of-persia"</a>
$bio
 
 
Prince of Persia (c) 1992 Brøderbund Software, Inc. / Domark Group Ltd. 
 
The Grand Vizier Jaffar has thrown you into a dark dungeon and plans to marry the girl of your dreams 
in an hour. You're not going to let that happen are you? Try to escape from the dungeon, take out 
Jaffar's guards, find your way through the Sultan's palace and defeat Jaffar himself. Now go, you've 
got 60 minutes! 
 
Prince of Persia is a 2D platformer with run and jump gameplay. Your hero must avoid deadly traps, 
solve some simple puzzles and engage in sword fights with the guards. The player has an infinite 
amount of lives, but has to restart at the beginning of a level each time he dies, and must complete 
the game within an hour. An especially noteworthy aspect of the game is the very fluent animation of 
your character. 
 
The Game Boy Color and SNES versions of the game feature additional levels and new enemies. The 
Genesis version has a new intro and an altered set of graphics but the level layout remains almost 
identical to that of the original. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.0 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari ST,DOS,Game Boy,Game Boy 
Color,Genesis,iPhone,Macintosh,NES,SEGA CD,SEGA Master System,SNES,TurboGrafx CD,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/game-gear/prince-of-persia 
 
 
$end


$info=Psychic World,
$<a href="http://www.mobygames.com/game/game-gear/psychic-world"</a>
$bio
 
 
Psychic World (c) 1991 Hertz Co. Ltd / SEGA of America, Inc. 
 
A scientist and his two female assistants work on ESP research in a remote science laboratory.  One 
day, a section of the lab blows up.  It turned out that the monsters kept for experiments escaped and 
took one of the assistants with them.  The scientist gives an "ESP booster" to the remaining 
assistant so she can go rescue her. 
 
Your character possesses psychic power which she uses to blast away her enemies.  You start the game 
with few powers and eventually gain more as items dropped by monsters are picked up.  You control 
powers such as fire, ice, sonic waves, temporary invincibility, levitation, and more.  Press Down + 
Button 2 to access your arsenal of powers. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.5 
Other Systems : MSX,SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/psychic-world 
 
 
$end


$info=Putt & Putter,
$<a href="http://www.mobygames.com/game/game-gear/putt-putter"</a>
$bio
 
 
Putt & Putter (c) 1991 SIMS Co., Ltd. / SEGA Enterprises Ltd. 
 
Putt & Putter is an isometric mini-golf game for 1-2 players. The game has different height levels. 
Because there are even bumpers, the game is like a mixture of a classic minigolf game, a pinball game 
and the classic game "Marble Madness". 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Isometric 
Players : 1-2 Players 
Score : 1.9 
Other Systems : SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/putt-putter 
 
 
$end


$info=Puzlow Kids,
$<a href="http://www.mobygames.com/game/game-gear/puyo-puyo"</a>
$bio
 
 
Puzlow Kids (c) Mar 19, 1993 Compile / SEGA Enterprises Ltd. 
 
This is a falling pieces puzzle, Puyo Puyo originated on the MSX system and was later turned into an 
arcade hall version. Get four same-colored puyos touching each other to make them disappear. If more 
puyos of the same color are connected then they will disappear too. This game can be played 
simultaneously by two players for a competitive gameplay. Hinder your opponent by making multiple 
puyo combinations. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.0 
Other Systems : Game Boy,Genesis,Macintosh,MSX,NES,PC-98,SNES,TurboGrafx CD 
SOURCE : http://www.mobygames.com/game/game-gear/puyo-puyo 
 
 
$end


$info=Puyo Puyo 2,
$<a href="http://www.mobygames.com/game/game-gear/puyo-puyo-2"</a>
$bio
 
 
Puyo Puyo 2 (c) Dec 16, 1994 Compile / Compile 
 
A falling block game in which the goal is the combine four or more blocks of the same color which 
then disappear. The remain blocks will fall down and can produce combos which can cause special 
blocks (can only be destroyed by eliminating adjunct blocks) to appear at the enemies field. 
 
This game includes a story mode, in which Arle (the main character) fights against computer enemies, 
a vs player mode, a four player mode (SNES only), and an endless mode (SNES only). 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 4.0 
Other Systems : Game Boy,Genesis,Neo Geo Pocket Color,PlayStation,SEGA Saturn,SNES,TurboGrafx 
CD,Wii,WonderSwan 
SOURCE : http://www.mobygames.com/game/game-gear/puyo-puyo-2 
 
 
$end


$info=Ren & Stimpy - Quest for the Shaven Yak, The,
$<a href="http://www.mobygames.com/game/game-gear/quest-for-the-shaven-yak-starring-ren-hok-stimpy"</a>
$bio
 
 
Ren & Stimpy - Quest for the Shaven Yak, The (c) 1994 Realtime Associates, Inc. / SEGA of America, 
Inc. 
 
Ren and Stimpy just found a pair of hooves which belong to the great Shaven Yak, who lost them in the 
last Yak shaving day. Now they must find the Shaven Yak and return him his hooves, or there won't be 
any more Yak shaving days! 
 
In this platform game the player is prompted to choose playing either as Ren or Stimpy at the start 
of new life or some stages. Both can jump and shoot (Ren shoots toothbrushes, Stimpy spits), but each 
one has his own special ability: Ren can perform high jumps, Stimpy can smash things jumping over 
them. Each character starts the game with three lives. 
 
Throughout levels such as "The Blacker Than Black Forest", "The Stinking Dry Desert" or "The Stinking 
Wet Bayou", Ren and Stimpy will face most animal enemies, such as birds, frogs, vultures, 
woodpeckers, snakes, etc. The levels are divided in few or several sub-level, and at the end of each 
level, they'll face a boss. 
 
They'll also find some unusual weapons, as a slice of bread (which flies in circles), a remote 
controller (which casts electric waves) and a soap bar (which casts bubbles). If they get hit when 
using a weapon, they'll lose it, but won't lose health. They'll gain health by picking items like 
TVs, cash bags, bottles and boots. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.8 
Other Systems : SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/quest-for-the-shaven-yak-starring-ren-hok-stimpy 
 
 
$end


$info=Rastan Saga,
$<a href="http://www.mobygames.com/game/game-gear/rastan"</a>
$bio
 
 
Rastan Saga (c) Aug 09, 1991 Taito Corporation / Taito Corporation 
 
Rastan features five levels or hacking and slashing gameplay with a boss at the end of each level. 
Numerous enemies assault you on your journey such as flying demons, chimeras, valkyries, piranhas, 
skeleton undead and more. Fight through to the end and save the land of Lograth from certain doom. 
 
The game features different weapons such axes, maces and fire swords, each with its own attributes 
like extended range or attack power. Armour can also be picked up in the forms shields, cloaks and 
armour, reducing the damage from enemy attacks. Other items include rings (increase the speed of your 
weapon) and jewelery for bonus points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.5 
Other Systems : Amstrad CPC,Apple IIgs,Commodore 64,DOS,MSX,SEGA Master System,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/game-gear/rastan 
 
 
$end


$info=R.B.I. Baseball '94,
$<a href="http://www.mobygames.com/game/game-gear/rbi-baseball-94_"</a>
$bio
 
 
R.B.I. Baseball '94 (c) 1994 Tengen Inc. / Time Warner Interactive, Inc. 
 
This handheld version is different from it's console cousin in terms of content.  While the game 
still features 28 teams modeled after their real-life 1993 MLB counterparts (with the exception of 
the MLB license) there are fewer players in this version.  Each team also has previous hall of fame 
teams that range back into the 1980's. 
 
There is only one mode of play available, a single-player exhibition where the player picks a team to 
face off against a computer A.I. team.  However, if the player picks two teams from the same league, 
the game will have the player compete in a best-of-seven series, complete with passwords.  There is 
also a Watch option that lets the player watch two computer A.I. teams compete against each other. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 0.0 
SOURCE : http://www.mobygames.com/game/game-gear/rbi-baseball-94_ 
 
 
$end


$info=R.C. Grand Prix,
$<a href="http://www.mobygames.com/game/game-gear/rc-grand-prix"</a>
$bio
 
 
R.C. Grand Prix (c) 1992 Absolute Entertainment, Inc. / Absolute Entertainment, Inc. 
 
R.C. Grand Prix is an R.C. racing game with customizable options.  You can upgrade your car, by 
  adding higher capacity batteries and gear ratios in addition to the usual racer elements such as 
  better suspension, tires and motors.  You compete against 3 other opponents in this 3/4 overhead 
  racer. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Other Systems : SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/rc-grand-prix 
 
 
$end


$info=Megami Tensei Gaiden - Last Bible,
$<a href="http://www.mobygames.com/game/game-gear/revelations-the-demon-slayer"</a>
$bio
 
 
Megami Tensei Gaiden - Last Bible (c) Apr 22, 1994 Access co., ltd.|Multimedia Intelligence Transfer 
Co., Ltd. / SEGA Enterprises Ltd. 
 
Revelations: The Demon Slayer is a side-game (gaiden) of the Megami Tensei (Megaten) universe. Unlike 
all other Megaten games, this game is not set in modern-day or futuristic Japan. On a distant planet, 
a race resembling humans possess the ability to call upon a power called Gaia. The player takes the 
role of a young boy who learns the arts of Gaia. However, the land is in danger - an evil force is 
approaching. Assisted by his friends, the hero has to summon an army of demons and lead them in a war 
against the evil. 
 
Like in all other Megaten games, the player can summon demons and fuse them, getting more powerful 
variants. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.0 
Other Systems : Game Boy,Game Boy Color 
SOURCE : http://www.mobygames.com/game/game-gear/revelations-the-demon-slayer 
 
 
$end


$info=Riddick Bowe Boxing,
$<a href="http://www.mobygames.com/game/game-gear/riddick-bowe-boxing"</a>
$bio
 
 
Riddick Bowe Boxing (c) 1993 Micronet Co. Ltd. / Extreme Entertainment Group, Inc. 
 
Riddick Bowe Boxing is another one of the many boxing games released at the time, but with subtle 
differences. The HUD contains damage and energy meters along with a miniature ring up the top of the 
screen, useful to see the player's position in the ring so as not to get backed into a corner real 
easily. 
 
Players can compete in the standard, 1-Player v. CPU, 1-Player v. 2-Player or even a career mode, 
where there are four preset fighters to choose from along with an option to create customers boxers. 
The career starts out at position #25 in the ranking and players slowly work up the ladder, going to 
the gym in between bouts to build up stats to eventually take on "Big Daddy" himself, Riddick Bowe. 
 
The game is practically a copy of Evander Holyfield's Real Deal Boxing, save for the graphics style 
and the included fighters. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.2 
Other Systems : Game Boy,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/riddick-bowe-boxing 
 
 
$end


$info=Rise of the Robots,
$<a href="http://www.mobygames.com/game/game-gear/rise-of-the-robots"</a>
$bio
 
 
Rise of the Robots (c) 1994 Instinct Design|Mirage Technologies (Multimedia) Ltd. / Acclaim 
Entertainment, Inc. 
 
You are a cyborg handyman in the far away future sent to a huge megacorporation where an evil AI has 
taken control of the companies robots. You are charged with facing these robots in combat and 
eliminating them one by one to reach the core and deactivate the AI. 
 
Gameplay wise this is a standard beat-em-up with gorgeous graphics. It has some annoying limitations 
like not being able to jump over your enemy and only one fire button. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.7 
Other Systems : 3DO,Amiga,Amiga CD32,CD-i,DOS,Game Boy,Genesis,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/rise-of-the-robots 
 
 
$end


$info=Ristar the Shooting Star,
$<a href="http://www.mobygames.com/game/game-gear/ristar"</a>
$bio
 
 
Ristar the Shooting Star (c) 1995 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
An evil tyrant with a silly name (Greedy) has arisen to control a solar system full of sentient 
beings. He Corrupts the leaders of each world and thereby enslaves the populace. He has sent his 
minions in the disguise of planet natives into the worlds to enforce his rule... 
 
A lush forest planet, the last planet in the tyrants agenda manages to send a call of help to the 
solar systems ancient hero before being over run. However Greedy even has managed to remove the great 
hero. Yet he did not count on the interference of the hero's sun... Ristar! 
 
You control Ristar in his attempt to liberate the solar system. You will stretch his arms to grab 
enemies and summarily head-but them. Your long limbs will be used to climb various surfaces. Being a 
star adds even more to the unique gameplay, already chock-full of action and puzzles. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.4 
Other Systems : Genesis,Wii,Windows 
SOURCE : http://www.mobygames.com/game/game-gear/ristar 
 
 
$end


$info=Road Rash,
$<a href="http://www.mobygames.com/game/game-gear/road-rash"</a>
$bio
 
 
Road Rash (c) 1994 Electronic Arts, Inc. / U.S. Gold Ltd. 
 
Road Rash is an aggressive motorcycle racing game where the player assumes the role of a biker who 
takes part in a series of illegal races across the U.S.A. Starting at the back of the pack the 
objective is always to finish first on a linear course, overtaking the other bikers. This is achieved 
by driving very well or by playing it dirty, knocking opponents of their bikes using clubs, crowbars 
or your bare hands. The other racers fight back in a similar fashion and there are also hazards. All 
the races take place on the regular road with normal traffic (in both directions) and the cops, as 
well as occasional oil slicks and stray cows. 
 
By winning races you can get promoted to a stronger division and earn cash with which you can buy a 
better bike. Whenever you're knocked off your bike or hit something you will have to run back to your 
bike and lose valuable time, plus your bike will suffer some damage. When the player crashes with 
cops nearby, it is possible to get busted and then you have to forfeit the race. 
 
Like the whole Road Rash lineage, the game has arcade-like gameplay with no intention to be a 
motorcycle simulation. While the game has a two-player mode, this is not simultaneous. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 3.4 
Other Systems : Amiga,Atari ST,Game Boy,Game Boy Color,Genesis,SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/road-rash 
 
 
$end


$info=RoboCop 3,
$<a href="http://www.mobygames.com/game/game-gear/robocop-3"</a>
$bio
 
 
RoboCop 3 (c) 1993 Ocean Software Ltd. / Flying Edge, Inc. 
 
RoboCop 3 is a side-scrolling platform shooter. You get missions (such as rescuing your colleagues 
who are being kept hostages), which are divided into several smaller levels. The levels usually 
consist of several platforms, and are heavily populated by enemies who shoot at you. You can gather 
special repair kits, which will be used to restore your health after you've completed a level. 
"RoboCop 3" is more of a shooter than its predecessors, having more and tougher enemies. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.2 
Other Systems : Commodore 64,Genesis,NES,SEGA Master System,SNES,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/game-gear/robocop-3 
 
 
$end


$info=RoboCop Versus the Terminator,
$<a href="http://www.mobygames.com/game/game-gear/robocop-versus-the-terminator"</a>
$bio
 
 
RoboCop Versus the Terminator (c) 1993 NMS Software Ltd. / Virgin Games, Inc. 
 
In the future, human soldiers of John Conner's resistance force against the machines are fighting a 
losing war against Skynet and it's robot forces. Discovering that one of the foundation technologies 
for Skynet is the cybernetics technology used in the creation of Robocop. One of the resistances' 
soldiers, Flo is sent back in time before the Rise of the Machines to destroy Robocop and stop Skynet 
from being built. However Skynet learns of the time travel attempt and sends Terminators to stop Flo. 
 
In the game you control Robocop who may move across the screen, jump, fire and exchange weapons. 
Robocop starts with the Auto-9 which has unlimited ammunition... other weapons may be more powerful 
but contain limited ammo. Beginning the game on a mission of law enforcement, you soon meet up with 
Flo and must engage in battle against Terminators, the forces of OCP and several obstacles 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.2 
Other Systems : SEGA Master System,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/robocop-versus-the-terminator 
 
 
$end


$info=VR Troopers,
$<a href="http://www.mobygames.com/game/game-gear/sabans-vr-troopers"</a>
$bio
 
 
VR Troopers (c) 1995 Syrox Developments, Ltd. / SEGA of America, Inc. 
 
Saban's VR Troopers is based on the TV show of the same name and is made by the same company that 
produced the Mighty Morphin' Power Rangers.  The story has the evil Grimlord transport the VR 
Troopers into (ironically) a video game and it is up to the player (literally) to save them and bring 
them back to the real world. 
 
The gameplay is the standard fighting game, using one of the three different Troopers to kick, punch 
and use special abilities to defeat a fighter to advance to the next one.  Each Trooper has their own 
strengths, weaknesses and special moves and each has their own separate stages, depending on which 
the player chooses.  It also has multi player capabilities that lets two friends battle head-to-head 
in a Duel Mode. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 1.8 
Esrb : Kids to Adults 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/game-gear/sabans-vr-troopers 
 
 
$end


$info=Samurai Shodown,
$<a href="http://www.mobygames.com/game/game-gear/samurai-shodown"</a>
$bio
 
 
Samurai Shodown (c) 1994 SNK Corporation / TAKARA Co., Ltd. 
 
In early Japan, a man named Shiro Tokisada Amakusa preaches a heretic religion. Little does anyone 
know that Amakusa is really a servant of the evil Ambrosia, who took over Amakusa's body. Ambrosia 
wishes to shroud the world in darkness. 
Now, choose between 12 warriors (and 3 bonus characters) to fight for the honor of destroying 
Amakusa, and fulfilling a mission. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.9 
Other Systems : 3DO,Game Boy,Genesis,Neo Geo,Neo Geo CD,Neo Geo Pocket,SEGA CD,SNES,Wii 
SOURCE : http://www.mobygames.com/game/game-gear/samurai-shodown 
 
 
$end


$info=Scratch Golf,
$<a href="http://www.mobygames.com/game/game-gear/scratch-golf"</a>
$bio
 
 
Scratch Golf (c) 1994 SIMS Co., Ltd. / Vic Tokai, Inc. 
 
Scratch Golf is an overhead golfing sim that the player can play on two different golf courses either 
against three computer opponents in a game of scratch golf or practice on any course by themselves.  
Two-players can also play via link up against each other in head-to-head or team up and go up against 
a computer duo. 
 
Like many other golf games the player uses a power and accuracy bar that is brought up after pressing 
a certain button and pressing it again to confirm the position. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/game-gear/scratch-golf 
 
 
$end


$info=Sega Game Pack 4 in 1,
$<a href="http://www.mobygames.com/game/game-gear/sega-game-pack-4-in-1"</a>
$bio
 
 
Sega Game Pack 4 in 1 (c) 1992 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
Sega 4 in 1 Game Pack is a collection of minigames, which include: 
 
1. Flash Columns: based on the same game mode of Columns. The player has to connect four pieces to 
   lower reach the flashing gems, and then clear them. 
 
2. Penalty Shootout: football penalty shootout game where the player selects swerve and height of 
   the ball and kicking position, attempting to cheat the goalkeeper and score five penalties, and 
   then save penalties kicked by the computer 
 
3. Tennis: simple tennis game where the player faces one computer opponent, using both Game Gear 
   keys, 1 to make a shot and 2 to lob the ball. Instead of forcing the player to adapt to top and 
   down court, the human player is always in the bottom position. 
 
4. Rally: checkpoint arcade-style racer with five different areas. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/game-gear/sega-game-pack-4-in-1 
 
 
$end


$info=Sensible Soccer,
$<a href="http://www.mobygames.com/game/game-gear/sensible-soccer-european-champions-9293-edition"</a>
$bio
 
 
Sensible Soccer (c) Nov, 1993 Sensible Software / Sony Imagesoft 
 
With the original Sensible Soccer having sold hugely, this updated version was released some months 
later (and then used as the basis for the later console versions). The teams are updated, with the 
sides present in the 92-93 European tournaments included, and the player names updated to take 
transfers into account. 
 
The game was tidied up and changed in a number of areas. The most significant change is the addition 
of red and yellow cards for discipline (2 yellow card offenses or one ‘professional foul’ (denying 
your opponent a clear goal-scoring opportunity) results in that player being sent off). The 
goalkeepers have been improved in skill, and the 1994 World Cup Qualifying tournament was added. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : Top-Down 
Players : 1 Player 
Score : 1.9 
Other Systems : Amiga,Amiga CD32,Atari ST,DOS,Genesis,J2ME,Jaguar,SEGA CD,SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/sensible-soccer-european-champions-9293-edition 
 
 
$end


$info=Shining Force Gaiden,
$<a href="http://www.mobygames.com/game/game-gear/shining-force-gaiden"</a>
$bio
 
 
Shining Force Gaiden (c) Dec 25, 1992 Sonic Co. / SEGA Enterprises Ltd. 
 
The first of the three Shining Force games for GameGear, this is a Japanese-only gaiden (side-story) 
to the main series. The events take place in a time period between the first and the second Shining 
Force games (twenty years after the events of the first game), in a kingdom called Cypress. The 
ambassador of Cypress kidnaps Anri, the princess of Gardiana, casting a spell on her that envelops 
her in dark fog. You control Nick, a young prince who decides to help the princess, aided by the 
warrior team of the first Shining Force. 
 
The game is a strategy RPG with a typical Shining Force-style combat: the largest part of the game is 
spent fighting enemy forces. You move your party (up to twelve characters) around, attacking or 
casting spells. Once in contact with the enemy, a short automatic battle sequence occurs. You gain 
experience points for every attack. Unlike other Shining Force games, you cannot visit towns in this 
game. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG)|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/game-gear/shining-force-gaiden 
 
 
$end


$info=Shining Force Gaiden - Final Conflict,
$<a href="http://www.mobygames.com/game/game-gear/shining-force-gaiden-final-conflict"</a>
$bio
 
 
Shining Force Gaiden - Final Conflict (c) Jun 30, 1995 Sonic Co. / SEGA Enterprises Ltd. 
 
One of the three gaiden (side-story) Shining Force games for GameGear. The events of the game take 
place in a time period between the first and the second mainstream Shining Force games. After Max, 
the leader of the first Shining Force, defeated the Dark Dragon, peace was restored to the world. 
However, the sorceress Mishaela took control over the forces of evil. Pursuing her, Max' comrades got 
injured and were forced to quit. Upon returning back to their hometown, they found out Mishaela has 
already taken the Elder hostage. Lead by the young warrior Ian, the Force has to find Max and to 
defeat Mishaela. 
 
The game is a strategy RPG with gameplay similar to other Shining Force games. You control a large 
party of warriors (you can choose the characters yourself from many available). The game consists 
mainly of large strategic turn-based battles, in which you navigate your characters around and attack 
the enemies physically, or cast area-based spells. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG)|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/game-gear/shining-force-gaiden-final-conflict 
 
 
$end


$info=Shining Force II - The Sword of Hajya,
$<a href="http://www.mobygames.com/game/game-gear/shining-force-sword-of-hajya"</a>
$bio
 
 
Shining Force II - The Sword of Hajya (c) Jun 24, 1994 Sonic Co. / SEGA of America, Inc. 
 
This is not a sequel to the game  Shining Force: The Legacy of Great Intention for Genesis, but a 
sequel to a  Shining Force Gaiden, which was released only in Japan. 
 
After a prolonged war, the kingdoms of Cypress and Gardiana decided to join forces fighting the evil 
empire of Iom. Nick, the Prince of Cypress, that was conquered by Iom, had his hand turned into stone 
during the last battle, and therefore cannot wield his legendary Sword of Hajya. Nevertheless, he 
tries to recruit people who would help him to gain his kingdom back. 
 
The game is a strategy RPG. You command a large party composed of several units, and most of the game 
is spent in battles. The turn-based battles occupy the entire location 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG)|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.7 
SOURCE : http://www.mobygames.com/game/game-gear/shining-force-sword-of-hajya 
 
 
$end


$info=GG Shinobi,
$<a href="http://www.mobygames.com/game/game-gear/shinobi_"</a>
$bio
 
 
GG Shinobi (c) Apr 26, 1991 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
As with the original games, Shinobi for the GG (the first portable member of the franchise) is a 
action side-scroller in which you take the role of an elemental ninja seeking revenge, your task to 
clear several stages filled with evil ninja and other assorted enemies. 
 
New to this release is the MegaMan-like ability to select which stage (all also unique for this 
release) to play in any sequence.  Each stage contains a fellow elemental ninja held prisoner, who 
gets released once you complete the level.  You can then switch between available ninja mid-stage to 
take advantage of their unique abilities (green ninja double jumps, blue ninja has a grappling hook, 
yellow ninja walks on water, etc.) which become a necessity to successfully complete all the levels. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/game-gear/shinobi_ 
 
 
$end


$info=Shinobi II - The Silent Fury,
$<a href="http://www.mobygames.com/game/game-gear/shinobi-ii-the-silent-fury"</a>
$bio
 
 
Shinobi II - The Silent Fury (c) Dec 11, 1992 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
The second Shinobi game for the Game Gear, it’s a 2D side-scrolling platform game with basic strategy 
elements. You have to rescue the four elemental ninjas and their corresponding crystal. When you 
rescue a ninja they join up with you and you can switch to them. Each ninja has a different power and 
ability which must be used in order to progress through the game. The first four levels can be played 
in whichever order you want, when both the ninja and crystal have been recovered from all the levels 
the final level is unlocked. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/game-gear/shinobi-ii-the-silent-fury 
 
 
$end


$info=Side Pocket,
$<a href="http://www.mobygames.com/game/game-gear/side-pocket"</a>
$bio
 
 
Side Pocket (c) 1994 Data East Corporation / Data East USA, Inc. 
 
The main objective is to cross different USA cities and reach the predetermined scores to go ahead. 
But remember: you'll have only 16 balls and every error can be lethal! 
 
The game also comes with modes for 2 players with two variants: 2P Pocket Game (the traditional mode) 
and 2P 9-Ball Game, where the premise is to sink 9 balls before the other player makes them first. If 
you prefer, test your target in Trick Game or even hear your favorite song in Jukebox. 
 
After each stage completed (and some luck), a bonus stage will appear, as well as the chance to earn 
extra balls. You will only need a good target in the parquet block! 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.0 
Other Systems : Game Boy,Genesis,NES,SNES,WonderSwan 
SOURCE : http://www.mobygames.com/game/game-gear/side-pocket 
 
 
$end


$info=Simpsons, The - Bartman Meets Radioactive Man,
$<a href="http://www.mobygames.com/game/game-gear/simpsons-bartman-meets-radioactive-man"</a>
$bio
 
 
Simpsons, The - Bartman Meets Radioactive Man (c) 1993 Imagineering Inc. / Flying Edge, Inc. 
 
Bart Simpson is reading the latest comic about the Radioactive Man but his favourite superhero is not 
featured in it. When he is at the last page, his sidekick Fallout Boy appears. He tells Bart he is 
the only one who can save Radioactive Man who has been sent to the Limbo Zone, a mysterious prison 
that revolves around a black hole. Bart turns into Bartman and he has to fight three super villains 
to collect Radioactive Man's lost powers before facing the mastermind Brain-O the Magnificent. 
 
Players control Bartman through 2D side-scrolling platform levels. He needs to defeat enemies, 
collect goodies, and be careful not to fall into one of the deadly traps on his way. Bartman can 
punch and kick, and collect lightning icons to shoot small bolts. Most of the level sequences require 
precise timing and pixel-perfect jumping precision. Bartman has five life points that are restored by 
collecting radioactive signs. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 1.9 
Other Systems : NES 
SOURCE : http://www.mobygames.com/game/game-gear/simpsons-bartman-meets-radioactive-man 
 
 
$end


$info=Simpsons, The - Bart vs. The Space Mutants,
$<a href="http://www.mobygames.com/game/game-gear/simpsons-bart-vs-the-space-mutants"</a>
$bio
 
 
Simpsons, The - Bart vs. The Space Mutants (c) 1992 Imagineering Inc. / Flying Edge, Inc. 
 
Bart vs. The Space Mutants is a platform game where the player goes into the role of Bart Simpson 
(from the TV show The Simpsons) and must stop the Space Mutants from invading Springfield. 
 
On each of the five levels, Bart must collect (or get rid of) the ingredients that the Space Mutants 
are planning to use to build their machine, such as purple objects or balloons. He also has to 
collect enough "proof" of the aliens existence (brown coins left behind when they are jumped on), so 
his family members will help him when he meets a boss (characters such as Nelson and Sideshow Bob). 
This won't be easy since the Space Mutants are "using" human bodies as disguise. In order to discover 
who are the real Space Mutants, Bart must use his X-ray Specs. 
 
The ways Bart can get rid of those objects sought by the Space Mutants are numerous. For instance, in 
the first stage, Bart must get rid of purple objects. He can dye them red, cover them, wash them, 
etc. Some even involve a little puzzle solving, like playing a trick on Moe to make him get out of 
the bar. 
 
Bart also has some coins that can be used in many ways throughout the game, like buying things, 
getting devices operating, etc. Those coins are essential to solve some puzzles in the game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.0 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,Genesis,NES,SEGA Master System,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/game-gear/simpsons-bart-vs-the-space-mutants 
 
 
$end


$info=Simpsons, The - Bart vs. The World,
$<a href="http://www.mobygames.com/game/game-gear/simpsons-bart-vs-the-world"</a>
$bio
 
 
Simpsons, The - Bart vs. The World (c) 1993 Arc Developments / Acclaim Entertainment, Inc. 
 
This game is actually a compilation of smaller games belonging to different genres. Krusty the clown 
appears in the beginning of the game and presents a menu with five games to play (one of which is not 
available from the start): A jump-and-run game, where Bart must find an exit on a ship, while enemies 
fire at him and try to prevent him from reaching the exit 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation|Sports|Strategy 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.0 
Other Systems : Amiga,Atari ST,NES,SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/simpsons-bart-vs-the-world 
 
 
$end


$info=S.S. Lucifer - Man Overboard!,
$<a href="http://www.mobygames.com/game/game-gear/sink-or-swim"</a>
$bio
 
 
S.S. Lucifer - Man Overboard! (c) 1994 Odysseus Software / Codemasters 
 
Your name is Kevin Codner – rescue mariner extraordinaire, answering the distress call of a sinking 
cruise liner, the SS Lucifer. You set off in your little submarine and board the ship where a horde 
of passengers desperately need your keen oversight and "shipsmarts". 
 
In 60 levels you have to rescue as many passengers (dubbed the Dim Passengers) as possible. At the 
beginning the passengers fall through a tube in the level. Similar to Lemmings you have to find a way 
for the passengers to the exit of the level. In order to do so, you must blast hindrances such cargo 
boxes and bulkheads with bombs or, when no bombs are left, reposition the boxes with a crane. There 
are also conveyor belts in the levels. If the belt moves in the wrong way, the passengers either 
can't use it or may even be transported to their dooms, being dropped off into water, fire or steam 
jets. You can usually choose the direction of the belts by pulling a lever. 
 
There are several types of scenarios that Kevin Codner (you) are faced with throughout the game. Of 
course the puzzles get progressively more difficult, involving things like patching up cracked pipes 
to stop a lethal jet of steam from cooking the distressed passengers. You can blast away obstacles 
and stack crates in creative manners. For instance, you can have them fall onto each other to form a 
bridge across a gap or to provide shielding from fire. This is usually done by hoisting them onto 
conveyor belts using a crane. 
 
Each level has a certain "save limit", meaning you have to save at least a certain amount of 
passengers. This again is akin a bit towards Lemmings, and lots of levels have a built-in time limit, 
represented be water pouring into the compartment, rising ominously. When the water rises high 
enough, the passengers will get carried along with it, and they can only swim for a short period of 
time before getting exhausted and drowning, so you'd better be on time with some assistance. 
 
At the end of each level you receive a password (again, Lemmings-style) so that you may pick up your 
game from the current level without having to progress through them all from the get-go. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
Other Systems : Amiga,DOS,Genesis,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/sink-or-swim 
 
 
$end


$info=Skweek,
$<a href="http://www.mobygames.com/game/game-gear/skweek"</a>
$bio
 
 
Skweek (c) 1991 Loriciel SA / Victor Musical Industries, Inc. 
 
The Skweeks lived in harmony for centuries, being a naturally peaceful peoples, until Pitark arrived. 
He ruined their bright pink land by removing the colour, and it was only after he died that they had 
the opportunity to clean the land up. Your job is to travel through the 99 continents and clean each 
one in sequence. 
 
Skweek can move in each of the four compass directions, and is armed with a simple weapon, whose 
shots rebound around before they hit one of Pitark's minions, the Schnoreuls - contact with which is 
instantly fatal. Some squares contain arrows which force you in a particular direction, while there 
are also blockades to avoid. Bomb squares blow up surrounding squares but give you time to move away 
from them as they do this, while Shortcut squares allow you to move to another teleport-type square 
by pushing the joystick in its direction. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 4.3 
Other Systems : Amiga,Amstrad CPC,Atari ST,DOS,TurboGrafx-16 
SOURCE : http://www.mobygames.com/game/game-gear/skweek 
 
 
$end


$info=Super Smash T.V.,
$<a href="http://www.mobygames.com/game/game-gear/smash-tv"</a>
$bio
 
 
Super Smash T.V. (c) 1992 Williams Electronic Games, Inc. / Acclaim Entertainment, Inc. 
 
The year is 1999. The world's most popular television show is Smash T.V., an ultra-violent contest 
between two armed-to-the-teeth combatants, set loose in a series of deadly arenas that are filled to 
bursting with hordes of mindless beasts and killer robots. The aim of the game is to blast everything 
in sight and try to grab more cash and prizes than the other guy. Toaster ovens, VCRs, fancy cars and 
luxury holidays are there for the taking... for anyone who can survive long enough to enjoy them. 
 
Smash T.V. is an insane shoot-em-up from the brain of Eugene Jarvis, creator of Robotron: 2084. It 
retains that game's frantic style of play and two-joystick control method, but adds plenty of gore, 
violence, a hint of satire and that all-important two player mode. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.1 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,Genesis,NES,SEGA Master System,SNES,Xbox 
360,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/game-gear/smash-tv 
 
 
$end


$info=Smurfs, The,
$<a href="http://www.mobygames.com/game/game-gear/smurfs__"</a>
$bio
 
 
Smurfs, The (c) 1994 Infogrames Europe SA / Infogrames Europe SA 
 
The evil Gargamel has captured three of the smurfs, so that he can have them for dinner (Once again). 
One of the smurfs must go out on a dangerous journey and rescue the captured smurfs. Beat the first 
two bosses to rescue the first two smurfs, then you can take on Gargamel. Make your way through 
forests, swamps, mountains, mines and more. Also ride storks, mine carts and logs to defeat Gargamel 
and his minions and to rescue the missing smurfs. 
 
On each level you must collect five stars in order to get access to the bonus level. (You don't have 
to collect the five stars in order to get through the main level) On the bonus level, try to collect 
as many bonuses as possible before the time runs out. There are three bonus levels: "The Dam", "The 
Mushrooms" and "The Butterflies". 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
Other Systems : Game Boy,NES,SEGA Master System,Windows 
SOURCE : http://www.mobygames.com/game/game-gear/smurfs__ 
 
 
$end


$info=Solitaire FunPak,
$<a href="http://www.mobygames.com/game/game-gear/solitaire-funpak"</a>
$bio
 
 
Solitaire FunPak (c) 1994 Beam Software Pty., Ltd. / Interplay Productions, Inc. 
 
Solitaire FunPak is handheld solitaire game.  There are 12 different forms of solitaire to play 
(Klondike, Tripeaks, Pyramid, Cruel, Freecell, Golf, Canfield, Aces Up, Scorpion, Poker, Stonewall 
and Florentine). It also has a tournament mode where players can go for standard games, a full 
championship, a custom game or a custom game with a time limit. The best scores are stored in the 
hall of fame. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.2 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/game-gear/solitaire-funpak 
 
 
$end


$info=Solitaire Poker,
$<a href="http://www.mobygames.com/game/game-gear/solitaire-poker"</a>
$bio
 
 
Solitaire Poker (c) 1991 FACE / ASCII Corporation 
 
Solitaire Poker. That's certainly an odd sounding combinasion, but that's exactly what it is. It's 
even more interesting that you realize that there is a touch of bingo in there too. Your objective is 
to draw face-down cards from one of four different piles and draw these cards into five different 
"hands" that are scored as traditional poker values. Hower the the hands may be scored in any 
combinasion... vertical, horizonal or diagonal on the game board... (where the bingo element comes 
into play). 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Isometric 
Players : 1-2 Players 
Score : 4.7 
SOURCE : http://www.mobygames.com/game/game-gear/solitaire-poker 
 
 
$end


$info=Sonic 2 In 1,
$<a href="http://www.mobygames.com/game/game-gear/sonic-2-in-1"</a>
$bio
 
 
Sonic 2 In 1 (c) Oct, 1995 Aspect Co. Ltd.|Polygames|Sega Technical Institute / SEGA Europe Ltd. 
 
Sonic 2 In 1 is a compilation of two Sonic games: 
 
1. Sonic the Hedgehog 2 
Sonic the Hedgehog: Spinball 
 
There is no menu to switch games. It changes automatically when the system is power-cycled. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/game-gear/sonic-2-in-1 
 
 
$end


$info=Sonic Blast,
$<a href="http://www.mobygames.com/game/game-gear/sonic-blast"</a>
$bio
 
 
Sonic Blast (c) 1996 Aspect Co. Ltd.|SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Sonic Blast was released for Game Gear in conjunction with Sonic 3D Blast (aka Sonic 3D: Flickies' 
Island) for Genesis/MD and Saturn.  It boasted similarly rendered character sprites and colorful 
backgrounds.  The game was yet another addition to the series, plus Sega had hoped it would be a 
boost to the dying Game Gear's title selection at the time.  Brazilian based TecToy re-released the 
game for Sega Master System in 1997, a year after the initial release (while many may think this is a 
pirated title, TecToy is indeed licensed to produce and release games under the Sega name). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.7 
Esrb : Kids to Adults 
Other Systems : SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/sonic-blast 
 
 
$end


$info=Sonic Drift,
$<a href="http://www.mobygames.com/game/game-gear/sonic-drift"</a>
$bio
 
 
Sonic Drift (c) Mar 18, 1994 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
Sonic Drift is a Sonic the Hedgehog racing game. The evil Dr. Robotnik has stolen the chaos emeralds 
and you have to win them back in a racing tournament. In Sonic Drift, you can play as Sonic, Tails, 
Amy, or Robotnik. Sonic Drift can also be found on Sonic Adventure DX and Sega Mega Collection Plus. 
There are six levels in each game and three different  tournaments, totaling 18 levels. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/game-gear/sonic-drift 
 
 
$end


$info=Sonic Drift 2,
$<a href="http://www.mobygames.com/game/game-gear/sonic-drift-2"</a>
$bio
 
 
Sonic Drift 2 (c) Nov, 1995 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Sonic Drift 2 is the sequel to Sonic Drift, also on the Game Gear and the first in the series to be 
released outside Japan. One of the new things in the sequel is a lag boost system, which means that 
anyone who is behind gets a boost to catch up again. This keeps the action in the game. Another new 
thing is that the gadgets touched while racing do not come into effect immediately. They need to be 
triggered manually by pressing up on the D-pad. 
 
There are 3 GPs to compete in and each GP has 6 tracks. The names of the GPs are: 
 
1. Purple Chaos GP 
2. White Chaos GP 
3. Blue Chaos GP 
 
Racing skills can be improved in the Free Run mode on any of the tracks, or, with a Gear-to-Gear 
cable and a spare copy of the game, direct competition against another human player in the versus 
mode. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.0 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/game-gear/sonic-drift-2 
 
 
$end


$info=Sonic Labyrinth,
$<a href="http://www.mobygames.com/game/game-gear/sonic-labyrinth"</a>
$bio
 
 
Sonic Labyrinth (c) 1995 Minato Giken / SEGA of America, Inc. 
 
One day, Sonic woke up from a nap to find that his classic red sneakers have been replaced with Dr. 
Eggman's new invention, Speed Down Boots. Curses! In order to remove them, Sonic must go through 
Eggman's great labyrinth and retrieve the Chaos Emeralds. 
 
Like the later Sonic 3D Blast, this game uses a 3/4 isometric view. Make your way across four main 
zones, each divided into four stages. In order to complete a stage, you must find the three keys and 
open the exit before time runs out. 
 
But watch out! Enemies want to hinder your progress. Knock them out with your Spin Dash. And be on 
the look out for obstacles like bumpers, flippers, teleporters, spikes, and conveyor belts. Collect 
power-ups to increase your chances of success. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.0 
SOURCE : http://www.mobygames.com/game/game-gear/sonic-labyrinth 
 
 
$end


$info=Sonic the Hedgehog,
$<a href="http://www.mobygames.com/game/game-gear/sonic-the-hedgehog__"</a>
$bio
 
 
Sonic the Hedgehog (c) Dec, 1991 Ancient Co. Ltd. / SEGA of America, Inc. 
 
SEGA's mascot Sonic the Hedgehog made his debut in a famous Genesis title, but Sega's 8-bit systems 
got their own version of the platformer, featuring the same story and gameplay style, but different 
levels. 
 
To stop the evil Dr. Robotnik, Sonic must traverse six zones consisting of three levels each. Most of 
the zones are based on those in the original game, but some are entirely new. Enemies (mechanized 
animals, defeated by Sonic's spikes when jumping or rolling) and power-ups (speed-ups, shields, extra 
lives) are mostly the same as well. Sonic can pick up golden rings for protection (when hit, he 
simply loses all of his rings instead of a life) and bonuses: 100 rings gain Sonic an extra life, and 
50 remaining rings at the end of a level allow access to pinball-themed special stages full of 
bumpers and springs. The final level of a zone is always a boss fight against Robotnik. 
 
Sonic should also collect the six Chaos Emeralds to keep them from falling into Robotnik's hands. In 
a departure from the original game, these are not hidden in the special stages but somewhere in the 
regular levels. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.4 
Other Systems : SEGA Master System,Wii 
SOURCE : http://www.mobygames.com/game/game-gear/sonic-the-hedgehog__ 
 
 
$end


$info=Sonic the Hedgehog 2,
$<a href="http://www.mobygames.com/game/game-gear/sonic-the-hedgehog-2_"</a>
$bio
 
 
Sonic the Hedgehog 2 (c) Nov, 1992 Aspect Co. Ltd. / SEGA of America, Inc. 
 
Coming back from the vacation Sonic took after foiling the plans of Dr Robotnik, he finds that Tails 
and all his other animal friends are missing. Sonic finds a letter waiting for him, that reads: 
 
"Dear Sonic, 
 
Robotnik is back, and he's captured all the animals on the island! He is holding me in a place called 
the Crystal Egg. In order to free me, you have to find and bring the six Chaos Emeralds. 
 
Robotnik made me write this. He says he's waiting for you, and he's created six really nasty robots 
in order to 'get rid of you once and for all.' I don't know what he has planned, but Sonic, please be 
careful! 
 
Sincerely, Tails." 
 
That being more that enough motivation for him, Sonic races out to defeat Robotnik again. 
 
The master system version is totally different than the Sonic 2 for Genesis. Tails obviously doesn't 
accompany you, like he can in the Genesis release. Sonic can also not do his infamous buzzsaw roll by 
simply ducking and pressing jump. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
Other Systems : SEGA Master System,Wii 
SOURCE : http://www.mobygames.com/game/game-gear/sonic-the-hedgehog-2_ 
 
 
$end


$info=Sonic Chaos,
$<a href="http://www.mobygames.com/game/game-gear/sonic-the-hedgehog-chaos"</a>
$bio
 
 
Sonic Chaos (c) Nov 23, 1993 Aspect Co. Ltd. / SEGA of America, Inc. 
 
The inhabitants of South Island are in danger! Dr. Robotnik has stolen all the Chaos Emeralds which 
kept the power balance. Robotnik has thrown the Emeralds in a parallel universe and is keeping the 
red one. Sonic and Tail must retreive all the Chaos Emeralds before the destruction of South Island. 
This is the first Game Gear game where you can play either Sonic or Tail. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.7 
Other Systems : SEGA Master System,Wii 
SOURCE : http://www.mobygames.com/game/game-gear/sonic-the-hedgehog-chaos 
 
 
$end


$info=Sonic Spinball,
$<a href="http://www.mobygames.com/game/game-gear/sonic-the-hedgehog-spinball"</a>
$bio
 
 
Sonic Spinball (c) 1993 Polygames|Sega Technical Institute / SEGA Enterprises Ltd. 
 
The evil doctor Robotnik has a new plan to take over the world. He has built a new weapon, the 
Veg-O-Fortress on Mount Mobius and with it, he is transforming all creatures into robots. Sonic 
sneaks into the fortress and tries to stop Robotnik. 
 
Use Sonic as a pinball in 4 dangerous levels. Score points, get rings, collect Chaos Emeralds and 
destroy the boss at the end of each level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.9 
Esrb : Everyone 
Other Systems : Genesis,SEGA Master System,Wii,Windows 
SOURCE : http://www.mobygames.com/game/game-gear/sonic-the-hedgehog-spinball 
 
 
$end


$info=Sonic The Hedgehog - Triple Trouble,
$<a href="http://www.mobygames.com/game/game-gear/sonic-the-hedgehog-triple-trouble"</a>
$bio
 
 
Sonic The Hedgehog - Triple Trouble (c) 1994 Aspect Co. Ltd. / SEGA Enterprises Ltd. 
 
Dr. Robotnik has stolen all the Chaos Emeralds, yet again, but when the experiment for his new 
    weapon goes wrong, the Emeralds get scattered across the island. While Sonic & Tails are out 
    searching for them, Robotnik finds the yellow emerald and convinces Knuckles the Echidna that 
    Sonic wants to steal all the other Emeralds. While all this is happening, Nack the Weasel seizes 
    his chance to take the emeralds for himself while everyone else is pre-occupied. Now it's a 4-way 
    race to retrieve the emeralds. 
 
The gameplay is like the other Sonic titles, but this is only available on the Game Gear. The player 
can choose to play as Sonic or Tails (who can fly), and you're trying to reach the Chaos Emeralds 
before anyone else. A change from other Sonic games is that when hit, all rings are not lost, only a 
set amount (30–50 depending on the level) is lost. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.2 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/game-gear/sonic-the-hedgehog-triple-trouble 
 
 
$end


$info=Space Harrier,
$<a href="http://www.mobygames.com/game/game-gear/space-harrier"</a>
$bio
 
 
Space Harrier (c) 1991 AM R&D Dept. #2 / SEGA of America, Inc. 
 
Run… fly… dodge those obstacles, but return fire on wave after wave of attacking aliens. Armed with a 
really big gun, you have to defend yourself against the alien hordes using your wits to navigate 
around the screen. But watch out for those end of level bosses! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,NES,PC-88,SEGA 32X,SEGA Master 
System,SEGA Saturn,TurboGrafx-16,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/game-gear/space-harrier 
 
 
$end


$info=Spider-Man vs. The Kingpin,
$<a href="http://www.mobygames.com/game/game-gear/spider-man___"</a>
$bio
 
 
Spider-Man vs. The Kingpin (c) 1992 SEGA of America, Inc. / Flying Edge, Inc. 
 
The city of New York is certainly a great place to be, but not when there's the criminal element 
running about. Lucky for the NYPD, there's also the heroic Spider-Man on their side! 
 
But now one of the biggest criminals in the city, Wilson Fisk, a.k.a. The Kingpin, has pulled of the 
ultimate plot! He announces to New York that a bomb has been planted somewhere in the city, and that 
it'll go off in 24 hours! What's worse, he lays the blame on Spider-Man, and now the webslinger is on 
his own, and on the run from the police. Spidey smells a rat, and he knows what he must do. 
 
Spidey has 24 hours to find and disarm that bomb. And he must also clear his name, so he takes his 
camera to take convincing photos for his Spider-Man hating boss, J. Jonah Jameson, and the police, to 
prove his innocence. Along the way, he just may run into a few of his *AHEM* "old friends", including 
Dr. Octopus, Electro, Mysterio, and ultimately Kingpin himself! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.9 
Other Systems : Genesis,SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/spider-man___ 
 
 
$end


$info=Spider-Man - Return of the Sinister Six,
$<a href="http://www.mobygames.com/game/game-gear/spider-man-return-of-the-sinister-six"</a>
$bio
 
 
Spider-Man - Return of the Sinister Six (c) 1992 B.I.T.S., Ltd. / Flying Edge, Inc. 
 
From the ingame intro: 
 
"Doctor Octopus is plotting the crowning caper of his criminal career... to rule the world. 
He has reunited the Sinister Six and with these super-villains together again, nothing stands in 
their way - except Spider-Man!" 
 
Spider-Man: Return of the Sinister Six is a side-scrolling game which puts you in the role of Spidey 
throughout six levels against Electro, Sandman, Mysterio, Vulture, Hobgoblin and Doctor Octopus 
respectively. Some puzzle solving (like finding a key) is necessary to beat some levels. Spidey can 
duck jump, climb walls, punch, shoot webs to swing (by pressing punch and jump together) and perform 
a jump kick (by pressing the punch button twice). Collecting web cartridges allows Spidey to shoot 
limited web projectiles. 
 
Although hard to die, Spidey has only one life, there are no items to recharge life (but killing some 
guys will do so) and only one continue. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.1 
Other Systems : NES,SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/spider-man-return-of-the-sinister-six 
 
 
$end


$info=Spider-Man and the X-Men in Arcade's Revenge,
$<a href="http://www.mobygames.com/game/game-gear/spider-man-x-men-arcades-revenge"</a>
$bio
 
 
Spider-Man and the X-Men in Arcade's Revenge (c) 1994 Software Creations Ltd. / Flying Edge, Inc. 
 
Spider-Man and members of the X-Men have teamed up in this side-scrolling action game to fight 
against Arcade, who has built a giant amusement park for the sole purpose of trapping and destroying 
the super-heroes. You first play as Spider-Man, who sees the X-Men get kidnapped by Arcade and 
follows them. Once you make it inside Arcade's park you can choose to play as Spider-Man, Cyclops, 
Storm, Gambit, or Wolverine, each of whom are trapped in a different part of Arcade's maze of deadly 
traps. You must navigate all five of them safely out, using their different skills and abilities 
while defeating baddies and bosses along the way. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.4 
Other Systems : Game Boy,Genesis,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/spider-man-x-men-arcades-revenge 
 
 
$end


$info=Sports Trivia - Championship Edition,
$<a href="http://www.mobygames.com/game/game-gear/sports-trivia-championship-edition"</a>
$bio
 
 
Sports Trivia - Championship Edition (c) 1995 Adrenalin Entertainment / SEGA of America, Inc. 
 
Sports Trivia: Championship Edition is a mix of football and sports trivia.  The main premise of the 
game is set on a football field, choosing plays on either offense or defense they than are answered a 
series of sports-related trivia questions.  Answering more questions correctly in a certain amount of 
time will determine how well their quarterback will pass or how many yards their running back will 
gain.  Alternatively, the same applies to the defense where if a player answers more trivia questions 
correctly, the better the chance of a sack, interception, etc. 
 
There are eleven different sports categories that range from football, baseball, hockey and boxing 
clear up to college sports and even auto racing.  Each question is given in multiple choice format 
and players are allowed five audibles (an alternate question) for each half.  The player has the 
option of either competing against the computer A.I. or against a friend. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 2.8 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/game-gear/sports-trivia-championship-edition 
 
 
$end


$info=Stargate,
$<a href="http://www.mobygames.com/game/game-gear/stargate__"</a>
$bio
 
 
Stargate (c) May 26, 1995 Probe Software Ltd. / Acclaim Japan, Ltd. 
 
The handheld version of Stargate is a matching puzzle game, similar to a 3-D  Tetris. Players drop 
tiles into a Stargate, and try to stack three identical symbols. Doing so clears those tiles. 
Mismatched tiles simply build stacks higher and higher, and the player loses if the tiles reach the 
top of the gate. The player is also given a seven-symbol Stargate "address" along the top of the 
screen. Stacking three copies of a symbol listed in the address will clear the stack and counts 
toward completing the address. 
 
There are two game modes building on this basic concept: 
 
1. Skill Mode is a single-player challenge where the player tries to complete as many addresses as 
   they can before being overwhelmed. Speed increases with completed addresses. 
 
Battle Mode can be played against the computer, or against a second player connected with a link 
cable. In Battle Mode, any stacks you clear are sent through the Stargate and appear on your 
opponent's side. A height level meter is added on the sides to show how close you and your opponent 
are to overflowing their gates. You can win by outlasting your opponent (while sending complete 
stacks through to make things more difficult for them) or by being the first to complete the address. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.0 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/game-gear/stargate__ 
 
 
$end


$info=Star Trek Generations - Beyond the Nexus,
$<a href="http://www.mobygames.com/game/game-gear/star-trek-generations-beyond-the-nexus"</a>
$bio
 
 
Star Trek Generations - Beyond the Nexus (c) 1994 Absolute Entertainment, Inc. / Absolute 
Entertainment, Inc. 
 
Beyond the Nexus is based on the seventh Star Trek movie and its story: Captains Kirk and Picard must 
team up to stop a mad scientist from destroying an inhabited planet so that he might reenter the 
mysterious Nexus energy ribbon. 
 
The game has several different playing modes. The first is starship combat: seen from the main screen 
of the Enterprise (both the -B or the -D version) you navigate the ship through space, firing phasers 
or photon torpedoes at enemies like Tholians, Klingons and Romulans. Another mode has you navigating 
the ship to its destination by flying through rectangles in space. 
 
On away missions, the view switches to a top-down perspective where you control a single character 
and can fire your phaser at enemies. 
 
Finally, the game has two puzzle modes. In the first one, frequencies must be decoded: this is done 
by putting symbols into the right order. One can only guess the order at first, but after an attempt 
the game reveals how many of the selected symbols are part of the combination and how many are in the 
right place. Using logic, the right order can be determined, but there are only a limited number of 
tries. 
 
The second puzzle mode is used to reroute power from one system to another. To do so, a path must be 
built on a grid for the energy to flow through. The path must be built out of randomly assigned 
pieces that don't always fit together, similar to the concept of Pipe Mania. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 2.8 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/game-gear/star-trek-generations-beyond-the-nexus 
 
 
$end


$info=Star Trek TNG - Advanced Holodeck Tutorial,
$<a href="http://www.mobygames.com/game/game-gear/star-trek-the-next-generation-the-advanced-holodeck-tutorial"</a>
$bio
 
 
Star Trek TNG - Advanced Holodeck Tutorial (c) 1994 Imagineering Inc. / Absolute Entertainment, Inc. 
 
In Star Trek: TNG - AHT, the player will partake in a holodeck simulation on the U.S.S. Enterprise as 
the player must make life or death situations in order to graduate the Starfleet Academy and become a 
full-fledged officer.  The missions are based off of actual Star Trek episodes and range from saving 
planets inhabitants to fighting against enemy ships.  Before each mission, the player will receive a 
briefing from Capt. Jean-Luc Picard and give commands to fellow officers including Lt. Worf, 
Commander Riker, Data and La Forge that will effect weapons systems, defense systems, sensors and the 
ship's functions and will give the player advice along the way.  It also features the theme music 
from the TV show and actual digitized photos of the show's cast. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Strategy 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 2.7 
SOURCE : 
http://www.mobygames.com/game/game-gear/star-trek-the-next-generation-the-advanced-holodeck-tutorial 
 
 
$end


$info=Star Wars,
$<a href="http://www.mobygames.com/game/game-gear/star-wars_"</a>
$bio
 
 
Star Wars (c) 1993 Tiertex Design Studios / U.S. Gold Ltd. 
 
This game is based closely on Star Wars Episode IV: A New Hope.  It combines a number of gameplay 
styles, but primarily it is a side scrolling run-and-jump platformer. 
 
The game begins on Tatooine, where you, as Luke Skywalker, must travel around and meet up with R2D2, 
C3PO, Obi-Wan, and so on. Eventually, you travel through Mos Eisley and the Death Star as well.  
While most of the game has you controlling Luke, Han or Leia directly, some of the various game 
styles include a first-person Millennium Falcon asteroid belt sequence, and an overhead view Death 
Star trench run. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.5 
Other Systems : Game Boy,NES,SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/star-wars_ 
 
 
$end


$info=Streets of Rage,
$<a href="http://www.mobygames.com/game/game-gear/streets-of-rage"</a>
$bio
 
 
Streets of Rage (c) 1992 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Streets of Rage, Sega's answer to Final Fight, follows the story of three young police officers (Adam 
Hunter, Axel Stone and Blaze Fielding) in a city controlled by a criminal syndicate led by a "Mr. X" 
where crime is rampant, which leads the three heroes to make a pact to leave the force and topple the 
syndicate by themselves. 
 
Gameplay is straightforward and simple. Three buttons are used, one to jump, other to attack and 
another to perform a range attack from a support police car. Each character has a limited set of 
moves that include punching and kicking or performing a back attack (if in the open), two grapple 
moves (depending if holding the opponent in front or by the back), a flying attack, and if playing 
with another player two additional tag attacks, and different abilities: Adam is slow, but a good 
jumper and a hard hitter, Axel fast and also a hard hitter, but a lousy jumper and Blaze fast and a 
good jumper, but weak hitter. 
Levels are in typical arcade side-scroller fashion: move from left to right (with two exceptions), 
clearing screens from enemies one after another as fast as possible while avoid taking damage with a 
boss in the end. Some levels feature "death drops" where the player must avoid falling, while 
throwing enemies there at the same time, including a typical elevator level.  Several items are 
scattered on the ground, from melee weapons and bonus points (and lives or additional police cars) to 
apples and turkeys (to restore health). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.1 
Other Systems : Genesis,iPhone,SEGA Master System,Wii 
SOURCE : http://www.mobygames.com/game/game-gear/streets-of-rage 
 
 
$end


$info=Streets of Rage II,
$<a href="http://www.mobygames.com/game/game-gear/streets-of-rage-2"</a>
$bio
 
 
Streets of Rage II (c) 1993 Ancient Co. Ltd.|MNM Software|Shout!Designworks Co., Ltd. / SEGA of 
America, Inc. 
 
After Axel Stone, Blaze Fielding and Adam Hunter destroyed the evil Syndicate leader, Mr. X, the city 
became a peaceful place to live, and each one of them followed their own paths. One year later, after 
their reunion, Adam's brother Sammy returned from school to find their apartment in a mess, and Adam 
nowhere to be seen, and after calling his two friends, one of them notices a photo of Adam chained to 
a wall, next to someone they knew very well - Mr. X, who returned to turn the peaceful city once 
again into a war zone. Now, Axel, Blaze, Sammy, and Axel's good friend Max, a pro wrestler, must head 
out to stop Mr. X once again...hopefully for good... 
 
Streets of Rage 2 differs from the previous title in several ways. There are changes in both graphics 
(characters now are bigger, more detailed and with more animation frames, and scenarios are less 
grainy) and gameplay (the rocket move was replaced by a special move that doubles in offense and 
defense along several new moves), along other new features such as life bars (and names) for all 
enemies and the radically different new characters. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.2 
Other Systems : Genesis,SEGA Master System,Wii,Windows,Xbox 360 
SOURCE : http://www.mobygames.com/game/game-gear/streets-of-rage-2 
 
 
$end


$info=Strider Returns,
$<a href="http://www.mobygames.com/game/game-gear/strider-2_"</a>
$bio
 
 
Strider Returns (c) 1994 Tiertex Ltd. / U.S. Gold Ltd. 
 
Strider has been called into action to save the people of the planet Magenta, armed with a Gyro laser 
and matter converter. He must fight his way through a forest, a ruined city, underground colonies, a 
roof-top battle, and finally the prison ship in which the Megantan leader is held. 
 
The gameplay is similar to the original, consisting of running, jumping and attacking, with a very 
dynamic central character. The laser gun can be used while standing still 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,Genesis,SEGA Master System,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/game-gear/strider-2_ 
 
 
$end


$info=Super Battletank,
$<a href="http://www.mobygames.com/game/game-gear/super-battletank"</a>
$bio
 
 
Super Battletank (c) 1992 Absolute Entertainment, Inc. / Majesco Sales, Inc. 
 
In February 1991, The United States of America sent troops into Kuwait and fought in armed combat 
against the forces of Iraq. Operation Desert Storm featured many different types of units including 
mobile armor. The M1 Abrams tank division is deployed in a variety of missions to destroy marked 
Iraqi targets. 
 
Super Battletank: War in the Gulf is a 1st person tank simulation. Players sit in the cockpit to of a 
M1 Abrams tank. Controls allow the player to accelerate forward, decelerate, rotate the tank's 
trajectory left and right, move the tank's cannon left and right, fire the weapon and check the map. 
The goal of the player is to travel to the location of enemy targets, line them up with the Abrams 
cannon and fire upon them until destroyed. Each mission covers a large area of land and the player 
will need to consult the real-time map to travel appropriately to target locations. The M1 Abrams 
tank also features 2 special weapons: The laser which is more powerful than regular cannon, and the 
smoke screen which allows the player to escape. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 2.0 
Esrb : Everyone 
Other Systems : Game Boy,Genesis,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/super-battletank 
 
 
$end


$info=Super Columns,
$<a href="http://www.mobygames.com/game/game-gear/super-columns"</a>
$bio
 
 
Super Columns (c) 1995 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Super Columns is an updated version of Columns with more options of play, but with the same setup, 
maneuvering falling blocks into groups of three or more to eliminate them from the screen.  Along 
with a Versus mode there is also a Story mode as well. 
 
An evil sorcerer by the name of Surhand has stolen a mystical amulet which brings peace and serenity 
to the land of Phoenicia and hopes to use it to bring death and destruction to the land.  The player 
must battle their way through his four guards in a series of best two-out-of-three games of Columns 
in order to face off against Surhand and bring peace back to the land. 
 
The Flash Mode also returns to this version as well as the new Endless Mode where the main objective 
is to score as many points as possible before the timer runs out.  There are also special columns 
throughout these modes such as Glitter Columns which eliminates all blocks of the same color on the 
screen at once as well as Stone Block Columns which can only be eliminated through magic power-ups 
that can be obtained by eliminating the base blocks. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 3.7 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/game-gear/super-columns 
 
 
$end


$info=Super Kick Off,
$<a href="http://www.mobygames.com/game/game-gear/super-kick-off"</a>
$bio
 
 
Super Kick Off (c) 1991 Anco Software Ltd.|Tiertex Ltd. / U.S. Gold Ltd. 
 
Super Kick Off is an enhanced developed version of the popular football game developed by Dino Dini 
for consoles. It includes 40 teams (16 national and 24 club), along the ability to edit club team 
names and shirts and player names and looks. Game modes include friendlies, Domestic League and Cup  
(composed by eight English teams), European League (16 European teams) and International cup (eight 
team tournament). Training allows to practice free kicks, penalties or to pass, shoot and dribble 
without opposition. 
Players can compete head to head, or play cooperatively against the computer in the same team. Other 
game options include player speed, wind and grass cut, along the typical half length, offside rules, 
extra time and difficulty setting. All changes, from team edits to options, are stored in the 
cartridge internal memory. 
 
About the game itself, it was one of the most popular of the time, featuring a top-down view  with 
the ball not sticking to the players' feet being the most prominent gameplay feature. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.2 
Other Systems : Game Boy,Genesis,SEGA Master System,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/super-kick-off 
 
 
$end


$info=Superman,
$<a href="http://www.mobygames.com/game/game-gear/superman-the-man-of-steel_"</a>
$bio
 
 
Superman (c) 1993 Graftgold Creative Software / Virgin Games, Ltd. 
 
Superman: The Man of Steel is a side-scrolling platform game in which the player takes on the role of 
Superman. 
 
A lot is wrong in the game: Lois Lane has been kidnapped by Brainiac, the Doom Star is orbiting the 
Earth and many deadly adversaries are roaming about. It's up to Superman to set everything right 
again. 
 
As Superman the player has limited energy which is depleted when Superman comes in contact with 
enemies or their projectiles. Superman can jump, and attack. When Superman almost drops from a 
building he automatically starts flying. There's three different difficulty settings. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 1.4 
Other Systems : SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/superman-the-man-of-steel_ 
 
 
$end


$info=Super Monaco GP,
$<a href="http://www.mobygames.com/game/game-gear/super-monaco-gp"</a>
$bio
 
 
Super Monaco GP (c) 1991 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
Super Monaco GP is a modified conversion of the arcade game, a first-person perspective racing game. 
As well as the famous Monaco course, others from around the world have been added, to give the game a 
longer shelf life. You must complete qualification sessions and the races as fast as possible. 
 
The Genesis version of Super Monaco adds a complete career mode, however.  In the career mode, your 
goal is to win a season of races. Unfortunately, you start with a relatively slow car.  By 
challenging other drivers, you can move to a better team and car, and ultimately win the F1 World 
Title. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 2.8 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,Genesis,SEGA Master System,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/game-gear/super-monaco-gp 
 
 
$end


$info=Super Return of the Jedi,
$<a href="http://www.mobygames.com/game/game-gear/super-star-wars-return-of-the-jedi"</a>
$bio
 
 
Super Return of the Jedi (c) Jan 01, 1995 Realtime Associates Seattle Division|LucasArts 
Entertainment Company LLC / THQ Inc. 
 
You select your character from the movie (Luke Skywalker, Han Solo, Princess Leia, or Chewbacca) 
before each level, as each one has different abilities, and go try to beat levels based on the 
movie's scenes brandishing lightsabers, blasters or crossbows, etc. depending on your choice of 
character. 
 
Gameplay consists of standard platform action spiced up with some slightly different (gameplay-wise) 
sequences. Race to Jabba the Hutt's palace in a speeder, fight your way through Jabba the Hutt's 
minions before killing Jabba himself, control speeder bikes and the Millennium Falcon, and much more. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.3 
Esrb : Kids to Adults 
Other Systems : Game Boy,SNES,Wii 
SOURCE : http://www.mobygames.com/game/game-gear/super-star-wars-return-of-the-jedi 
 
 
$end


$info=Surf Ninjas,
$<a href="http://www.mobygames.com/game/game-gear/surf-ninjas"</a>
$bio
 
 
Surf Ninjas (c) 1993 NuFX, Inc. / SEGA of America, Inc. 
 
Surf Ninjas was created as a tie-on for the 1993 New Line Cinema movie of the same name and is 
loosely based on its content. The entire introduction of how the surfers discover they are the sons 
of a Patusani king is not mentioned and instead the player is thrown in the story as a ninja trainee 
right away. Colonel Chi wants to overthrow the kingdom and kill the last heirs, so he sends troops of 
ninjas to kill the two brothers. 
 
Players control one of the brothers as he travels through different locations such as the Palace 
restaurant, the docks at Venice (California), the island of Patu San and more. The 2D side-scrolling 
platforms missions contains platforms, enemies and ninjas and various hazards. One button is used to 
jump while the other, in combination with the D-pad, launches punches, kicks, throws and various 
combos. Attacks can also be performed from the air or using very high jumps. 
 
During gameplay an options screen can be accessed to review the statistics (health, strength, reflex 
and fight), get a hint through Adam's Game Gear, call the ninja Zatch to launch a powerful attack or 
select a weapon such as shurikens, fireballs, a knife and a sword. By defeating enemies coins are 
collected to be spent on bonus time on the clock, Zatch power-ups, a bonus life, complete 
regeneration, a hint, a weapon or a continue. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.4 
SOURCE : http://www.mobygames.com/game/game-gear/surf-ninjas 
 
 
$end


$info=Sylvan Tale,
$<a href="http://www.mobygames.com/game/game-gear/sylvan-tale"</a>
$bio
 
 
Sylvan Tale (c) Nov 26, 1995 SEGA Corporation / SEGA Corporation 
 
In "Sylvan Tale", you play a young warrior who strolls in the forest and suddenly notices a 
mysterious glowing object. He touches the object, and gets teleported to the land of Verda. A 
mysterious voice talk to him, saying that he has to visit six fortresses scattered across the land, 
and to retrieve six magic droplets, which is the only way to save the inhabitants of Verda from 
perishing. 
 
This is an action adventure with RPG elements. You wander around the world, visiting towns and 
descending into dungeons, fighting enemies in real-time combat and getting various items (for 
healing, HP-increasing, etc.). As the game progresses, you will also collect items that can be used 
to transform into various creatures with different abilities. As a mole you can dig and destroy 
certain stones, as a merman you can swim, as a turtle you can use your shell as protection, as a 
mouse you can go through mouse holes and manipulate certain magnetic stones, and as a bird you can 
fly and dodge attacks. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/game-gear/sylvan-tale 
 
 
$end


$info=T2 - The Arcade Game,
$<a href="http://www.mobygames.com/game/game-gear/t2-the-arcade-game"</a>
$bio
 
 
T2 - The Arcade Game (c) 1993 Midway / Acclaim Entertainment, Inc. 
 
As the title states, this is the home conversion of the arcade rail-shooter based on the film 
Terminator 2: Judgement Day. Up to two players shoot through future and present levels as robotic 
killers reprogrammed to serve the human resistance. 
 
Both players wield a machine gun with infinite ammo that lowers its firing rate (overheats) as it is 
continuously fired. A secondary weapon (missile launchers in the future, shotguns in the present) has 
limited ammo but deals heavy damage. Powerups inside the game world include secondary weapon ammo and 
coolant for the machine guns, and are shot to be collected. 
 
T2: The Arcade Game features seven levels based on specific scenes or general concepts in the film. 
The first four levels act as a prelude, as the player guns down waves of metal Terminators across a 
post-apocalyptic Battlefield, a besieged Human Hideout, and through the security checkpoints of the 
enemy supercomputer SkyNet. After destroying the computer, players travel back in time to protect 
John and Sarah Connor, while also destroying every scrap of SkyNet research at the headquarters of 
its manufacturer. From there, players must fend off the indestructible T-1000 until the final 
showdown in the Steel Mill. 
 
Assets from the movie are used when possible, such as voice clips from Arnold Schwarzenegger, and 
close-up digital stills of Robert Patrick for the final battle against the T-1000. The Genesis and 
SNES versions also support lightguns (the Menacer and Super Scope, respectively). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.0 
Other Systems : Amiga,DOS,Game Boy,Genesis,SEGA Master System,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/t2-the-arcade-game 
 
 
$end


$info=Tails' Adventures,
$<a href="http://www.mobygames.com/game/game-gear/tails-adventure"</a>
$bio
 
 
Tails' Adventures (c) 1995 Aspect Co. Ltd. / SEGA Enterprises Ltd. 
 
Before Tails met Sonic the Hedgehog he lived on Cocoa Island, a place that isn't on the map. It's an 
island pulled up by the Chaos Emeralds. Suddenly, while relaxing, Tails hears an explosion that seems 
like it's coming from inside the island. A Flicky tells Tails that Battle Kukku has invaded the 
island. He also tells Tails that Battle Kukku is mining here for the Chaos Emeralds, to obtain it's 
power. Tails gears up and heads for his quest to find the machine parts to build his weapon to defeat 
the evil Battle Kukku. There are however major plot differences between the Japanese and the western 
release. In the US and European version of the game it tells the story how Sonic and Tails decide to 
go separate ways for a while. Tails finds an unknown island and decides to dub it Tails Island. While 
resting there, a large explosion occurs and a Flicky tells him birds are invading the island. 
 
Unlike the other games in the series, this spin-off is less of a traditional platformer, but has a 
much slower pace with rpg elements and a focus on puzzle-solving. Tails can walk, jump, fly 
(momentarily), hang on ledges and throw bombs. He starts with ten health points that can be 
replenished with rings, but the amount can be extended to 99 by collecting chaos emeralds. In the 
twelve stages Tails can collect up to 26 items. Per level however, he is only allowed to bring along 
four and this adds a tactical dimension. One of the most vital tools is the Remote Robot that can 
squeeze through small areas that Tails cannot reach. Underwater he changes into the small submarine 
Sea Fox. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.7 
SOURCE : http://www.mobygames.com/game/game-gear/tails-adventure 
 
 
$end


$info=Tails' Sky Patrol,
$<a href="http://www.mobygames.com/game/game-gear/tails-skypatrol"</a>
$bio
 
 
Tails' Sky Patrol (c) Apr 28, 1995 JSH|SIMS Co., Ltd. / SEGA Enterprises Ltd. 
 
Tails' Skypatrol is the first solo adventure of the Sonic sidekick Tails in the Sonic the Hedgehog 
series and it was only released in Japan. 
 
While flying around, Tails discovers an island. It seems to be completely abandoned except for some 
mine cart tracks. As he lands on the island a cart approaches, and Tails hides in the bushes. The 
passing silver cart is driven by a woman who says she is Wendy Witchcart. She proclaims that 
everything on the island is hers and threatens to transform everyone in crystal who does not follow 
her rules. Tails, determined to save all the animals on the island, sets in a chase to the Witchcart. 
 
Gameplay is fairly similar to the Sonic series. Tails need to defeat enemies and complete obstacles. 
He can fly, but is constantly suspended. He carries a golden rind that is used to take out enemies or 
to latch on to devices. Sonic, the emeralds and Dr. Robotnik are not presented, and neither are there 
rings to collect during the levels. 
 
The game came to other territories as an unlockable minigame in the GameCube version of Sonic 
Adventure DX and as one of the titles in the Sonic Gems Collection. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/game-gear/tails-skypatrol 
 
 
$end


$info=Super Space Invaders,
$<a href="http://www.mobygames.com/game/game-gear/taitos-super-space-invaders"</a>
$bio
 
 
Super Space Invaders (c) 1991 Kremlin, The / Domark Software, Inc. 
 
Remember that arcade classic Invaders? Well this game takes it to the next level with harder aliens, 
bosses, power ups, and a variety of scenery!  Invaders come in several configurations for you to try 
to blast, and power-ups help you with more weapons to choose from. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 3.9 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,SEGA Master System,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/game-gear/taitos-super-space-invaders 
 
 
$end


$info=Taz in Escape from Mars,
$<a href="http://www.mobygames.com/game/game-gear/taz-in-escape-from-mars"</a>
$bio
 
 
Taz in Escape from Mars (c) 1995 HeadGames, Inc. / SEGA of America, Inc. 
 
You play as Taz, the famous cartoon-character. Taz is captured by Marvin the Martian and transfered 
to his intergalactic Zoo! Now it is your job to aid Taz in his great escape from the Zoo-prison and 
also find a way back home to Earth. To make the escape a little easier, there are items placed here 
and there, such as cakes which make regain your health. You also find gas tanks, which you can eat 
and then breath fire. 
 
You will travel trough the Zoo, and a big wasteland and many other hostile zones with lots of weird 
enemies and bizarre bosses. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
Other Systems : Genesis,SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/taz-in-escape-from-mars 
 
 
$end


$info=Taz-Mania - The Search for the Lost Seabirds,
$<a href="http://www.mobygames.com/game/game-gear/taz-mania"</a>
$bio
 
 
Taz-Mania - The Search for the Lost Seabirds (c) 1992 NuFX, Inc. / SEGA Enterprises Ltd. 
 
One evening, Taz's father is telling an intriguing tale. Somewhere on Tazmania is a Lost Valley, and 
in that valley nests a huge seabird, so huge that one of it's eggs could feed a family for a year! 
Just think of the omelette one of those could make! 
 
Thus Taz becomes fascinated and leaves in search of one of those eggs before his Dad has even 
finished the story... 
 
Taz can Jump, perform a Spinning Jump and a Spin Attack. Munch roast chickens to replenish life. Gain 
extra points by moving quickly through the levels - there are six stages and each stage has two 
rounds. 
 
There are a few other items and pickups such as: 
 
1. Spring: boings Taz up to high ledges. 
2. Blocks: destructible. 
3. 1-UP: extra life. 
4. Star: invulnerability. Unless you run into a bomb. 
5. Bomb: does what it says on the tin. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
Other Systems : Genesis,SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/taz-mania 
 
 
$end


$info=Tempo Jr.,
$<a href="http://www.mobygames.com/game/game-gear/tempo-jr"</a>
$bio
 
 
Tempo Jr. (c) 1995 SIMS Co., Ltd. / SEGA of America, Inc. 
 
Tempo Jr. is platforming game and sequel to Tempo on the Sega 32X. The player again takes control of 
the cute grasshopper Tempo and guides him through various stages. The goal in each level is just to 
find the exit. Each level consists of two stages and a boss fight. After finishing a level, Tempo can 
take part in a mini game if he found coins in the completed level and win additional points or lives. 
Tempo can shoot notes from his hands to stun enemies, which will then automatically be kicked away on 
contact. He can also use his wings to move faster, float in the air or fall more slowly and more 
controlled. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.4 
SOURCE : http://www.mobygames.com/game/game-gear/tempo-jr 
 
 
$end


$info=Terminator 2 - Judgment Day,
$<a href="http://www.mobygames.com/game/game-gear/terminator-2-judgment-day_"</a>
$bio
 
 
Terminator 2 - Judgment Day (c) 1993 Software Creations Ltd. / Flying Edge, Inc. 
 
Terminator 2: Judgment Day is based on the movie of the same name. The player takes the role of the 
T-800 Terminator and has to protect John Connor from being terminated by the T-1000 Terminator. 
 
The game is set over five levels with the following goals: 
 
1. Level 1: Acquire a weapon. 
Level 2: An isometric racing course on a motorcycle in which the player needs to out-run a tanker 
truck that is chasing them. This stage was omitted from the Game Gear version. 
Level 3: Locate and rescue Sarah Connor from the Pescadero asylum. 
Level 4: Plant explosive charges to destroy the Cyberdyne building. 
Level 5: Defeat the T-1000 within the steel mill. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Platform 
Players : 1 Player 
Score : 3.1 
Other Systems : NES,SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/terminator-2-judgment-day_ 
 
 
$end


$info=Terminator, The,
$<a href="http://www.mobygames.com/game/game-gear/terminator_"</a>
$bio
 
 
Terminator, The (c) 1992 Probe Software Ltd. / Virgin Games, Ltd. 
 
The Terminator licensed game for the Sega consoles was a fairly standard side-scrolling platform 
game. However, the game's six levels mirror the story-line of The Terminator movie very closely as 
you take on the role of Kyle Reese and his quest to save Sarah Connor from termination. 
 
Because the game follows the movie so closely, the first mission which involves blowing up the SkyNet 
computer and escaping through time is one of the hardest and something that most players remember 
with love/hate. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.6 
Other Systems : Genesis,SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/terminator_ 
 
 
$end


$info=Tesserae,
$<a href="http://www.mobygames.com/game/game-gear/tesserae"</a>
$bio
 
 
Tesserae (c) Nov, 1993 Eurocom Entertainment Software / GameTek, Inc. 
 
Tesserae is a 2-d combination of Rubic's Cube and the more advanced levels of Q-Bert. Simple yet 
colorful symbol graphics make for endless hours of gameplay... akin to how one can play MineSweeper 
or Tetris on end, this game got into your head. Gameplay consisted of "flipping" tesserae, or tiles, 
from squares over adjacent squares. The result would either create a complex tile, or cancel out, 
resulting in the deletion of a tile. The goal was to clear the board entirely. Higher levels were 
designated by added tile complexity, and larger board grid sizes. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.0 
Other Systems : DOS,Game Boy 
SOURCE : http://www.mobygames.com/game/game-gear/tesserae 
 
 
$end


$info=Tintin au Tibet,
$<a href="http://www.mobygames.com/game/game-gear/tintin-in-tibet"</a>
$bio
 
 
Tintin au Tibet (c) 1995 Infogrames Europe SA / Infogrames Europe SA 
 
A platform game starring Tin Tin. Tintin in Tibet follows on the heel of Infograme's Asterix & 
Obelix, with the same gameplay. Although the game will prove easy for the expert gamer, there are 
many levels to pass, each of which features new locations, enemies, and obstacles that serve to 
advance the storyline. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.5 
Other Systems : DOS,Game Boy,Game Boy Color,Genesis,SNES,Windows 
SOURCE : http://www.mobygames.com/game/game-gear/tintin-in-tibet 
 
 
$end


$info=True Lies,
$<a href="http://www.mobygames.com/game/game-gear/true-lies"</a>
$bio
 
 
True Lies (c) Feb, 1995 Beam Software Pty., Ltd. / Acclaim Entertainment, Inc. 
 
Take charge of gun toting Arnie in this top down omni-scrolling action shooter. Arnie takes on the 
terrorists using a variety of weapons in all the locations from the movie of the same name. 
In each location you have a mission such as retrieve data or capture a terrorist.This usually 
involves searching around for your goal while dispatching enemies and trying to minimise civilian 
casualties. The emphasis is on action and weapons, in particular Arnold's favourites: flame thrower 
and the uzi. He also has a diving roll to help him dodge the enemies bullets and come back guns 
blazing.. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.8 
Esrb : Kids to Adults 
Other Systems : Game Boy,Genesis,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/true-lies 
 
 
$end


$info=Ultimate Soccer,
$<a href="http://www.mobygames.com/game/game-gear/ultimate-soccer"</a>
$bio
 
 
Ultimate Soccer (c) 1993 Rage Software Ltd. / SEGA Enterprises Ltd. 
 
Ultimate Soccer is a football (European) game composed by 64 (unlicensed) international teams, each 
with it's own values for running, ball control and strength. There are five game modes (friendly, 
penalty shootout, tournament, playoff and league), but the lack of password or built-in battery means 
each one of them must be completed in one sitting. 
 
The gameplay can be tweaked for the players' preference by changing several key aspects of the 
physics engine, such as wind strength and direction, ball weight (lighter balls travel higher, faster 
 and farther but are more prone to be deflected by winds than heavy balls, who barely lift of the 
ground and are slowed down by wet grass), tightness of ball control and players speed and momentum. A 
five-a-side mode, where the ball is never out of play is also included. Thanks to the many options 
regarding the physics, the game allows a lot of flexibility in playmaking, from building up the play 
with small passes from the midfield to belting the ball upwards in hope of a goalmouth deflection. 
 
Graphically, the game is similar to EA's Madden NFL series, with pseudo-3D effects allowing the view 
to be tilted up to show more detail up front or tilted down to show more of the field. 
 
The series later continued with Striker on the same console and Striker' 96 on PC, Saturn and 
PlayStation. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.2 
Other Systems : Genesis,SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/ultimate-soccer 
 
 
$end


$info=Urban Strike,
$<a href="http://www.mobygames.com/game/game-gear/urban-strike"</a>
$bio
 
 
Urban Strike (c) 1995 
 
Urban Strike is the third  in EA's long running series of helicopter action games.  An evil genius 
named H. R. Malone has started a cult and managed to gather millions of followers.  Malone is using 
his influence and wealth to build a super weapon with which he will overthrow the government.  You 
will once again suit up and take control of various types of helicopters to stop Malone's evil 
scheme. 
 
Urban Strike is the first, and only, game in the Strike series to feature non-vehicular combat.  In 
some levels you will leave your helicopter and proceed on foot. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Score : 4.4 
Esrb : Kids to Adults 
Other Systems : Game Boy,Genesis,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/urban-strike 
 
 
$end


$info=Monster Truck Wars,
$<a href="http://www.mobygames.com/game/game-gear/ushra-monster-truck-wars"</a>
$bio
 
 
Monster Truck Wars (c) 1994 Gremlin Interactive Ltd. / Acclaim Entertainment, Inc. 
 
USHRA Monster Truck Wars is a top-down racing game with the vehicle of choice being monster trucks.  
The player can choose from six unique trucks each with their own unique traits and race on several 
different winding track - providing the player can qualify for the race! 
 
The better the player does in races, the more money they can accumulate to buy upgrades and repair 
their monster truck.  There are also power-ups that are obtained by crushing cars that are scattered 
throughout the courses and features three difficulty levels. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving|Sports 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.6 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/game-gear/ushra-monster-truck-wars 
 
 
$end


$info=Virtua Fighter Animation,
$<a href="http://www.mobygames.com/game/game-gear/virtua-fighter-animation"</a>
$bio
 
 
Virtua Fighter Animation (c) Mar 29, 1996 Aspect Co. Ltd. / SEGA Enterprises Ltd. 
 
Virtua Fighter Animation is an one-on-one 2D fighting game based on the Virtua Fighter anime series. 
It has two game modes: story and versus. 
 
In the story mode, the player follows the anime's plot, with anime style cutscenes before and after 
each fight. The story is divided in acts, each one of them corresponding to one fight. The player 
starts controlling Akira Yuki, as as he beats his opponents, each one of them joins his party, so 
they can be chosen in the next fights. Besides Akira, the other characters which become available are 
Pai Chan, Jacky Bryant, Wolf Hawkfield, Kage-Maru, Sarah Bryant and Lau Chan. In the final act, the 
player must fight against Dural. 
 
The versus mode allows players to choose any of the seven available characters to fight against the 
CPU. In the two player versus game, Kage-Maru is removed from the character selection. 
 
The Game Gear version has 3 different viewing modes: Normal, Large and Real-Time. The Normal viewing 
mode shows the fighters from a more distant position (smaller sprites) than the Large mode (larger 
sprites). The Real-Time mode simulates the zooming camera effects from the other Virtua Fighter 
games, alternating between the Normal and Large modes. It also has an extended intro sequence, with 
anime style cutscenes. 
 
In regards to gameplay, the game doesn't differ much from any other 2D fighting game, as the player 
can perform punches (button 1), kicks (button 2) and jumps (up), as well as some special maneuvers. 
The Game Gear version has also a block function (START button), absent in the Master System version. 
The fights are regular best of 3 round matches, and players will loose a round if one of this three 
possibilities happen: their energy is depleted, they fall out of the ring or they have less energy 
than the opponent if the time runs out. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.1 
Esrb : Kids to Adults 
Other Systems : SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/virtua-fighter-animation 
 
 
$end


$info=Wheel of Fortune,
$<a href="http://www.mobygames.com/game/game-gear/wheel-of-fortune-featuring-vanna-white"</a>
$bio
 
 
Wheel of Fortune (c) 1992 Imagitec Design Ltd. / GameTek, Inc. 
 
Wheel of Fortune: featuring Vanna White is one of a series games based on the famous TV game show. 
The goal is to solve a word puzzle by guessing letters. The players take turns spinning a wheel that 
has designated money amounts in most spaces, but can also bankrupt the player in the wheel lands on 
the wrong space. A player can guess a letter and if that letter is in the puzzle, those spaces are 
flipped to reveal the letter and the player earns the cash amount specified by the wheel spin, 
multiplied by the number of occurrences of the letter. Only English consonants can be guessed-- the 5 
English vowels can be purchased using a player's earnings. 
 
This NES edition of the game allows 1, 2, or 3 human players to play against each other. Human 
players can also elect to play against computer players and at 3 difficulty levels. 
 
The Vanna White Edition differs from previous Wheel of Fortune games on the NES in that it actually 
bears the likeness of Vanna White. Also, there are avatars for the player contestants, and the wheel 
animation is different. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 3.5 
Other Systems : NES 
SOURCE : http://www.mobygames.com/game/game-gear/wheel-of-fortune-featuring-vanna-white 
 
 
$end


$info=Wimbledon,
$<a href="http://www.mobygames.com/game/game-gear/wimbledon-championship-tennis"</a>
$bio
 
 
Wimbledon (c) Feb 26, 1993 SIMS Co., Ltd. / SEGA Enterprises Ltd. 
 
The oldest of the four Grand Slam tournaments, held in London on grass every July, is the basis for 
this tennis game. The ball comes off the grass surface fast and low, reflecting the surface's 
reputation for providing the most exciting tennis. It's viewed in the typical third person 
perspective, although with quite a distinct 3D effect and with shadows. You can play standard 1 or 2 
player matches, or play the full tournament from the quarter-final stages onwards. You can play 
standard shots as well as lobs and drop shots, and full service rules are featured. You can select 
your character and build up their skills as the game progresses. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.0 
Other Systems : Genesis,SEGA Master System 
SOURCE : http://www.mobygames.com/game/game-gear/wimbledon-championship-tennis 
 
 
$end


$info=Winter Olympics - Lillehammer '94,
$<a href="http://www.mobygames.com/game/game-gear/winter-olympics-lillehammer-94"</a>
$bio
 
 
Winter Olympics - Lillehammer '94 (c) 1994 Tiertex Ltd. / U.S. Gold Ltd. 
 
This is the official license of Winter Olympics tournament in 1994 at Lillehammer, Norway. You can 
practice in any event before the tournament. The game offers two modes - Full Olympics and Mini 
Olympics, which vary in the number of events. 
 
It includes 5 different types of sports - biathlon, alpine skiing (downhill, slalom, giant slalom and 
Super-G), ski jumping (90 m, 120 m), bobsleigh (2/4 men bob, 1/2 men luge) and skating (elimination, 
pursuit, time trial).  The events use 3D views 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 3.7 
Other Systems : Amiga,DOS,Genesis,SEGA Master System,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/winter-olympics-lillehammer-94 
 
 
$end


$info=Wolfchild,
$<a href="http://www.mobygames.com/game/game-gear/wolfchild"</a>
$bio
 
 
Wolfchild (c) 1993 Core Design Ltd. / Virgin Games, Inc. 
 
Dr. Kal Morrow, expert in genetic research and creation of human-animal hybrids, has been 
    kidnapped and his family brutally murdered by the terrorist organization CHIMERA. His surviving 
    son Saul takes it upon himself to avenge his family. Using his father's research, he turns into a 
    man-wolf and sets out to find CHIMERA's base and defeat their leader Karl Draxx. 
 
As Saul, it is your job to traverse five different areas on your way to Draxx. When Saul collects 
enough power-ups, he turns into his wolf form and gains a special psychic shot attack, which can be 
improved by collecting futher power-ups. However, if Saul loses health, he turns back into his human 
form and only has his fists to fight the numerous enemies. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.8 
Other Systems : Amiga,Atari ST,Genesis,SEGA CD,SEGA Master System,SNES 
SOURCE : http://www.mobygames.com/game/game-gear/wolfchild 
 
 
$end


$info=Wonder Boy,
$<a href="http://www.mobygames.com/game/game-gear/wonder-boy"</a>
$bio
 
 
Wonder Boy (c) 1991 Westone Co., Ltd. / SEGA of America, Inc. 
 
Just when things were going great with Tom-Tom and his girlfriend Tanya, some thug of a woodland king 
had to kidnap her and hide her away, and Tom-Tom doesn't have a clue where. That's why he has to 
explore deep dark forests, cross endless oceans, climb treacherous slopes, survive endless volcanoes, 
and even walk through clouds. But Tom-Tom will never be totally alone. You see, when he goes through 
the exotic locations, he has to come face to face with its inhabitants, like bees, spiders, snakes, 
coal-kids, frogs, bats, snails, coyotes, and octopuses, to name a few. The hatchet is Tom-Tom's only 
line of defense against these menaces. 
 
There are ten areas, each containing four rounds each, but the tenth area can't be accessed unless 
Tom-Tom collects all the dolls during his rescue mission. During his journey, he can break open 
different eggs that will reveal hatchets, skateboards, mushrooms, milk, and even guardian angels. You 
can ride the skateboard through each round, as long as you don't collide with an inhabitant. When you 
complete each round while still riding the skateboard, you'll start the next round still riding it. 
As you progress through each round, your vitality will start to get low, but it can be increased by 
getting milk, mushrooms, potato chips,or fruit that appear everywhere you go. As well as the normal 
eggs, there are also speckled eggs that must be avoided, otherwise the God of Death will be released, 
and once he follows you, you'll lose vitality much quickly. At the end of every fourth round, there 
is a king waiting to destroy you with his fireballs or lightning bolts. 
 
There are also warp-gates, but you don't find them, they find you. You see, warp-gates appear in 
rounds 1-4 of each area. If you happen to get one fruit, a special item will appear. These special 
items include handbags, wrist watches, a pair of shoes, a teddy bear, and a bottle of perfume. 
Another girl will appear and take you up to the clouds where the object is to collect as many hearts 
as you can without falling down or getting the item again. Once you have collected all the hearts, 
you can get the item to return to the surface, and more often than not, you'll get further in the 
round. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.2 
Other Systems : Amstrad CPC,Commodore 64,SEGA Master System,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/game-gear/wonder-boy 
 
 
$end


$info=Wonder Boy - The Dragon's Trap,
$<a href="http://www.mobygames.com/game/game-gear/wonder-boy-iii-the-dragons-trap"</a>
$bio
 
 
Wonder Boy - The Dragon's Trap (c) Mar 27, 1992 Westone Co., Ltd. / SEGA Enterprises Ltd. 
 
Wonder Boy III: The Dragon's Trap is a direct sequel to Wonder Boy in Monster Land. When Tom-Tom 
defeats the MEKA dragon, the wounded beast casts a spell on him, turning him into a Lizard-Man. To 
regain your original human form, you have to find the Salamander Cross, hidden by the Vampire Dragon 
in Monster Land. 
 
In this side-scrolling platform game, you can still buy equipment and items, but unlike its 
predecessor, it is not divided in sequences of levels. You are allowed to go anywhere, as long as you 
have the right shape or equipment. During his quest, Tom-Tom has to defeat various dragon bosses. 
Each win will give you a new shape with new abilities such as flying, swimming, walking on ceilings 
or clinging to walls, which also give you to access new parts of the world. The possible shapes are 
Lizard-Man, Mouse-Man, Piranha-Man, Lion-Man and Hawk-Man and the main abilities are defined by 
attacking power, defense points and charm points (needed for equipment by collecting charm stones). 
Also, certain blocks can only be destroyed by specific weapons or are only accessible to certain 
shapes. 
 
The basic actions consist of attacking and jumping, and in the status screen you can equip swords, 
shields and armour. Special attacks include fire balls, tornadoes, arrows, boomerangs and thunder 
strikes. Along the way, you collect keys (only one at all times) and gold left behind by defeated 
creatures, and you often have to revisit places to access new areas. A password is given at the 
beginning of each town to continue from there. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.5 
Other Systems : SEGA Master System,TurboGrafx-16,Wii 
SOURCE : http://www.mobygames.com/game/game-gear/wonder-boy-iii-the-dragons-trap 
 
 
$end


$info=Woody Pop,
$<a href="http://www.mobygames.com/game/game-gear/woody-pop"</a>
$bio
 
 
Woody Pop (c) Mar 01, 1991 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
Every system must have a Breakout clone, and every self-respecting developer must have one, 
especially in the mid-eighties, following the success of Taito's Arkanoid. Sega's answer was called 
Woody Pop. 
 
With a wooden paddle, which in fact is Woody the tree spirit, you bounce your ball against bricks 
laid out in a big house filled with toys. The toys will come out to disturb you. When you hit 
"mystery bricks", wind-up toy soldiers or robots come out, obstructing your ball. On some levels, a 
toy train will cross your path as well. Speaking of wells, the bottom of the screen is not a big 
black hole as in most other games of this kind – instead the whole covers only a part of the wall, so 
